Simrad SN90
Purse Seine and Trawling Sonar
Installation Manual

The purpose of this manual is to provide the information, procedures and basic drawings required for the physical installation of the Simrad SN90. The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects.
For information about the practical use of the SN90, refer to the SN90 Reference Manual and/or the SN90 Operator Manual. You can also find information in the SN90 Context Sensitive On-line Help.
Caution
As a safety precaution, you must never power up the SN90 when the ship is in dry dock. The transducer may be damaged if it transmits in open air.

381298/D
May 2018 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad SN90 Purse Seine and Trawling Sonar.
Target audience
The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
The instructions provided in this manual must be followed carefully to ensure optimal performance. As a guide, installation procedures are presented in the order they must be done.
The equipment described in this manual includes the complete system with relevant cabinets. Units provided locally by the customer, installation shipyard or local representative are not described.
Information about third party products and/or services may not be included in this manual, even though these may be provided as a part of the SN90 delivery. Refer to the relevant end-user documentation provided by the manufacturer.
Note
Kongsberg Maritime AS will accept no responsibility for any damage or injury to the system, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. The installation shipyard must design and manufacture relevant installation hardware to fit each individual hardware unit.
Note
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the SN90 units are found in the Drawing file chapter in this manual.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/sn90
Online information
All end-user manuals provided for operation and installation of your Simrad SN90 can be downloaded from our website.
• https://www.simrad.com/sn90
Our website also provides information about other Simrad products.
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
We want your feedback
We want to make the SN90 as good as possible. We also want our end-user documentation to be comprehensive and appropriate. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad SN90
Topics
Important
System description
Key features
System diagram
System units
Scope of supply
General safety rules
Installation requirements
Network security
Support information


Important
The SN90 is an advanced product. As with most other advanced instruments, there are a few important things that you must know.
Before you turn on the SN90
Before you power up the SN90, make sure that you have sufficient water depth to lower the transducer!
Caution
You must never power up the SN90 when the ship is in dry dock The transducer may be damaged if it transmits in open air.
When the SN90 is not used
When you do not use the SN90, turn off the entire system.
Note
You must NEVER switch off the SN90 by means of the on/off switch on the Processor Unit. You must ALWAYS use the Operating Panel or the Exit button on the top bar.
When you are docking your vessel
You must never power up the SN90 when the ship is in dry dock The transducer may be damaged if it transmits in open air. To prevent inadvertent use of the SN90, pull out the mains plug on the Processor Unit whenever your vessel is in dry dock. Additional precautionary measurers should be considered.
If something breaks down
If you believe that something has broken down, contact your local dealer. They will be able to assist. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.
When you wish to turn off the SN90
You must NEVER switch off the SN90 by means of the on/off switch on the Processor Unit. You must ALWAYS use the Operating Panel or the Exit button on the top bar.
Note
If you power down the SN90 by means of the on/off switch on the Processor Unit you may damage the software program and the interface settings used to communicate with external devices.
Manual operation of the hull unit
In the event of improper operation, the powerful electric motor on the hull unit may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start the manual operation, read carefully through the relevant operational procedures.
Note
You must familiarize yourself with the correct handling methods and the relevant safety requirements.
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer face.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
Related topics
Support information


System description
The Simrad SN90 is a directional high frequency fish finding sonar. Due to the high resolution and long range, the SN90 has proven to be a very efficient tool for both trawlers and purse seiners.
Topics
Using SN90 on purse seiners
Using SN90 on trawlers
Specifications and functionality


Using SN90 on purse seiners
For purse seine applications, the transducer is mounted on the port or starboard side of the hull, facing the seine.
A Plane beams (Horizontal beams)
B Vertical beams
C Inspection beam(s)
The transducer’s protected position prevents damage from the purse wire, and still gives you full control while setting and retrieving the net. The SN90 allows you to run alongside a school of fish and observe, and you can analyse the school without passing over it. This is like using a horizontal mounted echo sounder, but with a lot more accuracy, and with dedicated software and presentation formats. Fish avoidance is minimized, and more accurate information about the fish in the school can be obtained. You can detect unwanted species, catch the correct size and estimate the volume of the school before setting the net.
In purse seine operations, the large frequency bandwidth makes the SN90 ideal for both mackerel and tuna, and even for herring.
Related topics
System diagram
System units
Scope of supply


Using SN90 on trawlers
Trawlers have for many years relied on high resolution echo sounders - such as the Simrad ES70 - to find and estimate their catch. The disadvantage with echo sounders is the fact that they look straight down.
A Plane beams (Horizontal beams)
B Vertical beams
C Inspection beam(s)
The SN90 offers the high resolution of an echo sounder, but also a large horizontal range that allows you to find fish - even close to the bottom - from a distance of several hundred meters. The high frequency bandwidth makes the SN90 ideal for species like pollock, cod and saith.
During the search phase, a forward looking SN90 is a very efficient tool for all trawlers. Since the transducer is placed in the vessel’s bow, the SN90 will not suffer from the acoustic noise generated by the hull, machinery and propellers.
The physical installation angle of the transducer must be determined based on the depth in the vessel’s normal fishing waters. Even with a fixed installation angle, the SN90 will serve well in other waters too due to the swath and tilt functionality.
Related topics
System diagram
System units
Scope of supply


Specifications and functionality
The Simrad SN90 is a unique sonar, both in design and functionality. The composite transducer and the transceiver each uses 256 individual channels for transmission and reception. A large frequency bandwidth is supported, as the SN90 allows you to choose a 0.1 to 40 kHz bandwidth with centre frequency from 70 to 120 kHz in steps of 1 kHz. The bandwidth can be set up individually for each sonar view.
The sonar have a horizontal coverage area of maximum 160°, and the vertical beam width is typically 6°. The beams can be tilted with limits depending on the angle of the transducer installation. In addition to this, five adjustable split-beam inspection beams of typically 6x6° can be used for a more detailed study of a school, such as observing fish behaviour, target strength and biomass.
The absence of a hull unit allows for easier and less space demanding installation, and the transducer is either mounted flush with the hull plating, or in a streamlined blister. The transducer installation removes the chance to get tangled up or damaged by wires, and greatly reduces the risk of being damaged by objects in the water.
Note
The SN90 can be delivered with a hull unit.
Great emphasis has been placed on giving the best possible sonar presentations on a high resolution colour display.
Related topics
System diagram
System units
Scope of supply


Key features
The Simrad SN90 is a unique and flexible sonar system. Due to the high resolution and long range, the SN90 has proven to be a very efficient tool for both trawlers and purse seiners.
For use on trawlers, the transducer is mounted on the vessel’s bow in a "forward looking" position. For purse seine applications, the transducer is mounted on the port or starboard side of the hull, facing the seine. The SN90 allows you to run alongside a school of fish and observe, and you can analyse the school without passing over it.
• Up to 160° horizontal coverage
• Up to 160° vertical coverage
• Up to five separate 6x6° inspection beams
• Tilt range: -80 to 80° in 1° steps
• Operational frequency 70 to 120 kHz in steps of 1 kHz
• Wide bandwidth
• Cost efficient solution
• Hyperbolic FM (Frequency Modulation) Transmissions (also known as "Chirp")
• Large dynamic range
• High definition
• Stabilized beams
• Easy operation
• Store and recall sonar data
• Define and save your own user settings
• Clear and easily comprehensive sonar data
• 8 transceiver boards provide 256 individual channels
• The transducer can be mounted side- or forward looking through the hull plating, in a blister, or by means of a hull unit
Related topics
System diagram
System units
Scope of supply


System diagram
The system diagram identifies the main components of a basic SN90 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Transceiver Unit
F Transducer
In this publication, the computer is referred to as the Processor Unit.
Unless otherwise specified in a contract, the display is not included in the standard delivery from Simrad. This is a commercial item that can be purchased locally.
Note
Each transducer installation must be designed to fit the vessel’s hull shape and characteristics. The installation method and the cable penetration must be approved by the relevant maritime authority.
A hull unit may be provided as an optional method to lower and hoist the transducer. The hull unit must be mounted on a suitable installation trunk. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
Related topics
System description
Using SN90 on purse seiners
Using SN90 on trawlers
Specifications and functionality
Key features
System units
Scope of supply


System units
Topics
Display description
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Transducer
Hull unit description
Installation trunk description


Display description
A display is a required part of the SN90 Purse Seine and Trawling Sonar. For best readability, the display must be located so that it is protected from glare, and with the correct height and angle.
Any commercial display can be used with the SN90 Purse Seine and Trawling Sonar, provided that the display meets the minimum requirements.
Note
The display is not a standard part of the SN90 delivery. This is a commercial item that can be purchased locally. Kongsberg Maritime may provide a suitable display.
The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Related topics
Display
System units


Processor Unit description
The SN90 Processor Unit is a rugged and powerful computer. It is designed for long life in a demanding maritime environment. It contains the operational software, and offers the user interface that allows you to control the SN90. It also controls the interface to peripheral devices.
A dedicated maritime computer is provided with the SN90 Purse Seine and Trawling Sonar. In this publication, the computer is referred to as the Processor Unit. It is set up with all necessary software. The Processor Unit is normally mounted on the bridge.
The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. Except from the fans, it contains no moving parts. The computer is based on a commercial design, but the software and hardware has been specified by Kongsberg Maritime to suit the SN90 requirements. The Processor Unit cabinet is placed on shock absorbers.
The Processor Unit is based on the Microsoft® OperatingSystem operating system.
The computer offers multiple USB ports for use with future software upgrades. These USB ports also allow you to export screen captures from the SN90.
Note
The operating system has been modified to make the computer work with the SN90. These modifications include removal of all safety features provided by Microsoft®. The built-in firewall and all virus protection features have been removed. Any attempt to use the computer for any other purposes than SN90 operation, such as games, desktop applications and Internet connection, may result in serious damage to the program. Such damages are not covered by the warranty.
Related topics
Basic items provided with a standard delivery
System units


Transceiver Unit description
The SN90 transceiver is provided to transmit the acoustic energy into the water. To do this, the transceiver computes and generates the electric signals sent to the transducer to form a transmission - a 'ping'. After each transmission, it will receive the echoes from the targets in the water column and/or the seabed. These are filtered and amplified, and then converted to digital format.
The SN90 Transceiver Unit is normally located in the sonar room. It is mounted on the bulkhead using powerful shock absorbers. The physical distance to the transducer is limited by the length of the transducer cables.
The Transceiver Unit controls the transmission and reception made by the 256 transmitters and 256 receiver channels. 8 identical transceiver boards are used. The Transceiver Unit also holds an Ethernet switch and a large capacitor bank. An internal power supply is provided to supply the required DC voltages to the Transceiver Unit.
A high quality Ethernet cable is used for communication with the Processor Unit on the bridge. If a hull unit is installed, another high quality Ethernet cable is used to connect the Transceiver Unit to the Motor Control Unit on the Hull Unit.
Tip
Installing a second Ethernet cable to the Processor Unit is recommended. One cable is for operational use, while the other is spare.
The transducer cables are plugged into the side wall of the transceiver cabinet using a special connector. The connectors for power and interfaces are located at the bottom of the cabinet.
Note
To extend the lifetime of the SN90 Transceiver Unit, it must be mounted at dry and clean location with sufficient ventilation. Observe the sonar room requirements
The Transceiver Unit is fitted with a commercial heat exchanger. The purpose of the heat exchanger is to provide a stable, clean and temperature controlled environment for the electronic circuitry inside the Transceiver Unit. The heat exchanger also inhibits dust and dirt particles from entering the Transceiver Unit. The heat exchanger is powered from 230 VAC using a separate outlet.
Related topics
Basic items provided with a standard delivery
System units


Operating Panel description
The Operating Panel contains all necessary control functions for normal operation of the SN90.
The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality.
The majority of the SN90 functions can be accessed using the trackball on the Operating Panel and the menu system shown in the SN90 presentation.
Tip
You can also use a standard computer mouse to control the SN90. The mouse can be connected to either the Operating Panel or directly to the Processor Unit.
The Operating Panel was designed for use with omnidirectional sonars with hull units. Some of the functions and buttons provided are not used by the SN90.
Related topics
Basic items provided with a standard delivery
System units


Operating Panel Power Supply description
A small commercial power supply is used to provide stand-by power to the SN90 Operating Panel.
The power supply is a commercial item. It is provided with the Processor Unit.
The power supply is connected to a dedicated socket on the rear side of the Processor Unit.
Related topics
Basic items provided with a standard delivery
System units


Transducer
The rectangular sonar transducer allows the sonar beam to provide the swath coverage of the water volume with electronic tilt.
The transducer converts the electric energy generated by the Transceiver Unit to physical vibrations. These vibrations alter the water pressure, and create an acoustic pulse that is sent into the water. The acoustic signal is transmitted as a beam. The duration of the acoustic pulse, as well as its frequency and shape, are controlled by the Transceiver Unit. The direction and opening angle of the beam is controlled by the Transceiver Unit and the physical properties of the transducer. After the transmission, the transducer works as a "microphone". It converts the water pressure created by the acoustic echoes to electric energy. These weak echo signals are sent to the amplifiers in the Transceiver Unit.
The transducer face measures 184 x 184 mm, and the total weight (with cables) is approximately 60 kg.
For installation, the transducer is mounted in a metal mounting house, which is placed inside a blister. From this blister, a watertight metal pipe must be designed to reach well above the water line. The transducer cables penetrate through the rear side of the mounting house, and must be pulled through this pipe.
Note
The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
A hull unit may be provided as an optional method to lower and hoist the transducer. The hull unit must be mounted on a suitable installation trunk. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer face.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
Related topics
Basic items provided with a standard delivery
System units


Hull unit description
A hull unit may be provided as an optional method to lower and hoist the transducer. The hull unit must be mounted on a suitable installation trunk. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
The hull unit provided with the SN90 is designed to lower the transducer down below the ship’s hull when the SN90 shall be used. When the SN90 is switched off, the transducer is hoisted for protection.
The SN92H Hull Unit is designed to lower the transducer 1.2 meters below the ship’s hull. Maximum vessel speed with the transducer fully lowered is 18 knots.
The hull unit is a large mechanical construction. It is mounted on the top of the installation trunk. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The hull unit is normally located in the forward part of the vessel. This location is recommended to avoid the noise from the propellers and the engine.
The purpose of the Motor Control Unit is to control the hoisting motor on the hull unit. When you make the appropriate commands on the SN90 sonar, the Motor Control Unit will start and stop the motor. It will also make sure that the motor rotates the correct way. The motion sensor for the built-in electronic stabilization of the sonar beams is provided.
• To lower the transducer, press Down on the Operating Panel. To indicate transducer movement, the indicator lamp next to the Down button flashes, and an audible signal is sounded. When the bottom position has been reached, the indicator lamp is lit, and the audible signal stops.
• To retract the transducer, press Up on the Operating Panel.
The transducer can also be lowered to any selected middle position. On the Operating Panel, press Middle. In case of power failure, the transducer can be raised or lowered manually by means of a hand crank.
Note
If you forget to hoist the transducer before the SN90 is switched off, the transducer is hoisted automatically before the power is disconnected. The transducer is also hoisted automatically if a serious malfunction occurs to the communication between the bridge and the hull unit.
Caution
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft. If you suspect that the transducer shaft is seriously damaged with holes, do not retract the transducer to its upper position.
To prevent serious damage to the vessel or the vessel stability, you must have a water pump and a warning system in the sonar room.
Related topics
Basic items provided with a standard delivery
System units


Installation trunk description
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. It is therefore a crucial part of the hull unit assembly. In order to ensure proper SN90 operation, the physical location of the installation trunk must be carefully selected.
Note
An installation trunk is required for hull unit installation. The installation trunk is not included in the standard delivery.
The installation trunk is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.
The installation trunk may be fabricated by the shipyard, or supplied by Kongsberg Maritime as an option. For information purposes, the drawings of the installation trunk and the blind cover are included in this manual.
The installation trunk - with a blind cover - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
Note
If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
Related topics
Installation trunk
System units


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete SN90 system, you will need a set of system units. The main units required are provided with the standard delivery. Other required units may be purchased from Kongsberg Maritime or obtained locally. Some units are optional.
When you unpack the parts provided with the SN90 delivery, verify that the following items are included.
Basic items
Item | Part number | In the box
Transceiver Unit | 383022 | Transceiver Unit Power cable Ethernet cable (1.5 m)
Processor Unit | 382908 | Computer Operating Panel Power Supply Power cable Serial line connectors and adapters DVI to VGA adapter Documentation Software Phoenix Contact "Variosub RJ45 Quickcon" connector x 2
Operating Panel | SH8-203593 | Operating Panel Interface cables Mounting hardware
Connection cable | 329512 | Ethernet cable, 100 m
Transducer
The SN90 transducer is available in four different versions. Only the version ordered is provided with the delivery.
Item | Part number | In the box
SN90 Transducer | 382806 | Transducer Transducer cables Length of transducer cable:: 15 m The transducer plug is already fitted to the end of the transducer cable.
SN91 Transducer | 382811 | Transducer Transducer cables Length of transducer cable:: 25 m The transducer plug is already fitted to the end of the transducer cable.
SN92 Transducer | 382816 | Transducer Transducer cables Length of transducer cable:: 15 m The transducer plug is NOT fitted. Cable glands for sealing plate is included.
SN93 Transducer | 382817 | Transducer Transducer cables Length of transducer cable:: 25 m The transducer plug is NOT fitted. Cable glands for sealing plate is included.
A hull unit may be provided as an optional method to lower and hoist the transducer. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
Transducer options
Item | Part number | In the box
Sealing plate | 382838 | Sealing plate
Mounting kit | 381849 | Mounting house Clamping frame Mounting hardware
Hull Unit
A hull unit may be provided as an optional method to lower and hoist the transducer. The hull unit must be mounted on a suitable installation trunk. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
Hull Unit | Part number | In the box
SN92H | 424184 | Hull Unit - Lowering depth: 1.2 m - Transducer cable: 13 m Transducer Motor Control Unit
Operational software
Operational software is provided on a suitable media. The operational software is installed on the Processor Unit, and ready for use.
End user documentation
End user documentation is provided on paper and/or digital formats. All documentation related to operation and installation can also be downloaded from our website.
• https://www.simrad.com/sn90
Related topics
Processor Unit description
Transceiver Unit description
Operating Panel description
Operating Panel Power Supply description
Transducer
Hull unit description
System units


Additional required items
Additional items are available for the SN90. Some are required for SN90 operation. These items must be added to the SN90 for full operational functionality. The additional items can be provided by Kongsberg Maritime. You can order them along with the other basic SN90 items.You may also purchase them from your dealer or another local supplier.
Topics
Display
Uninterruptible Power Supply (UPS)
Installation trunk
Speed log
Course gyro
Motion Reference Unit (MRU)


Display
The display is not a standard part of the SN90 delivery. This is a commercial item that can be purchased locally.
Any commercial display can be used with the SN90 Purse Seine and Trawling Sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
We suggest that you purchase a large high-resolution display.
Kongsberg Maritime may provide a suitable display.
Display | Part number | In the box
Hatteland JH19T14 | 335513 | Display (19", 1280 x 1024) Power cable Documentation
Hatteland JH19T14 | 339785 | Mounting hardware
Isic DuraMON WS MD24 | 383050 | Display (24", 1920 x 1080) Power cable Documentation
Isic DuraMON WS MD24 | 354265 | Mounting bracket
Related topics
Display description
System units


Uninterruptible Power Supply (UPS)
It is important to ensure continuous operation of the SN90 independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard SN90 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your SN90 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the SN90.
Two systems are required:
1 One power system is required to power the Processor Unit and the display.
2 One power system is required to power the Transceiver Unit.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 1500 W
• Output form: The output AC voltage must be a sine wave


Installation trunk
An installation trunk is required for hull unit installation. The installation trunk is not included in the standard delivery.
The installation trunk may be fabricated by the shipyard, or supplied by Kongsberg Maritime as an option. For information purposes, the drawings of the installation trunk and the blind cover are included in this manual.
Item | Part number | In the box
Installation trunk | 111–207480 | Installation trunk Blind panel
The optional installation trunk offered by Kongsberg Maritime is approved by Det Norske Veritas (DNVGL), and includes a blind cover and a gasket.
Note
If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
Related topics
Installation trunk description
System units


Speed log
In order to operate correctly, the SN90 requires input from a speed log. A speed log is normally not a part of the SN90 delivery.
Note
Without the input from a speed log, the SN90 will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the SN90 from providing correct echo information.
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The speed log interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats


Course gyro
In order to operate correctly, the SN90 requires input from a course gyro. A course gyro is not a part of the SN90 delivery.
Note
Without the input from a course gyro, the SN90 will not be able to present correct navigational information.
In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The course gyro interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats


Motion Reference Unit (MRU)
In order to operate correctly, the SN90 requires input from a motion reference unit (MRU).
Note
Without the input from a motion reference sensor, the SN90 will not be able to compensate for the vessel movements. This lack of compensation will prevent the SN90 from providing correct echo information.
The SN90 has been designed to match the motion reference unit (MRU) sensors manufactured by Kongsberg Seatex. Descriptions of all available types are provided on their website.
• https://www.km.kongsberg.com/seatex
For the motion sensor unit (MRU) to communicate with the SN90, it must support the following interface format:
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
Kongsberg Maritime may provide a suitable motion reference unit. Consult your local dealer or agent for more information.
Motion Reference Unit (MRU) | Part number | In the box
Seatex MRU-D | 390313 | Motion Reference Unit (MRU) Documentation


Additional optional items
Additional items are available for the SN90. Some are optional for SN90 operation. These items may for example simplify the installation, or increase the functionality. You can order them along with the other basic SN90 items. You may also purchase them from your dealer or another local supplier.
Topics
Secondary display
Secondary Operating Panel
Gate valve
Global Positioning System (GPS)
Serial line splitter


Secondary display
You can use one, two or three displays on your SN90 Processor Unit depending on personal and/or operational preferences. The display is not a standard part of the SN90 delivery. This is a commercial item that can be purchased locally.
Tip
The Docking View function provided by the SN90 allows you to rearrange the physical positions of the views. Each operating mode is presented with a set of views using default positions and sizes. With the Docking View function you can move and re-size these views to change the default presentations. If you have several displays connected to your Processor Unit you can even move selected views to another display.
For this reason you may find it useful to have more than one display connected to the SN90.
Any commercial display can be used with the SN90 Purse Seine and Trawling Sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Tip
If you also wish to control the SN90 from this secondary display location, you can add an extra Operating Panel.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.


Secondary Operating Panel
A secondary Operating Panel may be connected to the SN90 Processor Unit. This may be useful in conjunction with a secondary display if you wish to control the SN90 from two different locations on your vessel. The secondary operating panel will allow you to do all SN90 operations except power on/off.
Note
This functionality is only provided if you use SN90 software version 2.1.X or later.
Item | Part number | In the box
Secondary Operating Panel | 372980 | Operating Panel Operating Panel Power Supply KVM (Keyboard Video Mouse) extender for RS-232 KVM (Keyboard Video Mouse) extender for USB Documentation


Gate valve
On some vessels, additional transducer protection is required. For example on a vessel working in arctic conditions, it is important to prevent ice from causing serious damage. For added protection, a gate valve can then be added to mechanically shut off the bottom of the installation trunk when the SN90 is not used. The gate valve is manufactured by LK Valves.
Note
The installation trunk normally used for hull unit installation is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.
Gate valve | Part number | In the box
DN500 Manually operated gate valve | – | Gate valve Mounting hardware Documentation
DN500 Hydraulic operated gate valve | - | Gate valve Hydraulic Power Pack Gate Valve Control Unit Mounting hardware Documentation
Mounting flange | 599–082973 | Mounting flange (for gate valve DN500)
Transducer dock | 427177 | Transducer dock
Each gate valve is available in several different versions with different certificates and supply voltages. Consult your dealer for more information about the gate valves available.
Note
The gate valve is placed at the bottom of the transducer dock. It will then increase the total height of the hull unit installation.
• The SN92H Hull Unit is designed to lower the transducer 1.2 meters below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.
• The SN90 allows you to define a middle position for the transducer. When you define the middle position, you must take the total height of the gate valve and the mounting flange into consideration.
Technical information about this unit is not included in this SN90 Installation Manual. Refer to the relevant end-user documentation provided by the manufacturer.


Global Positioning System (GPS)
A Global Positioning System (GPS) may be connected to the SN90 to establish the vessel's position, and provide cursor and marker latitude and longitude. In addition to navigational data, the GPS may also be used to provide speed information.
Note
Most positioning systems can provide the current course, but this data is generally too inconsistent to provide a stable SN90 presentation.


Serial line splitter
On large installations with many hydrographic systems, these systems often require the same navigational information from a single sensor.
As an example, information such as the current depth or speed is provided as datagrams on a serial line format. One or more serial line splitters are then used to distribute the information from a single sensor to several different recipients.
Item | Part number | In the box
Serial line splitter | 337775 | Serial line splitter (Øverland UPC-5000P) The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
Serial line splitter | 317156 | Serial line splitter (Øverland UPC-3005) The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.


General safety rules
Safety is important. The safety precautions must be followed at all times during installation and maintenance work.
WARNING
The SN90 operates on 115 and/or 230 VAC 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
The hull unit is powered by a 3-phase high voltage.
This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the SN90, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
1 You must always switch off all power before installation or maintenance work on the SN90 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
2 For safety reasons, two persons must always be present during troubleshooting with power ON.
3 Read and understand the applicable first aid instructions related to electric shock.
4 Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.
5 The various parts of the system may be heavy.
Make sure that the appropriate tools and certified lifting equipment are available. The personnel must be trained in relevant installation and maintenance work.


Installation requirements
Topics
Supply power requirements
Uninterruptible Power Supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements
Noise sources
Dry docking requirements
Requirement for classification approval


Supply power requirements
Observe the general requirements related to the supply power.
The supply voltage to the SN90 must be kept within ±10% of the installation’s nominal voltage.
Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).


Uninterruptible Power Supply (UPS) requirements
Observe these requirements related to the Uninterruptible Power Supply (UPS).
It is important to ensure continuous operation of the SN90 independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard SN90 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your SN90 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the SN90.
Two systems are required:
1 One power system is required to power the Processor Unit and the display.
2 One power system is required to power the Transceiver Unit.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 1500 W
• Output form: The output AC voltage must be a sine wave


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the SN90.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
All transducer cables must be run in steel conduits.
For more detailed information about cables and wiring, refer to the basic cable requirements.


Compass deviation requirements
SN90 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the SN90 in both operative and inoperative modes.
The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.


Noise sources
The operational performance of the SN90 Purse Seine and Trawling Sonar depends on the noise conditions. It is essential that the noise signature is as low as possible.
The vessel’s hull, rudder(s) and propeller(s) must be thoroughly inspected in dry dock prior to installation.
Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible.
Note
It is especially important that the propeller(s) are not pitted or damaged.


Dry docking requirements
Whenever one or more transducers are mounted under the vessel’s hull, special considerations must be made prior to dry docking.
Make sure that ample clearance is provided under the transducer when you are placing the vessel in dry dock.
Do not place supporting blocks or structures in the vicinity of the transducer.
The location of the transducer must be noted on the vessel’s docking plan for future reference.
Prior to dry docking, power down the SN90. Disengage the circuit breaker if necessary. Label the Processor Unit and/or the circuit breaker clearly to prevent anyone from powering up the SN90 accidentally.


Requirement for classification approval
Classification approval is required for the SN90 installation.
The SN90 transducer installation must be approved by DNV GL or another national classification society.
The shipowner and shipyard performing the installation are responsible for obtaining the classification approval.


Network security
If a SN90 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote connection will do any of the above.
2 The damage done if a remote connection succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on any Kongsberg Maritime computers. The computers are thus not protected against viruses, malware or unintentional access from external users.
Securing the SN90 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the SN90 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use or access to the SN90.


Support information
If you need technical support for your Simrad SN90 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com
Related topics
Important


Preparations
Topics
Installation summary
About installation drawings
Tools, equipment and consumables required for SN90 installation
Personnel qualifications
Where to install the transducer
Choosing the best location for the hull unit
Location of hardware units on the bridge
Sonar room requirements
Acoustic noise
Vessel coordinate system


Installation summary
Installation of the SN90 is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided below. The procedure does not describe any detailed tasks, but refers to the relevant procedures in this manual.
Note
In order to obtain maximum safety and SN90 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Procedure
1 Based on the vessel drawings and best practice, determine where the transducer - or the hull unit - shall be located.
Necessary considerations must be taken to avoid acoustic and electric disturbances.
Note
The information in this document must be regarded as general guidelines and recommendations only. The installation shipyard must design and manufacture installation hardware to fit the transducer to each individual vessel. Whenever required, the installation shipyard must also have the transducer installation approved by the applicable maritime authorities.
• Where to install the transducer
• Choosing the best location for the hull unit
• Acoustic noise
2 Prepare the sonar room to meet the installation requirements.
• Sonar room requirements
3 Install the transducer.
Each transducer will penetrate the hull. For this reason, this is a crucial part of the installation.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
• Installing the transducer
4 Install the gate valve.
These items are only installed if the optional gate valve is used.
Note
The mounting flange will penetrate the hull. For this reason, correct installation of the mounting flange and the gate valve is crucial for the vessel safety.
a Install the mounting flange.
b Place the gate valve on top of the mounting flange.
c Mount the transducer dock on top of the gate valve.
d If relevant, install the Hydraulic Power Pack and the Gate Valve Control Unit.
• Installing the optional gate valve
5 Mount the installation trunk.
The installation trunk is not used when a gate valve is mounted.
Note
The installation trunk will penetrate the hull. For this reason, mounting the installation trunk correctly is a crucial part of the installation.
• Mounting the installation trunk
6 Mount the hull unit on top of the installation trunk or the transducer dock.
• Installing the hull unit
7 Install the SN90 system units.
Note that some SN90 system units may be commercial. Unless ordered specifically these are not included in the delivery, and must be purchased locally.
• Location of hardware units on the bridge
• Installing the SN90 hardware units
8 Install the cables between the SN90 system units.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling.
• Cable layout and interconnections
9 Install the cables between the SN90 and the relevant peripheral devices.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling. For more information, refer to the end-user documentation provided by the manufacturer.
• Cable layout and interconnections
10 Power up the SN90 for the first time, and set it to work.
Note
In order to power up of the SN90 in a safe and correct manner, the relevant procedures must be complied to!
• Setting to work
11 Do a complete SN90 system test.
The tests are described in Setting to work chapter in this manual. They are also provided in the Harbour Acceptance Test and the Sea Acceptance Test documents.
• Setting to work
Further requirements
Fill in and sign the Installation Remarks form, and send it to the Simrad support department as specified on the form.


About installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Kongsberg Maritime offers free advice for installation planning. Proposed arrangements may be sent for commentary or suggestions. The following drawings should be submitted should assistance be requested:
• General arrangement
• Body plan and drawings of the relevant compartment
• Lines plan
Relevant outline dimensions and production drawings can be download from our website. Most documents are available in PDF and/or AutoCad (DWG) formats.
• https://www.simrad.com


Tools, equipment and consumables required for SN90 installation
In order to do the SN90 installation, all necessary tools and equipment for mechanical work, cabinet installation and electrical wiring must be available.
It is not practical to provide a detailed list of all necessary tools and equipment. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. However, you must make sure that the following specialized tools are available.
• All necessary tools and consumables required for welding
• All necessary tools and consumables required for physical installation of units, cabinets and racks
• All necessary tools and consumables required for electrical installations
• A crane capable of lifting the individual SN90 cabinet
• A crane capable of lifting the entire hull unit
Note
Whenever specific consumables or special tools or test instruments are required, these are identified in the relevant procedure(s).


Personnel qualifications
The installation of the SN90 is a demanding task. It is very important that the personnel involved in the installation tasks are competent and experienced craftsmen.
As a minimum, the following certified craftsmen must be available.
• Naval architects
• Welders
• Electricians
• Project manager
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
If applicable, the final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society. Observe the relevant rules and regulations related to welding.


Where to install the transducer
Topics
Introduction to transducer location
Mount the transducer deep
Avoid protruding objects near the transducer
Keep the transducer far away from the propellers
Choose a transducer position far away from the bow thruster(s)
Summary and general recommendations


Introduction to transducer location
A single answer to the question "where to install the transducer" cannot be given.
The physical location of the transducer depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. There are however a number of important guidelines, and some of these are even conflicting.
The information here must be considered as general advice. Each SN90 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Note
This information about transducer location is not applicable if you have chosen to use a hull unit.


Mount the transducer deep
In order to achieve the best possible SN90 performance, mount the transducer as deep as possible under the vessel’s hull.
There are several reasons for this recommendation.
Flow noise
Consider the situations when the vessel is unloaded, and pitching in heavy seas. The vessel is riding high, and the bow may even be lifted out of the water. This will cause a lot of air to follow the shape of the hull.
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. In heavy seas the upper 5 to 10 metres may be filled with air, and the highest concentrations will be near the surface. Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Transmitting in air
The transducer must never be lifted free of the water surface. If the transducer is activated when out of water it may be damaged beyond repair. Mounting the transducer at a deep position on the hull will in normally prevent this.
Slamming
Slamming happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up, and may cause damage both to the transducer and to its mounting. This is especially important for low frequency transducers with large faces. The effect of slamming can be reduced by mounting the transducer as deep as possible on the hull.
Note
Kongsberg Maritime AS takes no responsibility for any damages to the transducer, the cable or the mounting arrangement, caused by slamming.


Avoid protruding objects near the transducer
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance.
Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise. All these protruding objects may act as resonant cavities amplifying the flow noise at certain frequencies.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them. Make sure that the surface of the transducer face, the hull plating and putty around the transducer is as even and smooth as possible. Mounting screws or bolts must not be extruding from the transducer, the installation hardware or the hull plating. If necessary, grind and polish all surfaces.


Keep the transducer far away from the propellers
The propulsion propellers is the dominant noise source on most vessels. The noise is easily transmitted through the water. This noise may often reduce the overall performance of your SN90.
The transducer must be installed as far away from the propellers as possible. The best positions are therefore on the fore part of the hull. Positions outside the direct line of sight from the propellers are best.
On small vessels we recommend mounting the transducer on that side of the keel where the propeller blades move upwards. This is because the propeller cavitation is weakest on that side. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.


Choose a transducer position far away from the bow thruster(s)
Bow thruster propellers are extremely noisy. When you decide where to place the transducer, you must consider the noise created by most bow thrusters.
When in operation, the noise and cavitation bubbles created by the thruster may make your SN90 Purse Seine and Trawling Sonar useless, almost no matter where the transducer is installed. When the bow thrusters are not in operation, the tunnel creates turbulence. If your vessel is pitching, the tunnel may be filled with air or aerated water in the upper position and release this in the lower position.
In general, the transducer should therefore be placed well away from the bow thruster(s).
However, this is not an invariable rule. Certain thruster designs - combined with their physical locations on the hull - may still offer a suitable location for the transducer, even close to the thruster. If you are in doubt, consult a naval architect.


Summary and general recommendations
Some of the installation guidelines provided for transducer location may be conflicting. For this reason, each vessel must be treated individually in order to find the best compromise.
In general, the most important factor is to avoid air bubbles in front of the transducer face. For this reason, the recommended transducer location is normally in the fore part of the hull, well ahead of the noise created by the bow wave.
The maximum distance from the bow is normally equal to one third of the total water line length of the hull.
If the vessel hull has a bulbous bow, this may well be a good transducer location, but also in this case the flow pattern of the aerated water must be taken into consideration. The foremost part of the bulb is often a good location.
This applies to the vessel in normal trim and speed.
Important
The transducer must never be tilted backwards when the vessel is moving at normal speed.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them.
Make sure that the surface of the resulting installation is as smooth and streamlined as possible.


Choosing the best location for the hull unit
Topics
About the hull unit location
Defining the fore and aft location of the hull unit
Defining the athwartships location of the hull unit
Important considerations related to noise


About the hull unit location
Selecting the best possible location for the hull unit is of vital importance for the overall SN90 performance. The hull unit location must be selected by a skilled engineer with experience in sonar theory and hull unit installation. Simrad will assist if required.
Note
The information here must be considered as general advice. Each SN90 installation must be handled separately depending on the hull design.
The physical location of the SN90 hull unit depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull.
Observe the following considerations:
1 The sonar room chosen for the hull unit location must be accessible under all conditions.
2 The access to the sonar room must be large enough to allow installation and removal of the hull unit without disassembling it.
3 Heating is an effective method for reducing humidity. The heater in the sonar room must dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
4 If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
5 The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If the vessel is likely to operate in tropical conditions, an air dehumidifier is strongly recommended to reduce the likelihood of corrosion due to condensation.


Defining the fore and aft location of the hull unit
The hull unit should preferably be located within 1/3 to 1/10 of the vessel’s Length Between Perpendiculars (LBP) from its Forward Perpendicular (FP).
Deviations should not be made without consulting Simrad.
A Water level at normal trim
B Welding marks to indicate hull unit location when docking
C Length Between Perpendiculars (LBP)
D 1/3 to 1/10 of the Length Between Perpendiculars (LBP)


Defining the athwartships location of the hull unit
The athwartships position is not critical. The hull unit may be located on the Centre Line (CL) of the vessel, or alongside its keel.
Note
If the installation is offset from the vessel’s centre line, make sure that transducer transmissions and reception will not be obstructed by the keel.


Important considerations related to noise
The operational performance of all hydroacoustic systems depend on the noise conditions. It is essential that the noise signature is as low as possible. Careful planning of the SN90 installation may reduce the acoustic noise.
The installation trunk must be mounted so that it remains vertical during normal operating conditions. The fairing around the installation trunk must be streamlined. The transducer must be protruding far enough down to reach out of the boundary layer.
The primary sources of underwater disturbance (other than a vessel’s main propeller and bow/stern thruster) that affect SN90 reception performance are:
1 Main or bilge keels
2 Zinc anodes
3 Cooling elements protruding from the hull
4 Equipment such as sonar transducers, echo sounder transducers and pilot tubes
5 Sea chests
6 Overboard discharges
7 Dents in the hull
Important
All appendages to the hull, indentations and pipe in/outlets are potential sources of underwater noise. They may act as resonant cavities amplifying noise at certain frequencies, create cavitation or turbulence. Transducers should not be located in the vicinity of such objects and especially not immediately aft of them.


Location of hardware units on the bridge
Topics
Basic requirements for the location of bridge units
Maximum distance between each bridge unit
Choosing the best location for the display
Choosing the best location for the Processor Unit
Choosing the best location for the Operating Panel
Choosing the best location for the Operating Panel Power Supply


Basic requirements for the location of bridge units
The installation of the bridge units must be done by qualified and trained personnel. The location of each physical unit must be decided with regard to basic installation requirements. At the same time, necessary considerations must be made for efficient use and maintenance.
Observe the following basic requirements.
1 Safe navigation
The physical location of each hardware unit must not in any way have a negative effect on the navigation of the vessel.
Observe the "compass safe distance" for each individual unit.
2 Operational requirements
The location of each physical unit must be based on the ergonomically correct operating and viewing heights.
3 Cable limitations
Observe the maximum allowable cable lengths between the various units.
4 Environmental requirements
The areas or rooms chosen for the installation must be dry, well ventilated and free of excessive dust and vibration.
5 Maintenance access
Make sure that all units are positioned for easy access to the cable connections on the rear side of the equipment.
Enough extra cable must be allowed to facilitate maintenance and service without disconnecting cables.


Maximum distance between each bridge unit
The cables used to connect the various units on the bridge have limited lengths. Observe the maximum distances between the bridge units.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Uninterruptible Power Supply (UPS)
List of cables
All measurements are in meters.
Cable | Description | Length
C1 | This is a commercial cable. The cable is not supplied with the SN90 delivery, and must be obtained locally. |
C2 | This is a commercial cable. The cable is not supplied with the SN90 delivery, and must be obtained locally. |
C3 | Power cable | 1.7 m
C4 | Power cable | 1.8 m
C5 | Power cable | 1.78 m
C6 | This cable must be provided by the installation shipyard. The cable is not supplied with the SN90 delivery. |
C7 | This cable must be provided by the installation shipyard. The cable is not supplied with the SN90 delivery. |
C8 | Ethernet cable The maximum length of the Ethernet cable is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN). | 100 m
C9 | This is a commercial cable. The cable is not supplied with the SN90 delivery, and must be obtained locally. |
C10 | Operating Panel interface cable | 4.5 m
C11 | Operating Panel interface cable | 4.5 m
C12 | Operating Panel interface cable | 4.5 m


Choosing the best location for the display
For best readability, the display must be located so that it is protected from glare, and with the correct height and angle.
In most cases, the display may be:
• Panel mounted
• Desktop mounted
• Bulkhead mounted
• Overhead mounted
Tip
If several displays are mounted on the bridge for use with various systems, we suggest that you install a display selector device. A display selector will allow you to set up the SN90 (or any other system) to be viewed on any display, and this may be chosen depending on the current operations taking place.
Compass safe distance
For the compass safe distance, refer to the documentation provided by the manufacturer.


Choosing the best location for the Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that adequate ventilation is available to avoid overheating.
The physical position of the Processor Unit must be chosen to fit the available cable lengths between the computer and the other units it connects to. Make sure that enough space is made available for maintenance purposes.
In order to allow for future maintenance, we strongly advice that you mount the computer with its rear and front panels available for immediate access.
Observe the limitations due to the cable lengths.
Compass safe distance
• Make and model: Simrad Enix
• Standard compass: 200 cm
• Other compass: 140 cm


Choosing the best location for the Operating Panel
The Operating Panel contains all necessary control functions for normal operation of the SN90. The Operating Panel must be mounted in a nearly horizontal position, and within easy viewing range of the display.
We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Compass safe distance
• Standard compass: 30 cm
• Other compass: 20 cm


Choosing the best location for the Operating Panel Power Supply
A small commercial power supply is used to provide stand-by power to the SN90 Operating Panel. The power supply must be placed in the immediate vicinity of the Processor Unit.
The power supply connects to the rear side of the Processor Unit.
Any location can be used, provided that the cables are long enough, and that the ventilation is adequate..
Compass safe distance
The compass safe distance for the Operating Panel Power Supply has not been defined. If it is installed close to the Processor Unit, the compass safe distance required by the Processor Unit gives sufficient protection.


Sonar room requirements
Topics
About the sonar room
Environmental requirements
Requirement for watertight integrity
Size and access requirements
Requirements for insulation, heating and ventilation
Requirements for electrical installations, cables and communication
Requirements for bilge pump and decking
Lifting requirements
Sonar room arrangement: Side view
Sonar room arrangement: Side view
Sonar room arrangement: Top view


About the sonar room
The sonar room is the compartment in which the Transceiver Unit and the hull unit are installed. If a hull unit is not used, the sonar room will normally only contain the Transceiver Unit.
It is strongly recommended to use a dedicated compartment to house these units. They must also be installed relatively close to each other due to the limited length of the cables.


Environmental requirements
The SN90 units must be installed in a dry and dust-free environment. The units are not fully protected against humidity, dust or water.
It is important that the sonar room is kept dry. The SN90 units must not be exposed to excessive temperatures, moisture or humidity. Such conditions can cause corrosive attacks and subsequent failures to the electronic circuitry. Visit the sonar room at regular intervals to check temperature and humidity, and take the necessary actions if the environmental conditions are poor.
Observe the environmental specifications related to the SN90 units.


Requirement for watertight integrity
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity.
In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain the vessel stability and safety.
The physical size of the compartment must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
Ensure that all watertight decks and bulkheads are inspected periodically to verify that there are no unprotected openings or improper penetrations that will allow progressive flooding from the compartment, and that the watertight doors and hatches are in place and in working order.
Ensure bilge high level alarms are arranged to provide the earliest warnings of abnormal accumulation. The high level bilge alarms must be set as low as possible to the deck or bilge well and positioned along the centre area of the compartment or in a location at which the fluids will gravitate to first.
All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.


Size and access requirements
A well designed sonar room with a well fitted size and easy access reduces the risk of corrosion, and simplifies maintenance. This increases system reliability.
Note
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
The sonar room must be large enough to house all the system units. The room must provide enough space to allow efficient maintenance. You must be able to keep all the cabinet doors fully open without undue restriction to your movements.
1 The room must not be used for any other heavy machinery.
2 The room must not be unnecessarily obstructed by girders, pipes etc, which may cause installation problems or impede maintenance.
3 The sonar room must be accessible under all conditions at sea or at a berth.
4 All doors or hatches must be designed so that the tools and equipment can be removed without being disassembled.
5 All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Note
The physical distance between the Transceiver Unit and the hull unit is limited by the length of the transducer cables. Verify that the transducer cable is placed in such a manner that the transducer can be lowered and hoisted without damaging the cable.


Requirements for insulation, heating and ventilation
The bulkheads in the sonar room must be insulated and provided with an interior wall to the deck. The room must be equipped with heater, and it must be connected to the vessel's ventilation system.
Insulation requirements
The insulation in the sonar room should be the minimum equivalent of 50 mm of rock-wool. Piping passing through the space prone to condensation must be properly insulated.
Heating requirements
Heating is an effective method for reducing humidity. The heater in the sonar room must dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
Ventilation requirements
The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If a ventilation system is not available, install two 3” pipes from the sonar room to a suitable fresh air location on deck.
The fresh air should enter the room as close to the floor as possible, and should be extracted from as high as possible. A funnel shaped drip-collector must be mounted below the vent pipes to divert moisture to the bilge. On the main deck, the best ventilation is provided when the outlet pipe is at least four meters higher than the inlet pipe. To keep out sea water, rain and spray, the ventilation pipes must be fitted with goosenecks or an equivalent design.
Note
If the vessel is likely to operate in tropical conditions, a suitable air conditioning system must be installed. The air conditioning system must be able to provide an ambient temperature that does not exceed the maximum operating temperatures of the SN90 units that are installed in the room.


Requirements for electrical installations, cables and communication
The electrical installations in the sonar room must meet minimum requirements to provide suitable lights and supply power.
Light requirements
The sonar room must be equipped with suitable lighting to simplify the installation and to aid future maintenance.
Communication requirements
The sonar room must be equipped with a telephone, an intercom system, or any other means of oral communication between the sonar room and the bridge and/or control room(s).
Power requirements
Each unit in the sonar room should be provided with a separate circuit breaker on the mains supply.
A minimum number of additional electrical outlets must be provided for other equipment.
Proper vessel ground must be provided.
Cabling requirements
The sonar room units are connected to other SN90 units located in different compartments on the vessel. The units may also be connected to peripheral devices. If these cables pass through hatches or areas where they may be damaged, they must be run in conduits. Minimum 2” conduit is recommended.
Make sure that all system cables are properly connected and secured, and installed with some slack. The slack is essential to withstand vibrations, and to facilitate future maintenance and replacements.
Verify that the transducer cable is placed in such a manner that the transducer can be lowered and hoisted without damaging the cable.


Requirements for bilge pump and decking
If the sonar room is located below the water line, it must be connected to the vessel's bilge pump system.
Bilge pump requirement
If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
Decking requirement
Once the installation has been completed, the sonar room must be suitably decked without restricting access to the equipment and the cables.


Lifting requirements
If a hull unit is installed, an attachment point for supporting a lifting device must be located above it.
The lifting device must be rated to minimum twice the weight of the hull unit. Recommended capacity is 2000 kg.
A permanently installed fixture will facilitate installation trunk and hull unit mounting. It can also be used for future equipment maintenance and/or replacement.


Sonar room arrangement: Side view
The sonar room must provide ample space for all the items provided with the SN90. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the side of the keel. A blister is added for streamlining and protection.
A Fixing point for lifting device, minimum load capacity is: 2000 kg
B Air bleeding pipe, minimum diameter is: 1200 mm
C Air vent pipes, minimum diameter is: 25 mm
D Access hatch
E Lamp
F Mechanical support brackets
G Transceiver Unit
H Heater
I Three or four knee-plates (stiffeners) must be welded to the frames or decks.
J Streamlined blister
The sonar room must be easily accessible using a suitable hatch or a door. The size of the hatch must allow the entire hull unit to be removed without being disassembled.


Sonar room arrangement: Side view
The sonar room must provide ample space for all the items provided with the SN90. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the centre axis of the vessel, on top of the keel.
A Fixing point for lifting device, minimum load capacity is: 2000 kg
B Air bleeding pipe, minimum diameter is: 1200 mm
C Air vent pipes, minimum diameter is: 25 mm
D Access hatch
E Lamp
F Mechanical support brackets
G Transceiver Unit
H Heater
I Three or four knee-plates (stiffeners) must be welded to the frames or decks.
The sonar room must be easily accessible using a suitable hatch or a door. The size of the hatch must allow the entire hull unit to be removed without being disassembled.


Sonar room arrangement: Top view
The sonar room must provide ample space for all the items provided with the SN90. This example shows a typical sonar room seen from above.
The sonar room must be easily accessible using a suitable hatch or a door.
A Mechanical support brackets
B Transducer cable
C Transducer plug
D Transceiver Unit
E The location of four knee-plates (stiffeners) on the installation trunk is indicated.
The size of the hatch must allow the entire hull unit to be removed without being disassembled.


Acoustic noise
As with any other hydroacoustic systems, the quality of the SN90 echo data and presentations are subject to unwanted acoustic noise. The echoes from any large and small target must be detected inside the noise.
It is important that we keep the noise level as low as possible. The is necessary to obtain long range and dependable interpretations of the echoes. Even with the advanced noise filtering offered by the SN90, we must address the noise challenge. This is important during the planning and preparations for the SN90 installation.
Topics
Introduction to the acoustic noise challenge
Contributing factors
Self noise
Ambient noise
Electrical self noise
Reverberation
Some means to reduce acoustic noise


Introduction to the acoustic noise challenge
As with any other hydroacoustic systems, the quality of the SN90 echo data and presentations are subject to unwanted acoustic noise. The echoes from any large and small target must be detected inside the noise.
It is important that we keep the noise level as low as possible. The is necessary to obtain long range and dependable interpretations of the echoes.
Even with the advanced noise filtering offered by the SN90, we must address the noise challenge. This is important during the planning and preparations for the SN90 installation.


Contributing factors
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel.
Factors contributing to the performance of the hydroacoustic equipment used on board a vessel are:
• The quality and properties of the transmitted signal
• The quality of the receiving system
• The operational settings made during operation
• The properties of the target(s)
• The signal-to-noise ratio
The majority of these factors can neither be controlled nor improved by means of installation methods or transducer locations. The quality and properties of the transmitting and receiving systems are key factors during our product development, while our end user documentation aims to help the user to make the right filter settings during operation. As for the target properties, there is nothing any of us can do with those.
The signal-to-noise ratio, however, can be improved by making the correct choices during installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
http://en.wikipedia.org/wiki/Signal_to_noise_ratio (September 2013)
The signal is the echo that we want to know something about, while the noise is any unwanted signals or disturbances. The echo must be detected in the noise and therefore it is necessary to keep the noise level is as low as possible in order to obtain long range and dependable interpretation.
The noise that contributes to the signal to noise ratio may be divided into the following types of noise:
• Self noise
• Ambient noise
• Electrical noise
• Reverberation
• Fishing gear noise
A The transducer can pick up noise from:
• Biological disturbances
• Interference
• Cavitation
• Propeller noise
• Flow noise
• Acoustic noise from other hydroacoustic systems
B The transducer cables are long, and may pick up electric noise from generators, pumps, cooling systems and other electric or electromechanical devices.
C The preamplifiers are very sensitive, and they can easily pick up electrical noise from internal and external power supplies. The preamplifiers are also vulnerable for analogue noise created by their own electronic circuitry. Digital noise created by the converter and processing circuitry can also create problems.
D Converters transform the analogue echoes to digital format.
E Signal processing circuitry can create digital noise.


Self noise
Any vessel equipped with a hydroacoustic system (for example echo sounder or sonar) will produce more or less self noise.
There are many sources of such self noise. We will here go into some details in order to analyse the different sources of self noise on a vessel and how they may influence upon the noise level of the hydroacoustic instruments.
Machinery noise
The main contributor to machinery noise is usually the main engine on board the vessel. The contribution from auxiliary machinery may, however, be considerable, especially if it is in poor shape. The machinery noise can be transmitted to the transducer as:
• Structure-borne noise through the ship structure and the transducer mountings
• Water-borne noise through the hull into the water to the transducer
Electrical noise
Modern vessels are normally equipped with a lot of electric instruments such as hydroacoustic systems, radars, navigation systems, and communication equipment. Any electric instruments may in some cause electrical interference and noise. International regulations and certifications are used to control and reduce this, but even these are limited if the electrical systems are poorly installed and/or maintained.
Propeller noise
Propeller noise is often the main source of noise at higher vessel speeds. Variable pitch propellers or fast moving propellers usually make more noise than fixed propellers or slow moving propellers.
Propeller noise is usually water-borne. In some cases, however, shaft vibrations or vibrations in the hull near the propeller may be structure-borne to the transducer. If a propeller blade is damaged, this may increase the noise considerably.
Propeller cavitation is a severe source of noise. "Singing" propellers might be a source of noise, which interferes at discrete frequencies. In some cases static discharge from the rotating propeller shaft may be quite disturbing.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Cavitation noise may appear near extruding objects at higher speeds, but more often it is caused by the propellers. Propeller cavitation is a severe source of noise. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.
In some cases a resonant phenomenon is set up in a hole near the hull. This sound will have a discrete frequency, while all other flow noise will have a wide frequency spectrum.
(Image from U. S. Navy in the public domain.)
Flow noise
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. When the hull moves through water it will cause a disturbance, and this will generate friction. The friction zone is called the flow boundary layer. The flow in this boundary layer may be laminar or turbulent.
• The laminar flow is a nicely ordered, parallel movement of the water.
• The turbulent flow is a disorderly flow pattern, full of eddies.
A Turbulent flow
B Laminar flow
C Air bubbles
Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
The boundary layer increases in thickness when it becomes turbulent. The boundary layer is thin in the forward part of the vessel hull, and increases as it moves aft. The thickness depends on ships speed and on the roughness of the hull. All objects sticking out from the hull, or dents in the hull, will disturb the flow and will increase the thickness of the boundary layer. When the flow speed is high, the turbulence can be violent enough to destroy the integrity of the water. Small voids or cavities in the water will occur and this is called cavitation.
Rattle noise
Rattle noise may be caused by loose objects in the vicinity of the transducer, like fixing bolts. The rattle may also come from loose objects inside the hull.
Interference
Interference from other hydroacoustic equipment on board the same vessel may be an annoying source of disturbance. Unless the same frequency is used for more than one piece of equipment only the transmitted pulse will contribute to the interference.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016


Ambient noise
Ambient noise is usually not a limiting factor to the performance of sonars and echo sounders.
The ambient noise may be split up as follows:
• Sea noise: Air bubbles, seismic disturbances, waves, boundary turbulence, etc.
• Biological noise: Fish, mammals
• Man made noise: Other vessels, interference
• Precipitation noise: Heavy rain or hail
In some areas, where many vessels operate together, the engine and propeller noise from other vessels may be disturbing. Interference from hydroacoustic instruments located in other vessels may also be a limiting factor. The sea noise depends on the weather conditions. In bad weather the sea noise can be quite high due to the waves.


Electrical self noise
Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer.
Hum picked up by the transducer cables or picked up from the power supply is usually the most common source of electrical self noise. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.


Reverberation
When you transmit an acoustic pulse into the water to search for a target, echoes will also be returned from any other objects in the beam, and some times even from the seabed. The energy reflected from these "unwanted" objects is referred to as reverberation.
Reverberation is generated when the echoes from your SN90 transmission are reflected not only by fish and valid targets in the water, but also from the seabed and from the sea surface. Reverberation is often regarded as noise. There are two kinds of reverberation:
• Volume reverberation: This is caused by minute plankton and air-bubbles in the water. This reverberation often has daily cycles in intensity.
• Surface and bottom reverberation: The surface reverberation is dependent on the weather condition, while the bottom reverberation depends on the roughness of the bottom.
Reverberation is often a limiting factor, especially if you are searching for smaller targets. The echoes from the bottom will depend on the bottom properties; how uneven it is and what kind of bottom you have under your vessel (rock, mud, sand). Your current tilt setting will also have an effect on the reverberation. The echo from the sea surface will vary with the current sea state and your current tilt setting.
The illustration demonstrates how the bottom and the sea surface return echoes back to your SN90.
A In this situation you will be able to identify the upper school of fish, but the lower school will be hidden in the shadow of the seabed rock formation.
B In this situation you will see several weak echoes from the waves and from the rock on the bottom, but you will still be able to identify the school of fish.
The reverberation is caused by the transmission pulse itself and can only be reduced by shortening the pulse duration or using a narrower beam width. The bottom reverberation usually makes it difficult to investigate targets located close to the seabed.


Some means to reduce acoustic noise
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel. Careful planning of the SN90 installation may reduce the acoustic noise.
Unfortunately, it is impossible to simply provide a number of specific procedures to reduce the noise.
An important factor is the physical location of the transducers. This depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Other factors deal with other equipment mounted on board, and this will also be vessel dependant. At moderate ship speeds the machinery noise is usually dominant. At medium speeds the flow noise increases more rapidly and takes over, while at higher speed the propeller noise will be the main contributor.
Note
The information here must be considered as general advice. Each SN90 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Reducing flow noise
• The shape of the transducer (or dome around it) must be as streamlined as possible.
• The hull plating in front of the transducer must be as smooth as possible.
Important
Be especially aware of bilge keels and zinc alloy anodes. The keel must be rounded off without sharp edges. Neither extruding objects nor abrupt transitions must be present.
• The fairing around the installation trunk must be streamlined.
• The transducer must be protruding far enough down to reach out of the boundary layer.
Reducing machinery noise
• The hull unit must be installed far away from the engine room.
• The main engine and relevant auxiliary engines and equipment must be fixed to rigid foundations to avoid vibrations.
• Any hull structure that may vibrate should be damped or coated to reduce the vibrations.
The use of shock absorbers or floating rafts may sometimes reduce this noise. The structure-borne noise may be reduced by isolation, for example by providing vibration clamping between the transducer and the hull structure.
Reducing propeller noise
• The hull unit must be installed far away from the propellers.
• Sufficient clearance between the propellers and the hull, the rudder and the keel must be provided.
• Place the zinc alloy anodes in places where the water flow is the least disturbed.
• Ensure that the propellers blades are correctly designed and without damages.
• The use of a baffle between the propellers and the transducer may reduce noise appreciably.
• Static discharges caused by the rotating propeller shaft may be removed by proper grounding or by mounting a coal brush from the shaft to vessel ground.
Reducing rattle noise
Ensure that no parts near the transducers can rattle as a result of water flow or vibrations.
Reducing interference
Interference from the transmission pulses from other hydroacoustic instruments on board the vessel is difficult to avoid. The problem may be reduced by choosing the working frequencies carefully and to some extent by separating the different transducers. On vessels with a large number of separate hydroacoustic systems installed and in simultaneous use, a separate synchronizing system (for example the K-Sync) should be considered.
Reducing electrical noise
• Make sure that all units are properly grounded, as this is important to avoid electrical noise.
• Use shielded cables with correct grounding.
• Separate SN90 cables from other cables with high voltages, large currents or transients.
• Place all high voltage power cables in metal conduits.


Vessel coordinate system
The vessel coordinate system is established to define the relative physical locations of systems and sensors.
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
Example
If you wish to measure the actual water depth, you will need to know the vertical distance from the echo sounder transducer to the water line. Since the vessel’s displacement changes with the amount of cargo, fuel etc, the physical location of the water line on the hull must either be measured at a regular basis, or measured with a second sensor.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z.
A The X-axis is the longitudinal direction of the vessel, and in parallel with the deck. A positive value for X means that a sensor or a reference point is located ahead of the reference point (origin).
B The Y-axis is the transverse direction of the vessel, and in parallel with the deck. A positive value for Y means that a sensor or a reference point is located on the starboard side of the reference point (origin).
C The Z-axis is vertical, and in parallel with the mast. A positive value for Z means that a sensor or a new reference point is located under the reference point (origin).
D Reference point (origin)
Coordinate system origin
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units etc) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
Frequently used locations are:
• Aft immediately over the rudder (frame 0)
• Vessel’s centre of gravity
• The physical location of the motion reference unit (MRU)
Coordinate system alternative origins
If necessary, other origin locations may be defined for specific products or purposes. One example is the Navigation Reference Point that is frequently used. Whenever a vessel is surveyed to establish accurate offset information, the surveyor may also establish an alternative origin location. Whenever relevant, any such alternative locations must be defined using offset values to the "official" origin established by the designer or shipyard. A commonly used alternative origin is the physical location of the vessel’s motion reference unit (MRU).
Defining the physical location of each sensor
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The physical location of the motion reference unit (MRU) is often the most important sensor to define. For many systems, the vessel heading is also a critical measurement.
In this example, a second reference point has been established. It is defined with three positive offset values for X, Y and Z. All values are positive because the new reference point is in front of and below the origin, and on the starboard side.
The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data. If you require a high accuracy, for example for underwater positioning, underwater mapping or scientific measurements, you must have each sensor positioned using professional land surveying. For such use, a good alignment survey is critical for high quality results. Surveys are normally done by qualified and trained surveyors using proven survey equipment and methods.


Installing the transducer
This chapter is only relevant if you install the SN90 transducer without the use of a hull unit.
Topics
Transducer installation summary
Transducer installation principles
Transducer cables installation principles
Installation procedures
Determining the transducer location and installation angles


Transducer installation summary
The installation of the SN90 transducer requires careful planning and preparations. It is a key task for successful use of the SN90 Purse Seine and Trawling Sonar. Not only will you need to penetrate the vessel’s hull, you must also to select a physical location for maximum performance and minimum acoustic and electric noise.
Prerequisites
To get a full overview of the installation, you need all relevant vessel drawings. You also need the drawings provided for the SN90 transducer. Before you can do this task, the following prerequisites must be met:
• All relevant literature is available.
• All relevant vessel drawings are available.
• Detailed information is available about other systems on the vessel that may cause noise or interference.
• You have good knowledge about hydroacoustic systems and the challenges related to physical installation of these.
Context
The outline dimensions of the SN90 transducer and the relevant installation items are found in the Drawing file chapter in this manual. The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/sn90
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer face.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
Procedure
1 Read and understand the installation principles.
• Transducer installation principles
2 Decide which method to be used for the transducer cables.
• "Wet" conduit
• "Dry" conduit
• Sealing plate
• Transducer cables installation principles
3 Determine the physical location of the transducer as well as the installation angles.
The decision must be based on:
• The intended use of the SN90
• The shape and properties of the hull
• The vessel drawings
• Best practice
Observe the installation principles. Make sure that all possible considerations are made to reduce noise.
• Determining the location and installation angles of the transducer
4 Design, manufacture and mount the installation blister or keel box.
If the transducer shall be mounted in the bow for trawl and/or navigational use, the bow must be designed and altered accordingly to accept the mounting house.
• Designing, manufacturing and mounting the installation blister or keel box
5 Design, manufacture and mount the steel conduit and/or the sealing plate.
• Designing, manufacturing and mounting the steel conduit
• Designing, manufacturing, and mounting the sealing plate
6 Install the mounting house into the blister, keel box or bow.
• Installing the mounting house
7 Unpack the transducer from its transport crate.
• Unpacking the transducer from its transport crate
8 Position the transducer under the mounting location.
• Lifting the transducer up towards its mounting location
9 Pull the transducer cables up and through the steel conduit and/or the sealing plate.
• Pulling the transducer cable through the sealing plate
• Installing the transducer cables
10 Mount the transducer into the mounting house using the clamping frame.
• Installing the transducer into the mounting house
11 If you are using a sealing plate, mount the cable glands provided on the transducer cables, and secure them properly to prevent water penetration.
• Pulling the transducer cable through the sealing plate
12 If you are installing the transducer cables using a "wet" conduit, seal the top of the conduit to prevent water leaks.
• Using multi-diameter cable sealing
13 If relevant, assemble the transceiver plug.
This task is only applicable if you use a SN92 or SN93 transducer with a sealing plate and/or a "dry" conduit.
• Assembling the transceiver plug
14 Consider applying a thin layer of anti-fouling paint to the transducer face.
This is recommended if your vessel will operate in waters with a lot of marine growth.
• Painting the transducer face
15 Measure the location and installation angles.
Both the physical location and final installation angles must be defined in the SN90 user interface.
• Determining the transducer location and installation angles


Transducer installation principles
The physical installation of the SN90 transducer is basically made in the same way as for normal echo sounder transducers. However, depending on your intended use of the SN90, the transducer is installed with a specific angle and direction.
The SN90 transducer is designed to be mounted inside a keel box or a streamlined blister under the vessel’s hull. It can also be mounted using a suitable hole in the hull plating. Depending on the intended use of the SN90, the transducer must face forward or sideways.
• For purse seining: The transducer must face port or starboard to cover the fishing gear.
• For trawl: The transducer must face forward.
• For navigation: The transducer must face forward.
Topics
Installing the transducer for use on purse seiners
Installing the transducer for use on trawlers
Installing the transducer for navigational use
Placing the transducer in the vessel coordinate system
Watertight integrity


Installing the transducer for use on purse seiners
When used on a purse seiner, the physical installation of the SN90 transducer is made by designing a blister or keel box.
For purse seining use, the transducer must be installed facing the side of the vessel. Installation on starboard or port side depends on the fishing gear arrangement on the vessel. Which installation method to choose depends on the design and physical properties of the hull.The blister must be designed to fit each individual ship. The quality of the materials used, as well as the quality of the workmanship must be defined by the vessel owner and the installation shipyard. If applicable, the design and installation of the blister must be approved by the appropriate classification society.
The distance from the bow must be determined by the vessel's physical properties, the location of the fishing gear during the fishing operations, and the desired coverage area. You must also consider the noise factors.
This illustration shows the vessel from the bow looking aft. Observe the Z and Y axis.
A Installation angle around the Y-axis
B Steel conduit terminated above the water line (relevant for "dry" and "wet" conduit installations)
Physical installation angles
For purse seiners, the transducer must be pointed slightly downwards, and towards the fishing gear. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 75 to 80 degrees
• Rotation around the Z-axis: 70 to 80 degrees
When you decide on rotation around the Y-axis, consider the tilt range offered by the SN90: -80 to 80° in 1° steps. Make sure that the physical installation angle does not allow the hull to create a shadow for the SN90 beams when minimum tilt is chosen in the user interface.
Note
Keep in mind the default "start location" of the transducer; all rotation angles set to 0 (zero) means that the transducer face is horizontal pointing straight down with the orientation mark (arrow) pointing forward. Lifting the transducer to the requested angle will always require a positive rotation around the Y-axis.
Turning the transducer to face the gear on a purse seiner will always require a positive (or negative) rotation around the Z-axis. A positive Z-axis value will turn the transducer towards port, while a negative value will turn it towards starboard.
You will only need to adjust the rotation around the X-axis if the transducer is mounted with the orientation mark (arrow) pointing in the wrong direction, or if it necessary to adjust for an inaccurate installation.
Steel conduit
A total of eight transducer cables are used between the transducer and the Transceiver Unit. In order to ensure a safe installation, a steel conduit must be installed for the transducer cables. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut.
There are several reasons for this.
• It will make it easier at a later stage to replace the transducer.
• It will protect the cables.
• Noise and interference from other electrical equipment is greatly reduced.
• The risk of flooding is greatly reduced when the steel conduit is terminated above the water line.
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line.
Sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut. You can use a sealing plate in combination with a steel conduit, or you can use it by itself.
Note
If you only use a sealing plate to bring the transducer cables through the hull, the compartment directly over the sealing plate must be watertight. Make sure that your arrangement is approved by the relevant national registry and corresponding maritime authority and/or classification society.
The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Transducer installation principles


Installing the transducer for use on trawlers
On trawlers, the physical installation of the SN90 transducer is made by designing a blister or keel box. You can also install the transducer in the bow of the vessel.
When the SN90 is used on a trawler, the transducer is installed facing forward. A blister must be designed by the installation shipyard to fit the vessel’s hull. The same blister can also be used for other sonar and echo sounder transducers.
The distance from the bow must be determined by the vessel's physical properties, the location of the fishing gear during the fishing operations, and the desired coverage area. You must also consider the noise factors.
This illustration shows the vessel from the side. Observe the Z and X axis.
A Installation angle around the Y-axis
B Steel conduit terminated above the water line (relevant for "dry" and "wet" conduit installations)
This illustration shows the vessel from the side. Observe the Z and X axis.
A Installation angle around the Y-axis
B Steel conduit terminated above the water line (relevant for "dry" and "wet" conduit installations)
As an option, the transducer can be installed on the vessel’s bow. This installation method must be carefully designed to minimize the effect the transducer will have on the hull behaviour and noise conditions.
Note
This installation method will place the transducer at risk - especially on small vessels - with regards to ice and objects floating in the water. Heavy seas may also lift the bow up and above water, which will cause the SN90 to transmit into open air.
Physical installation angles
For use on trawlers, the transducer must be tilted slightly downwards. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 30 to 45 degrees
• Rotation around the Z-axis: 0 degrees
When you decide on rotation around the Y-axis, consider the tilt range offered by the SN90: -80 to 80° in 1° steps. Make sure that the physical installation angle does not allow the hull to create a shadow for the SN90 beams when minimum tilt is chosen in the user interface.
Note
Keep in mind the default "start location" of the transducer; all rotation angles set to 0 (zero) means that the transducer face is horizontal pointing straight down with the orientation mark (arrow) pointing forward. Lifting the transducer to the requested angle will always require a positive rotation around the Y-axis.
Since the transducer shall point straight forward, the rotation around the Z-axis shall be kept at 0 (zero) degrees.
You will only need to adjust the rotation around the X-axis if the transducer is mounted with the orientation mark (arrow) pointing in the wrong direction, or if it necessary to adjust for an inaccurate installation.
Steel conduit
A total of eight transducer cables are used between the transducer and the Transceiver Unit. In order to ensure a safe installation, a steel conduit must be installed for the transducer cables. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut.
There are several reasons for this.
• It will make it easier at a later stage to replace the transducer.
• It will protect the cables.
• Noise and interference from other electrical equipment is greatly reduced.
• The risk of flooding is greatly reduced when the steel conduit is terminated above the water line.
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line.
Sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut. You can use a sealing plate in combination with a steel conduit, or you can use it by itself.
Note
If you only use a sealing plate to bring the transducer cables through the hull, the compartment directly over the sealing plate must be watertight. Make sure that your arrangement is approved by the relevant national registry and corresponding maritime authority and/or classification society.
The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Transducer installation principles


Installing the transducer for navigational use
When the SN90 is put to use as a navigational instrument, the physical installation of the transducer is made by designing a blister or keel box. You can also install the transducer in the bow of the vessel.
For navigational use, the transducer must be installed facing forward. A blister must be designed by the installation shipyard to fit the vessel’s hull. The same blister can also be used for other sonar and echo sounder transducers.
The distance from the bow must be determined by the vessel's physical properties, the location of the fishing gear during the fishing operations, and the desired coverage area. You must also consider the noise factors.
This illustration shows the vessel from the side. Observe the Z and X axis.
A Installation angle around the Y-axis
B Steel conduit terminated above the water line (relevant for "dry" and "wet" conduit installations)
This illustration shows the vessel from the side. Observe the Z and X axis.
A Installation angle around the Y-axis
B Steel conduit terminated above the water line (relevant for "dry" and "wet" conduit installations)
As an option, the transducer can be installed on the vessel’s bow. This installation method must be carefully designed to minimize the effect the transducer will have on the hull behaviour and noise conditions.
Note
This installation method will place the transducer at risk - especially on small vessels - with regards to ice and objects floating in the water. Heavy seas may also lift the bow up and above water, which will cause the SN90 to transmit into open air.
Physical installation angles
For use as a navigation instrument, the transducer must be tilted slightly downwards. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 60 degrees
• Rotation around the Z-axis: 0 degrees
When you decide on rotation around the Y-axis, consider the tilt range offered by the SN90: -80 to 80° in 1° steps. Make sure that the physical installation angle does not allow the hull to create a shadow for the SN90 beams when minimum tilt is chosen in the user interface.
Note
Keep in mind the default "start location" of the transducer; all rotation angles set to 0 (zero) means that the transducer face is horizontal pointing straight down with the orientation mark (arrow) pointing forward. Lifting the transducer to the requested angle will always require a positive rotation around the Y-axis.
Since the transducer shall point straight forward, the rotation around the Z-axis shall be kept at 0 (zero) degrees.
You will only need to adjust the rotation around the X-axis if the transducer is mounted with the orientation mark (arrow) pointing in the wrong direction, or if it necessary to adjust for an inaccurate installation.
Steel conduit
A total of eight transducer cables are used between the transducer and the Transceiver Unit. In order to ensure a safe installation, a steel conduit must be installed for the transducer cables. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut.
There are several reasons for this.
• It will make it easier at a later stage to replace the transducer.
• It will protect the cables.
• Noise and interference from other electrical equipment is greatly reduced.
• The risk of flooding is greatly reduced when the steel conduit is terminated above the water line.
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line.
Sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used. You will not be able to pull the transceiver plug through a sealing plate, which means that you must order a SN92 or SN93 transducer without the transceiver plug, and with a cable gland kit consisting of washers, a rubber gasket and a packing nut. You can use a sealing plate in combination with a steel conduit, or you can use it by itself.
Note
If you only use a sealing plate to bring the transducer cables through the hull, the compartment directly over the sealing plate must be watertight. Make sure that your arrangement is approved by the relevant national registry and corresponding maritime authority and/or classification society.
The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Transducer installation principles


Placing the transducer in the vessel coordinate system
When you prepare the physical installation of the transducer you must define the installation angles. These are defined according to the vessel coordinate system.
Vessel coordinate system
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. On larger vessels, each sensor may be located far away from each other.
The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z. In the SN90 system, the same vessel coordinate system is used to define the transducer installation angles. The installation angles are recorded on the SN90 Installation Parameters page in the Installation dialog box to create the correct sonar presentation independent of the transducer location and installation angles.
A X-axis
This is the main axis in the vessel’s forward (alongship) direction. Positive values are forward relative to the origin.
B Y-axis
This is the transverse (athwartships) direction. Positive values are toward starboard relative to the origin.
C Z-axis
This is the vertical direction in parallel with the mast. Positive values are down relative to the origin.
D Origo
The origo is the common reference point where all three axis in the vessel coordinate system meet. All the physical locations of the sensors are referenced to the reference point.
Installation angles
If you look at the transducer, you can see how it rotates on each axis in the vessel coordinate system. Keep in mind that in its default position (all axis set to 0 (zero)) the transducer points straight down with the orientation mark (arrow) pointing forward. This default position must always be used as reference for rotation adjustments.
Note
In order to establish the correct installation angles, you must do a virtual exercise. It is very important that you define the three values in the correct order: first X, then Y and finally Z.
1 Place the transducer in its virtual start position with the face straight down, and with the 0–mark pointing forward.
2 If necessary, rotate the transducer on the X-axis.
If you wish to point your transducer forward for trawl or navigational applications, the value for X shall be 0 (zero), and the 0–mark must be up.
3 Rotate the transducer along the Y-axis.
A positive value will "tilt" the transducer face up. Keep in mind that the 0–mark shall still be up.
4 Rotate the transducer along the Z-axis.
The 0–mark shall be up, and the value for Z (positive towards starboard and negative towards port) will define the direction.
If you wish to point your transducer forward for trawl or navigational applications, the value for Z shall be 0 (zero).
Changing the installation angles
The installation angles are recorded on the SN90 Installation Parameters page in the Installation dialog box to create the correct sonar presentation independent of the transducer location and installation angles. This must be done once the transducer has been installed, and the SN90 has been started. You will normally only need to do this once.
A This installation angle is defined using the Rotation around Y value.
Keep in mind the default "start location" of the transducer; all rotation angles set to 0 (zero) means that the transducer face is horizontal pointing straight down with the orientation mark (arrow) pointing forward. Lifting the transducer to the requested angle will always require a positive rotation around the Y-axis.
Tip
When you decide on rotation around the Y-axis, consider the tilt range offered by the SN90: -80 to 80° in 1° steps. Make sure that the physical installation angle does not allow the hull to create a shadow for the SN90 beams when minimum tilt is chosen in the user interface.
B This installation angle is defined using the Rotation around Z value.
Turning the transducer to face the gear on a purse seiner will always require a positive (or negative) rotation around the Z-axis. A positive Z-axis value will turn the transducer towards port, while a negative value will turn it towards starboard.
You will only need to adjust the rotation around the X-axis if the transducer is mounted with the orientation mark (arrow) pointing in the wrong direction, or if it necessary to adjust for an inaccurate installation.
Example 1
For trawl and navigation use, the transducer shall be pointed straight forward with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 30 degrees Y angle is requested, the Rotation around Y must be set to 60 degrees (that is the angle from the default position).
5 Since the transducer is pointing straight forward, the Rotation around Z value is 0 (Zero).
Example 2
Used for purse seine with the gear on the starboard side, the transducer shall be pointed approximately 90 degrees towards starboard with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 15 degrees Y angle is requested, the Rotation around Y must be set to 75 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards starboard. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a 90 degrees Z angle is requested, the Rotation around Z must be set to 90 degrees (that is the angle from the forward position).
Example 3
Used for purse seine with the gear on the port side, the transducer shall be pointed approximately -90 degrees towards port (or 270 degrees towards starboard, which puts you in the same direction) with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 20 degrees Y angle is requested, the Rotation around Y must be set to 70 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards port. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a -100 degrees Z angle is requested, the Rotation around Z must be set to -100 degrees (that is the angle from the forward position). Setting it to +260 degrees will also work.
Related topics
Transducer installation principles


Watertight integrity
The installation of the SN90 transducer will require a hole in the hull for the transducer cables. This will put the watertight integrity of the vessel at risk.
The size, location and design of the compartment immediately over the mounting location of the transducer must fulfil all requirements to the vessel’s watertight integrity. In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain the vessel stability and safety.
The physical size of the compartment must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
• Ensure that all watertight decks and bulkheads are inspected periodically to verify that there are no unprotected openings or improper penetrations that will allow progressive flooding from the compartment, and that the watertight doors and hatches are in place and in working order.
• Ensure bilge high level alarms are arranged to provide the earliest warnings of abnormal accumulation. The high level bilge alarms must be set as low as possible to the deck or bilge well and positioned along the centre area of the compartment or in a location at which the fluids will gravitate to first.
All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Transducer installation principles


Transducer cables installation principles
Topics
Three suggested methods
Installing the transducer cables in a "wet" conduit
Installing the transducer cables in a "dry" conduit
Installing the transducer cables using a sealing plate


Three suggested methods
The physical installation of the SN90 transducer cables is basically made in the same way as for normal echo sounder transducers.
Independent of which way the transducer is facing, and which installation angles that have been chosen, the transducer cables must penetrate the hull plating. How to do this in a safe manner must be determined by the installation shipyard. How to do this in a safe manner must be determined by the installation shipyard.
• "Wet" conduit
A steel conduit is welded to the hull plating immediately over the transducer. The conduit must maintain the watertight integrity of the hull. The steel conduit is terminated above the freeboard deck, and the opening is secured with multi-diameter cable sealing. This "wet conduit" installation principle allows you to use an SN90 or SN91 transducer with the transceiver connector readily mounted to the cable.
• "Dry" conduit
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. A steel conduit is welded to the top of the sealing plate, and terminated above the freeboard deck. This "dry conduit" installation principle requires that you use a SN92 or SN93 transducer without the transceiver connector readily mounted. On these transducers, each cable is fitted with a cable gland designed for the sealing plate.
• Sealing plate
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. The Transceiver Unit can be placed closed to the sealing plate. Both the transceiver and the sealing plate must be placed in a watertight compartment. This "sealing plate" installation principle requires that you use a SN92 or SN93 transducer without the transceiver connector readily mounted. On these transducers, each cable is fitted with a cable gland designed for the sealing plate.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Transducer cables installation principles


Installing the transducer cables in a "wet" conduit
A steel conduit is welded to the hull plating immediately over the transducer. The conduit must maintain the watertight integrity of the hull. The steel conduit is terminated above the freeboard deck, and the opening is secured with multi-diameter cable sealing. This "wet conduit" installation principle allows you to use an SN90 or SN91 transducer with the transceiver connector readily mounted to the cable.
A Transceiver Unit
B Multi-diameter cable sealing
The multi-diameter cable sealing is installed after the cables have been pulled up through the steel conduit.
C Steel conduit
D Freeboard deck
Steel conduit
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line. Secure the steel conduit to decks and/or bulkheads with welds.
Note
Observe relevant requirements and guidelines from the classification society, and make sure that the conduit is properly supported, strong and watertight.
Finalize the steel conduit installation before you pull the transducer cable through it. Make sure that there are no spatter, sharp edges or protruding objects that can damage the transducer cables. If a cable is damaged, and penetrated by water, the transducer may be damaged beyond repair.
Once the transducer is positioned, the transducer cables - with the transceiver plug - must be pulled through the steel conduit. If you must introduce bends on the steel conduit, take the size of the transceiver plug and the minimum cable bending radius into consideration. Once you have pulled the cables up through the steel conduit, seal the top of the conduit with a Roxtec (or similar) seal.
Steel conduit minimum dimensions
The dimensions of the steel conduit must be specified and/or verified by the relevant maritime authority and/or classification society. The minimum dimensions are:
• Inside diameter
– With transceiver plug: 182 mm
– Without transceiver plug: 110 mm
• Wall thickness: 7 mm
• Steel type: Match the steel type used for existing decks and bulkheads
Related topics
Transducer cables installation principles


Installing the transducer cables in a "dry" conduit
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. A steel conduit is welded to the top of the sealing plate, and terminated above the freeboard deck. This "dry conduit" installation principle requires that you use a SN92 or SN93 transducer without the transceiver connector readily mounted. On these transducers, each cable is fitted with a cable gland designed for the sealing plate.
A Transceiver Unit
B Sealing plate
C Steel conduit
D Freeboard deck
Steel conduit
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line. Secure the steel conduit to decks and/or bulkheads with welds.
Note
Observe relevant requirements and guidelines from the classification society, and make sure that the conduit is properly supported, strong and watertight.
Finalize the steel conduit installation before you pull the transducer cable through it. Make sure that there are no spatter, sharp edges or protruding objects that can damage the transducer cables. If a cable is damaged, and penetrated by water, the transducer may be damaged beyond repair.
Once the transducer is positioned, the transducer cables must be pulled through the steel conduit. If you must introduce bends on the steel conduit, take the minimum cable bending radius into consideration. Once you have pulled the cables up through the steel conduit, seal the top of the conduit with a Roxtec (or similar) seal.
Steel conduit minimum dimensions
The dimensions of the steel conduit must be specified and/or verified by the relevant maritime authority and/or classification society. The minimum dimensions are:
• Inside diameter
– With transceiver plug: 182 mm
– Without transceiver plug: 110 mm
• Wall thickness: 7 mm
• Steel type: Match the steel type used for existing decks and bulkheads
Sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used. The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
Related topics
Transducer cables installation principles


Installing the transducer cables using a sealing plate
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. The Transceiver Unit can be placed closed to the sealing plate. Both the transceiver and the sealing plate must be placed in a watertight compartment. This "sealing plate" installation principle requires that you use a SN92 or SN93 transducer without the transceiver connector readily mounted. On these transducers, each cable is fitted with a cable gland designed for the sealing plate.
A Transceiver Unit
B Small installation trunk with sealing plate
C Watertight compartment
D Freeboard deck
Sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used. The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
Note
If you only use a sealing plate to bring the transducer cables through the hull, the compartment directly over the sealing plate must be watertight. Make sure that your arrangement is approved by the relevant national registry and corresponding maritime authority and/or classification society.
Related topics
Transducer cables installation principles


Installation procedures
Topics
Determining the location and installation angles of the transducer
Designing, manufacturing and mounting the installation blister or keel box
Designing, manufacturing and mounting the steel conduit
Designing, manufacturing, and mounting the sealing plate
Installing the mounting house
Unpacking the transducer from its transport crate
Lifting the transducer up towards its mounting location
Pulling the transducer cable through the sealing plate
Installing the transducer cables
Installing the transducer into the mounting house
Using multi-diameter cable sealing
Assembling the transceiver plug
Painting the transducer face


Determining the location and installation angles of the transducer
The installation of the SN90 transducer requires careful planning and preparations. Depending on the intended use of the SN90, the transducer must face forward or sideways.
Prerequisites
In order to prepare the installation of the SN90 transducer, the following prerequisites must be met:
• All relevant literature is available.
• All relevant vessel drawings are available.
• Detailed information is available about other systems on the vessel that may cause noise or interference.
• You have good knowledge about hydroacoustic systems and the challenges related to physical installation of these.
Context
The different uses of the SN90 offer the following choices:
• For purse seining: The transducer must face port or starboard to cover the fishing gear.
• For trawl: The transducer must face forward.
• For navigation: The transducer must face forward.
Note
When you decide on rotation around the Y-axis, consider the tilt range offered by the SN90: -80 to 80° in 1° steps. Make sure that the physical installation angle does not allow the hull to create a shadow for the SN90 beams when minimum tilt is chosen in the user interface.
For purse seiners, the transducer must be pointed slightly downwards, and towards the fishing gear. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 75 to 80 degrees
• Rotation around the Z-axis: 70 to 80 degrees
For use on trawlers, the transducer must be tilted slightly downwards. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 30 to 45 degrees
• Rotation around the Z-axis: 0 degrees
For use as a navigation instrument, the transducer must be tilted slightly downwards. Typical installation angles on previous vessels have been:
• Rotation around the Y-axis: 60 degrees
• Rotation around the Z-axis: 0 degrees
Procedure
1 Determine the physical location of the transducer.
2 Determine the installation method.
a Blister
b Keel box
c Through the hull plating
3 Determine the method for safe cable penetration.
a "Wet" conduit
A steel conduit is welded to the hull plating immediately over the transducer. The conduit must maintain the watertight integrity of the hull. The steel conduit is terminated above the freeboard deck, and the opening is secured with multi-diameter cable sealing.
b "Dry" conduit
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. A steel conduit is welded to the top of the sealing plate, and terminated above the freeboard deck.
c Sealing plate
A sealing plate is welded to the hull plating, or to a small trunk. This sealing plate (and trunk) must maintain the watertight integrity of the hull. The Transceiver Unit can be placed closed to the sealing plate. Both the transceiver and the sealing plate must be placed in a watertight compartment.
4 Based on the intended use of the SN90, determine the installation angles.
a Place the transducer in its virtual start position with the face straight down, and with the 0–mark pointing forward.
b If necessary, rotate the transducer on the X-axis.
If you wish to point your transducer forward for trawl or navigational applications, the value for X shall be 0 (zero), and the 0–mark must be up.
c Rotate the transducer along the Y-axis.
A positive value will "tilt" the transducer face up. Keep in mind that the 0–mark shall still be up.
d Rotate the transducer along the Z-axis.
The 0–mark shall be up, and the value for Z (positive towards starboard and negative towards port) will define the direction.
If you wish to point your transducer forward for trawl or navigational applications, the value for Z shall be 0 (zero).
5 Write down the planned installation angles.
6 Write down the transducer’s planned location in the vessel coordinate system.
Result
Write down the planned installation angles.
Rotation Around X | Rotation Around Y | Rotation Around Z
Write down the transducer’s planned location in the vessel coordinate system.
X Axis | Y Axis | Z Axis
Further requirements
Later, when the transducer has been mounted, you must make sure that the location and installation angles are correct. Both the physical location and final installation angles must be defined in the SN90 user interface.
Related topics
Transducer installation summary


Designing, manufacturing and mounting the installation blister or keel box
Once the physical location of the transducer has been determined, the installation blister or keel box must be designed, manufactured and mounted. This task describes an optional method for transducer installation. Use this task only if it is relevant for your installation.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All relevant vessel and transducer drawings must be available.
• All relevant work instructions, procedures and standards must be available.
• All relevant drawings have been approved by the classification society.
• The physical location of the transducer has been determined.
• The installation method has been determined.
• The installation angles of the transducer have been defined.
• All relevant personnel (naval architects, designers, skilled shipyard workers) and tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
Context
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the SN90 transducer and the relevant installation items are found in the Drawing file chapter in this manual.
End user manuals and source drawings (normally in AutoCad format) can be downloaded from our website.
Procedure
1 Based on the vessel drawings, the physical properties of the hull, and the functionality required by the SN90, design the mounting hardware.
Observe the relevant transducer drawings to design the necessary hole(s) in the plating.
2 Manufacture the hardware according to the relevant production standards.
3 Mount the hardware under the vessel’s hull.
Note
Make sure that the surface of the resulting installation is as smooth and streamlined as possible. If necessary, grind and polish all surfaces.
Mounting screws or bolts must not be extruding from the hull or from the installation hardware, blister or keel box Obstructions on these surfaces will create problems with turbulent flow, and may cause noise.
4 If relevant, allow the relevant maritime authority and/or classification society to inspect and approve the design and installation.
Related topics
Transducer installation summary


Designing, manufacturing and mounting the steel conduit
A total of eight transducer cables are used between the transducer and the Transceiver Unit. In order to ensure a safe installation, a steel conduit must be installed for the transducer cables.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Before you can do this task, the following prerequisites must be met:
• All relevant vessel and transducer drawings must be available.
• All relevant work instructions, procedures and standards must be available.
• All relevant drawings have been approved by the classification society.
• The physical location of the transducer has been determined.
• The installation method has been determined.
• The installation angles of the transducer have been defined.
• All relevant personnel (naval architects, designers, skilled shipyard workers) and tools must be available.
Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. The final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Context
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Important
Finalize the steel conduit installation before you pull the transducer cables through it. Make sure that there are no spatter, sharp edges or protruding objects that can damage the transducer cables. If a cable is damaged, and penetrated by water, the transducer may be damaged beyond repair.
The dimensions of the steel conduit must be specified and/or verified by the relevant maritime authority and/or classification society. The minimum dimensions are:
• Inside diameter
– With transceiver plug: 182 mm
– Without transceiver plug: 110 mm
• Wall thickness: 7 mm
• Steel type: Match the steel type used for existing decks and bulkheads
Procedure
1 Based on the vessel drawings, the physical properties of the decks and bulkheads, and the physical locations of the Transceiver Unit and the transducer, design the steel conduit.
The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line. If you must introduce bends on the steel conduit, take the size of the transceiver plug and the minimum cable bending radius into consideration.
2 Manufacture the steel conduit according to the relevant production standards.
3 Mount the steel conduit.
Secure the steel conduit to decks and/or bulkheads with welds. Observe relevant requirements and guidelines from the classification society, and make sure that the conduit is properly supported, strong and watertight.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
4 If relevant, allow the maritime authority and/or classification society to inspect and approve the design and the installation of the steel conduit.
Related topics
Transducer installation summary


Designing, manufacturing, and mounting the sealing plate
To allow the transducer cables to penetrate the hull in a safe manner, a sealing plate can be used.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Illustration:
The sealing plate designed and manufactured by Simrad is designed for mounting on top of a small trunk. This view shows the "wet" side with the packing nuts fastened on each transducer cable.
Before you can do this task, the following prerequisites must be met:
• All relevant vessel and transducer drawings must be available.
• All relevant work instructions, procedures and standards must be available.
• All relevant drawings have been approved by the classification society.
• The physical location of the transducer has been determined.
• The installation method has been determined.
• All relevant personnel (naval architects, designers, skilled shipyard workers) and tools must be available.
Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. The final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Context
The sealing plate can be purchased from Kongsberg Maritime, or you can manufacture it yourself based on the production drawings available.
1 Sealing plate
Note the direction! The cables with the cable gland kit (packing nut, rubber gasket and washers) must be inserted from below (the "wet side").
2 Air vent
The air vent is only used if you place the sealing plate on top of an installation trunk. Use it to release trapped air from the trunk.
3 Packing nut
4 Rubber gasket
5 Washers
Make sure that you mount the sealing plate in the correct way. The cables with the cable gland kit (packing nut, rubber gasket and washers) must be inserted from below (the "wet side").
Make sure that you mount the sealing plate in the correct way.
WARNING
Verify that all welding has been finished before the transducer cables are pulled through the sealing plate. Once the cables have been installed, any welding on the sealing plate and/or the steel conduit may damage the cables beyond repair.
Procedure
1 Based on the drawings available and the physical properties of the hull, design the sealing plate.
Make sure that the holes are made to fit the packing nuts on the transducer cables.
2 Manufacture the sealing plate according to the relevant production standards.
3 Mount the sealing plate.
4 If relevant, allow the relevant maritime authority and/or classification society to inspect and approve the design and installation of the sealing plate.
Further requirements
If you wish to have a "dry" conduit installation, proceed to weld the steel conduit to the top of the sealing plate.
Related topics
Transducer installation summary


Installing the mounting house
The mounting house has been designed to offer a safe and sturdy compartment for the SN90 transducer. It can be used for all installation options. You can insert it into a blister, into a keel box, or into the hull. Once the transducer is installed in the mounting house, it can also easily be removed for maintenance or replacement.
Prerequisites
Note
Observe the location of the orientation bolt, as well as the notch in the mounting house. This side of the mounting house shall always point up!
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Before you can do this task, the following prerequisites must be met:
• All relevant vessel and transducer drawings must be available.
• All relevant work instructions, procedures and standards must be available.
• The physical location of the transducer has been determined.
• The blister or keel box has been mounted, and the design has been prepared to accept the mounting house.
• All relevant personnel (skilled shipyard workers) and their tools must be available.
Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
Context
The mounting house is shown in drawing 372945. See the Drawing file chapter in this manual. The drawing can also be download from our website.
Procedure
1 Position the mounting house in the hole prepared for it.
Important
Observe the location of the orientation bolt, as well as the notch in the mounting house. This side of the mounting house shall always point up!
2 Weld the mounting house in place.
Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
3 After the welding has been completed, inspect the mounting house closely.
Note
Make sure that the surface of the resulting installation is as smooth and streamlined as possible. If necessary, grind and polish all surfaces.
Mounting screws or bolts must not be extruding from the hull or from the mounting house. Obstructions on these surfaces will create problems with turbulent flow, and may cause noise.
Related topics
Transducer installation summary


Unpacking the transducer from its transport crate
The SN90 transducer is shipped in a wooden box. Prior to installation, the transducer must be unpacked from its box, and placed under the mounting location.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. The following specific tools and items are required for this task:
• Adjustable spanner
• Crowbar
• Hammer
• Protective mat (for the transducer face)
• Ropes and tackles
• Transportation cart
Context
The shipping box has two “rooms”, one to house the transducer, and one to house the cables. The transducer is placed with its “face” downwards. It rests on a protective cushion shaped to fit the transducer face.
Note
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair.
The transducer cables must also be handled with care. Avoid sharp objects, and do not exceed the minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired.
Observe the technical specifications for the SN90 transducer.
• Number of individual elements: 256
• Transducer face: 184 x 184 mm
• Weight (in air): 60 kg (with 15 m cable)
Observe the cable specifications and limitations.
• Quantity: Eight
• Length:
– SN90: 15 m (with transceiver plug mounted)
– SN91: 25 m (with transceiver plug mounted)
– SN92: 15 m
– SN93: 25 m
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Outer sheet: Polyurethane
Procedure
1 Prepare a cart or any other type of suitable transport vehicle.
2 Place a protective mat on the cart to safeguard the transducer face.
3 Open the shipping box.
Note
Be careful! Do not use heavy tools. Do not use excessive force. Make sure that you do not damage the transducer or any of the cables.
4 Lift the transducer straight up and out of the box.
Note
DO NOT lift it by the cables! Support the cables during the lift to keep the transducer body from tilting sideways.
5 Place the transducer on the cart for transport to the mounting location.
6 Transport the transducer carefully to its mounting location.
Related topics
Transducer installation summary


Lifting the transducer up towards its mounting location
Once the transducer has been unpacked, it must be safely transported to the mounting location under the hull. A secure location must be then found for the transducer while the cables are pulled up through the sealing plate and/or steel conduit. Due to its weight, a specific method is recommended to lift the transducer up and in under its mounting location.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. The following specific tools are required for this task:
• Protective mat (for the transducer face)
• Ropes and tackles
• Transportation cart
• Lifting device
WARNING
The transducer is heavy. Take all necessary precautions related to lifting. Observe the local rules and regulations related to the use of lifting equipment.
Context
The main purpose of this task is to position the transducer close to its mounting position. This makes it possible to pull the cables through the sealing plate and/or the steel conduit while leaving a certain amount of slack immediately behind the transducer. This slack allows maintenance access without disconnecting all the cables.
A Transportation cart
B Protective mat (for the transducer face)
C Transducer
Even though the SN90 transducer is not heavy, we recommend that you use a transportation cart (or another suitable vehicle) with adjustable height This cart will allow you to hoist the transducer up under its mounting location.
Note
The transducer - with the cabling - is a delicate item. Great care must be shown during all handling. Even minor damages to the transducer cable may cause water to penetrate both the cable and the transducer body. A physical blow to the transducer face may easily damage one or more elements.
Procedure
1 Ensure that the height between the vessel's hull and the dry dock floor is sufficient to allow access.
2 Make sure that the protective mat is positioned under the transducer at all times to protect its face.
3 Transport the transducer to its mounting location.
Note
Pay special attention to the transducer cables, and make sure that these are not damaged.
4 Under the mounting location, lift the transducer to a suitable height.
Related topics
Transducer installation summary
Using multi-diameter cable sealing


Pulling the transducer cable through the sealing plate
In order to secure the vessel’s watertight integrity, it is extremely important that the transducercables penetrate the ship’s hull in a safe manner. If you decide to use a sealing plate, each transducer cable must be fitted with the necessary rubber gasket, washers and packing nut. This task is only applicable if you use a SN92 or SN93 transducer with a sealing plate and/or a "dry" conduit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All relevant work instructions, procedures and standards must be available.
• Each transducer cable must be fitted with the necessary rubber gasket, washers and packing nut.
• The mounting house (or a similar construction) has been installed.
• A suitable sealing plate is mounted with all installation work finalized.
• If a steel conduit is used, it is readily mounted with all installation work finalized.
• If a steel conduit is not used, the compartment directly over the sealing plate is watertight.
• All relevant drawings have been approved by the classification society.
• All relevant personnel (naval architects, designers, skilled shipyard workers) and tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. The following specific tool is required for this task:
• Fish tape (wire pulling tool) with suitable length
Context
Each transducer cable penetrates the sealing plate using a packing nut, a rubber gasket and a washer.
WARNING
Verify that all welding has been finished before the transducer cables are pulled through the sealing plate. Once the cables have been installed, any welding on the sealing plate and/or the steel conduit may damage the cables beyond repair.
Procedure
1 Verify that the sealing plate and the steel conduit (if relevant) has been finished, and that all welding has been finalized.
2 Lower the fish tape (wire pulling tool) down from the top of the steel conduit (if applicable), and through the sealing plate.
3 Verify that the rubber gasket, washers and packing nut are threaded onto the transducer cables.
These are kept between the sealing plate and the transducer. The packing nuts, rubber gaskets and washers are provided with the transducer. Upon delivery, they are threaded onto the cable and temporarily secured, normally with wire wraps.
4 Fasten the end of the fish tape to the transducer cables using electrician’s tape.
5 Pull the cables through the holes in the sealing plate.
Note
Be careful! Do not damage the connectors that are mounted on the cables.
6 Pull the cables carefully up through the steel conduit.
Continue until you reach the Transceiver Unit. Leave some slack close to the Transceiver Unit. Allow the transducer cable to form a service loop close to the transducer.
Note
Be careful! Make sure that you do not damage the outer surface of the transducer cables. If water leaks into a cable, it may damage the transducer beyond repair.
7 For each cable:
a Push the washer, rubber gasket and the second washer into the hole in the sealing plate.
b Mount the packing nut.
c Tighten the packing nut with enough force to inhibit water penetration.
d If you can move the cable, you must tighten the packing nut harder.
8 If applicable, seal the top of the steel conduit with a Roxtec (or similar) multi-diameter cable sealing.
Related topics
Transducer installation summary
Using multi-diameter cable sealing


Installing the transducer cables
When the transducer has been placed under its mounting location, the cables can be pulled through the steel conduit up to the Transceiver Unit. This task is only applicable if you use a SN90 or SN91 transducer with a "wet" conduit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All relevant work instructions, procedures and standards must be available.
• The mounting house (or a similar construction) has been installed.
• The steel conduit is mounted with all installation work finalized.
• All relevant drawings have been approved by the classification society.
• All relevant personnel (skilled shipyard workers, ship electricians) and their tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
The following tools and consumables are required.
• Fish tape (wire pulling tool) with suitable length
• Electrician’s tape
Context
When you use an SN90 or SN91 transducer with the large transceiver plug mounted, all necessary precautions must be made to avoid damage to the cables and the plug while pulling the cables through the steel conduit.
Note
Make sure that all welding has been finalized before you pull the cables through the steel conduit. Heat may cause serious damage to the cables and the transducer.
It is important to avoid sharp edges or protruding elements, as these may cause damage to the cables. Observe the limitations for the cable minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired.
Procedure
1 Verify that the steel conduit has been finished, and that all welding has been finalized.
2 Lower the fish tape (wire pulling tool) down from the top of the steel conduit, and through the sealing plate.
3 Fasten the end of the fish tape to the transducer cables using electrician’s tape.
4 Pull the cables carefully up through the steel conduit.
Continue until you reach the Transceiver Unit. Leave some slack close to the Transceiver Unit. Allow the transducer cables to form a service loop close to the transducer.
Note
Be careful! Make sure that you do not damage neither the outer surface of the transducer cables nor the Transceiver Unit connector. If water leaks into a cable, it may damage the transducer beyond repair.
5 Seal the top of the steel conduit with a Roxtec (or similar) multi-diameter cable sealing.
Related topics
Transducer installation summary
Using multi-diameter cable sealing


Installing the transducer into the mounting house
When all the preparations have been made, the transducer must be installed into the mounting house.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All relevant work instructions, procedures and standards must be available.
• The mounting house (or a similar construction) has been installed.
• If relevant, a suitable sealing plate is mounted with all installation work finalized.
• If relevant, the steel conduit is mounted with all installation work finalized.
• The transducer cables are installed. A service loop is provided immediately over the transducer.
• All relevant drawings have been approved by the classification society.
• All relevant personnel (skilled shipyard workers) and their tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
The following specific tools and items are required for this task:
• Torque wrench
• Loctite 270 (permanent high-strength threadlocker)
• Lifting device
• Ropes and tackles
Context
A Transducer
B Clamping frame
C Mounting bolts
D Mounting house
E Transducer cables
The transducer is installed into the mounting house, and secured with the clamping frame. Observe the location of the orientation bolt, as well as the notch in the mounting house. This side of the mounting house shall always point up!
Procedure
1 Lift the transducer up into its location.
2 Align the holes on the clamping frame with the holes in the mounting house.
Note
Observe the guide pin! The transducer will only fit in one direction.
3 Mount the transducer using stainless steel bolts.
Apply Loctite 270 to secure the bolts. Use maximum torque: 35 Nm.
4 When the transducer has been fastened, inspect the plating around the transducer face.
a Fill the space around the mounting bolts with a a suitable filling compound (putty).
b Make sure that the surface of the transducer face, as well as the plating and putty around the transducer is as even and smooth as possible.
c Verify that there are no spatter, sharp edges or protruding objects. If necessary, grind and polish all surfaces.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
5 If required, allow the relevant maritime authority and/or classification society to inspect and approve the transducer installation.
Related topics
Transducer installation summary


Using multi-diameter cable sealing
Cable sealing systems are available from several manufacturers, and multi-diameter types are becoming increasingly popular due to their ease of use.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Illustration:
Sealing system example; the finished assembly
Context
Only a brief description of the sealing system will be presented here. Further information with relevant technical specifications and installation descriptions must be obtained from the manufacturer.
Roxtec modules (Image from Roxtec website)
The illustrations and examples here are provided by the following manufacturer:
Roxtec International AB
Box 540
S-371 23 Karlskrona, SWEDEN
• http://www.roxtec.com
Illustration:
Roxtec steps (Image from Roxtec website)
The Roxtec system is available with a large number of various modules and compression units. The system complies with current screening and EMC requirements.
Procedure
1 Cut an opening in the structure (bulkhead, cabinet etc) you wish to penetrate.
The hole must be large enough to fit one of the standard rectangular or circular frames provided by the sealing system manufacturer.
Note
The chosen solution must comply with the fire and/or pressure demands for the vessel. If the sealing is to be used under water, both pressure and material requirements must be taken into consideration.
2 Mount the frame.
3 Pull the cable(s) through the frame.
In most cases the opening will be large enough to accept the plugs on the cables.
4 Secure each cable with a square sealing module.
5 Adjust the module to fit the cable’s outer diameter.
6 When the required number of modules are installed, tighten the assembly with a compression unit.
Further requirements
For a complete installation procedure, refer to the relevant documentation provided by the manufacturer.
Related topics
Transducer installation summary
Lifting the transducer up towards its mounting location
Pulling the transducer cable through the sealing plate
Installing the transducer cables
Basic cable requirements
Cable glands and termination procedures


Assembling the transceiver plug
If you have purchased a transducer without the transceiver plug readily mounted, you must do this assembly yourself. This must be done in the sonar room after the cables have been pulled through the sealing plate and the steel conduit. This task is only applicable if you use a SN92 or SN93 transducer with a sealing plate and/or a "dry" conduit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The transducer cables have been pulled up through the steel conduit and/or through the sealing plate.
• All the connectors on the transducer cables have been protected during the installation process.
• All relevant work instructions, procedures and standards must be available.
• All relevant personnel (ship electricians) and their tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
All the parts required for this assembly are provided with the SN90 delivery.
1 Cable gland
2 Each cable is identified.
3 Each connector is identified.
Procedure
1 Verify that all the required parts are available.
• Plug housing
• Lid (With mounting bolts 6 x M5)
• Mounting bolts (32 x M3x8)
• Cable clamp (With mounting bolts 2 x M6x90)
• Roxtec module
• Protective gasket
• Protective plate
• Clamps (x 6)
Note that the lid with the six mounting bolts represent a design change. Not all plug houses have a separate lid.
2 Take the cable clamp, insert it into the plug housing, and mount it partially using the two 90 mm bolts.
A Roxtec cable seal
B Eight bolts to tighten the seal
C Cable clamp inside the plug housing
D Two M6x90 bolts for the cable clamp
E Plug housing
F Lid
3 Pull the cables through the Roxtec module.
4 Insert the Roxtec seals.
Make sure that you insert the cable in their correct positions through the Roxtec seal.
5 Tighten the seal assembly using the bolts provided with the seal.
Note that the Roxtec sealing shall only be used on the insulated transducer cables, not to the braided parts where the outer skin has been removed.
A When the Roxtec seal has been tightened, you shall still be able to see a few millimetres of the insulated transducer cables.
B Use these bolts to tighten the seal assembly.
6 Pull the cables through the plug housing, and ensure that they are located under the cable clamp.
7 Insert the Roxtec module.
8 Tighten the cable clamp inside the plug housing.
9 Mount the lid.
10 Mount the connectors in the correct order.
Each connector is secured using two M3x8 bolts.
Note
Observe the special numbering sequence!
This is a critical task. If you switch the position of any of these transducer connectors, the SN90 will not be able to process the echo data properly, and will then not offer correct data.
11 Mount the protective gasket.
Related topics
Transducer installation summary


Painting the transducer face
Marine growth (biological fouling) on the transducer face reduces the SN90 performance. We recommend that you paint the transducer face immediately after installation, and then again as often as required to maintain the protection.
Prerequisites
The following tools and consumables are required.
• Personal protection
• Fresh water
• A mild synthetic detergent and a plastic brush
• Fine-grade sandpaper (240 inch grit size)
• Primer
• Anti-fouling paint
• Wet film gauge
Context
The transducer has not been designed with any protection against biological fouling. Anti-fouling paint may therefore be applied to the transducer face.
To minimize the negative acoustical effects the layer of anti-fouling paint must be as thin as possible.
Note
The anti-fouling paint will reduce the acoustical performance of the transducer. The surface roughness of the transducer substrate and the thickness of the paint may also influence the performance. Kongsberg Maritime can not be held responsible for any negative consequences of the anti-fouling paint.
Observe the relevant instructions and safety information provided by the paint manufacturer.
Procedure
1 Clean the transducer thoroughly.
Make sure that you remove all oil grease residues, as well as salt and other contamination.
2 Allow the transducer surface to dry.
3 Abrade the transducer surface using a sanding paper with 240 inch grit size.
Note
Do not exceed a surface roughness (Rmax) of 35 microns as this can influence the SN90 performance.
4 Remove all dust.
5 Apply the primer, and let it dry.
6 Apply the paint.
Note
We strongly recommend that you do not use a paintbrush and/or a roller.
Observe the instructions provided by the paint manufacturer. Use airless spray. Apply the minimum specified film thickness per coat and for the complete layer. It is not possible to measure dry film thickness on transducer surface. You must therefore use a wet film gauge to frequently measure the paint thickness.
7 Allow the paint to dry.
Further requirements
The contractor or shipyard must keep a daily paint log recording all relevant information from the surface treatment.
Related topics
Transducer installation summary


Determining the transducer location and installation angles
The physical location of the SN90 transducer is important for the SN90 data accuracy. It is very important that the transducer installation angles are measured and recorded accurately during the installation, and that they are defined accurately in the software. Incorrect angles will greatly reduce the data accuracy.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The transducer is installed.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned off.
Context
You can determine the offset values and rotation angles using one of the following methods.
• Based on the vessel drawings
• Based on measurements made by the shipyard and their competence and tools
• Based on measurements made by qualified and trained personnel using proven equipment and methods for maritime dimensional surveying
The degree of accuracy offered by the SN90 is directly related to the accuracy of the location and rotation measurements you make. If you need maximum accuracy, we recommend that you use the measurements from a dimensional survey. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime are neither equipped nor trained to do dimensional surveying.
We strongly recommend that you make the dimensional survey measurements when the vessel is in dry dock.
Procedure
1 Use the centre of the transducer face as reference, and define the location as offset values related to the Ship Origin.
2 Determine the rotation angles of the transducer.
3 Fill in the result tables.
Result
X Offset | Y Offset | Z Offset
Rotation Around X | Rotation Around Y | Rotation Around Z
Related topics
Transducer installation summary


Installing the optional gate valve
Topics
About the optional gate valve
Gate valve system description
Gate valve installation principles
Mechanical support brackets
Installing the mounting flange
Installing the gate valve
Installing the transducer dock
Installing the hydraulic units
Verifying the quality of the gate valve installation


About the optional gate valve
On some vessels, additional transducer protection is required. For example on a vessel working in arctic conditions, it is important to prevent ice from causing serious damage. For added protection, a gate valve can then be added to mechanically shut off the bottom of the installation trunk when the SN90 is not used. The gate valve is not manufactured by Kongsberg Maritime.
Illustration:
The SN92H Hull Unit is placed on the top of a DN500 Gate Valve using transducer dock 427177.
The gate valve is manufactured by LK Valves.
• Gate valve: DN500
• Manufacturer: LK Valves
• Manufacturer’s website: http://www.lkvalves.com
Technical information about this unit is not included in this SN90 Installation Manual. Refer to the relevant end-user documentation provided by the manufacturer.
The gate valve is placed at the bottom of the transducer dock. It will then increase the total height of the hull unit installation.
• The SN92H Hull Unit is designed to lower the transducer 1.2 meters below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.
• The SN90 allows you to define a middle position for the transducer. When you define the middle position, you must take the total height of the gate valve and the mounting flange into consideration.
Note
The installation trunk is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.


Gate valve system description
The gate valve can either be manually operated, or controlled by a hydraulic system. On the manual type, a hand operated wheel is used to open and close the valve. On the hydraulic version, a single button does the same job.
Manually operated gate valve
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it.
The gate valve is fitted with end switches. These are connected to the Motor Control Unit on the Hull Unit. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
Hydraulic operated gate valve
On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor.
A Gate valve
B Hydraulic Actuator
C Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
D Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
E Remote Control Unit
The Remote Control Unit allows you to operate the gate valve from another position on the vessel. The Remote Control Unit is normally placed on the bridge.
F A control cable connects the hydraulic gate valve and the Gate Valve Control Unit to the Motor Control Unit.


Gate valve installation principles
The gate valve is placed at the bottom of the transducer dock. The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
A Hoisting motor
B Motor Control Unit
C Gantry
D Transducer dock
E Transducer
F Gate valve
G Knee-plates (stiffeners)
H Mounting flange
I Transducer shaft sleeve
The gate valve is bolted to a mounting flange designed and/or adapted to fit the hull plating. The transducer dock is bolted to the top of the gate valve. Two O-rings are used to make the construction water-tight.
The installation shipyard must adapt the mounting flange to fit the shape of the hull, or design and manufacture a custom mounting flange. Additional knee plates must be added to the final construction.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The gate valve is manufactured by LK Valves. Technical information about this unit is not included in this SN90 Installation Manual. Refer to the relevant end-user documentation provided by the manufacturer.


Mechanical support brackets
Together, the gate valve, transducer dock and hull unit form a tall and heavy construction. Due to its height and weight, this construction must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SN90 and the vessel.
The forces to which the gate valve, transducer dock and hull unit are exposed depends on the physical size of the complete installation, where it is located, and the vessel's behaviour in rough sea.
Note
It is very important that the entire installation is sufficiently supported, as the forces it is exposed to may affect both the physical installation and the vessel's safety.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the hull and the installation.
Note
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!


Installing the mounting flange
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Lifting arrangement
• Welding equipment
Note
The mounting flange is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the mounting flange must be protected with a wooden cover at all times until the gate valve is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the gate valve has been installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Procedure
1 Define the physical location of the mounting flange.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Adapt the mounting flange to fit the hull.
Alternatively, design and manufacture a custom mounting flange.
Note
Keep the height of the mounting flange as small as possible, as this will increase the operational depth of the transducer.
3 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the mounting flange.
The exact size of the hole must be determined by the installation shipyard.
4 Orientate the mounting flange correctly, and weld it into position.
Note
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
5 Check the upper surface of the mounting flange to ensure that it is level, undamaged and clean.
6 Cover the upper surface of the mounting flange with a wooden plate to protect it
7 Add support frames and stiffeners to secure the construction.
8 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance. If necessary, grind and polish all surfaces.
9 As soon as all installation, welding and grinding has been done, prime or paint the mounting flange and the surrounding area using a high quality protective coating.
10 Verify that the mounting flange has been installed correctly.
a Inspect the mounting flange.
b Inspect the installation of the mounting flange, the blister, hull plating and all surfaces thoroughly.
c Make sure that the mating surface is clean and undamaged, and well protected until the gate valve is mounted.
d Check that the offsets are within tolerance
Topics
Mounting flange and manual gate valve installation
Mounting flange and hydraulic gate valve installation
Installation example


Mounting flange and manual gate valve installation
This illustration demonstrates the mounting principles for a manual gate valve. The mounting flange and the gate valve are shown. The drawings are not to scale.
A Frames
B Knee-plates (stiffeners)
C Gate valve
A Knee-plates (stiffeners)
B Shell plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches are easily accessible.


Mounting flange and hydraulic gate valve installation
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange and the gate valve are shown. The drawings are not to scale.
A Frames
B Knee-plates (stiffeners)
C Gate valve
D Hydraulic Actuator
A Knee-plates (stiffeners)
B Shell plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches and the couplings for the hydraulic hoses are all easily accessible.


Installation example
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange, gate valve and transducer dock are shown. The drawing is not to scale.
A Blister
B Blister (shown 90 degrees)
C Deflection brackets must only be welded to the shell-plating.
D Gate valve
E Transducer dock
F Allow ample space for welding and inspection.
All measurements are in mm. The key measurements are:
1 As short a possible
2 As short a possible
3 As short a possible
Note
The SC94 Hull Unit is designed to lower the transducer 2.1 meter below the ship’s hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.


Installing the gate valve
The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti-seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
Note
The gate valve is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
It is assumed that the mounting flange has been installed correctly.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the transducer dock has been installed.
Procedure
1 Attach the necessary tackles to the gate valve, and make sure that the unit is lifted with the correct side up.
The gate valve will work in any position, but we recommend that it is mounted with its identification tags and classification markings facing up. You must also consider the access to the end switches, and (if relevant) the hydraulic hose connections.
2 Lower the gate valve down into the hull unit compartment, but stop when the unit is a few centimetres above the mounting flange.
Note
Do not damage the mating surfaces on the valve, the end switches, or (if relevant) the hydraulic actuator.
3 Verify that the mating surface on the valve is clean and undamaged.
4 Prepare the mounting flange.
a Remove the protective cover from the mating surface on the mounting flange.
b Verify that the mating surface on the mounting flange is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the mounting flange.
5 Attach the nuts and washers while the gate valve is still suspended.
Due to the limited space, it may be difficult to enter and/or tighten some of the nuts. An alternative is then to use Loctite 270 or similar.
6 Lubricate the threads with a high grade commercial anti-seize lubricant.
7 Lower the valve carefully onto the mounting flange while tightening the nuts.
8 Verify that the valve is orientated and aligned correctly.
9 Disconnect and remove the tackles from the gate valve.
10 Tighten the nuts to torque 472 Nm.


Installing the transducer dock
The transducer dock is mounted on the top of the gate valve. The top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock protects the transducer when the SN90 is not used.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti-seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
It is assumed that the gate valve has been installed.
Note
The transducer dock is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The transducer dock can be supplied by Kongsberg Maritime. Alternatively, you can design and manufacture a custom transducer dock.
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
• The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the transducer dock has been installed.
• The top mating surface of the transducer dock must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed.
Procedure
1 Attach the necessary tackles to the transducer dock, and make sure that the unit is lifted with the correct side up.
Verify that the bottom of the transducer dock will match the flange on the gate valve.
2 Lower the transducer dock down into the hull unit compartment, but stop when the unit is a few centimetres above the gate valve.
Note
Do not damage any of the mating surfaces.
3 Prepare the gate valve.
a Remove the protective cover from the mating surface on the gate valve.
b Verify that the mating surface on the gate valve is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the gate valve.
4 Attach the nuts and washers while the transducer dock is still suspended.
5 Lubricate the threads with a high grade commercial anti-seize lubricant.
6 Orientate the transducer dock so that it points in the desired direction.
7 Lower the transducer dock carefully onto the gate valve while tightening the nuts.
8 Disconnect and remove the tackles from the transducer dock.
9 Tighten the nuts to torque 472 Nm.
10 Depending on mechanical support provided by the existing decks and/or bulkheads, design, manufacture an install additional mechanical support for the transducer dock.
The necessity of such mechanical support must be decided by a naval architect.


Installing the hydraulic units
If a hydraulic system has been chosen to control the gate valve operation, additional units must be installed.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Context
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it. On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor. The hydraulic system comprises the following units:
• Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
• Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
• Remote Control Unit (Optional)
The Remote Control Unit allows you to operate the gate valve from another position on the vessel. The Remote Control Unit is normally placed on the bridge.
A control cable connects the hydraulic gate valve and the Gate Valve Control Unit to the Motor Control Unit.
The gate valve and the hydraulic units are manufactured by LK Valves. Refer to the relevant end-user documentation provided by the manufacturer.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
3 Make sure that the chosen location meets the installation requirements.
4 For more information, refer to the end-user documentation provided by the manufacturer.


Verifying the quality of the gate valve installation
Once the mounting flange, gate valve and transducer dock have been installed, a quality inspection must take place. The inspection shall verify that the units has been installed correctly, and that the hull unit can be mounted on top of the transducer dock.
Prerequisites
Neither tools nor instruments are required.
Context
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
The top mating surface of the transducer dock must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
The following requirements must be met:
• All measurements are made and the results are written down.
• The top of the transducer dock is in parallel with the water line.
• The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage.
• The gasket or O-ring on the top of the transducer dock is not damaged.
• The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections.
• If relevant, the hydraulic system has been installed as specified in the relevant documentation.
• The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise.
• All necessary preparations have been made to design and install sufficient support brackets.
Procedure
1 Write down the key measurements.
This is for future reference.
2 Do a close visual inspection of the mounting flange, gate valve and transducer dock, and inspect the way they have been installed.
Check the upper surface of the transducer dock to ensure that it is level, undamaged and clean.
Refer to the applicable requirements.
3 Do a close visual inspection of the blister and the hull plating close to the mounting flange.
Check for any kind of objects that may cause noise.
4 Fill in the result tables.
Result
Horizontal distance from the keel to the centre of the installation trunk | Height from the bottom of keel to the top of the installation trunk | Height of transducer dock
Requirements | Results
All measurements are made and the results are written down. |
The top of the transducer dock is in parallel with the water line. |
The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The gasket or O-ring on the top of the transducer dock is not damaged. |
The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections. |
If relevant, the hydraulic system has been installed as specified in the relevant documentation. |
The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. |
All necessary preparations have been made to design and install sufficient support brackets. |
Date and signature:
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.


Mounting the installation trunk
Topics
About the installation trunk
Mounting the installation trunk
Verifying the quality of the installation
Installation example: Standard type
Installation example: Oil filled type


About the installation trunk
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. It is therefore a crucial part of the hull unit assembly. In order to ensure proper SN90 operation, the physical location of the installation trunk must be carefully selected.
Note
A hull unit may be provided as an optional method to lower and hoist the transducer. If the SN90 transducer shall be installed using a hull unit, an installation trunk is also required.
The installation trunk - with a blind cover - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
The installation trunk is not used when a gate valve is mounted. The installation trunk is replaced with a transducer dock.
Note
The optional installation trunk offered by Kongsberg Maritime is approved by Det Norske Veritas (DNVGL), and includes a blind cover and a gasket. If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
Topics
Rubber gasket
Mechanical support brackets
Design and installation drawings


Rubber gasket
A dedicated gasket (O-ring) is provided with the hull unit.
This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents.
Proper O-ring lubrication must be applied before the hull unit is mounted on top of the installation trunk and gasket.


Mechanical support brackets
Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that the hull unit is installed and secured properly.
Important
The hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SN90 and the vessel.
The forces to which the hull unit is exposed depends on the physical size of the installation, where it is located, and the vessel's behaviour in rough sea. It is very important that the hull unit is sufficiently supported, as the forces it is exposed to may affect both the physical installation and the vessel's safety.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the hull and the installation.
Note
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!


Design and installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


Mounting the installation trunk
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower.
Illustration:
The centre line of the trunk (!) must be parallel with the vessel’s centre line.
The installation trunk is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the installation trunk must be protected with a wooden cover at all times until the hull unit is installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Procedure
1 Define the physical location of the installation trunk.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Note the orientation of the centre line of the installation trunk with regards to the mounting bolts.
3 Remove the rubber gasket from the top of the installation trunk to protect it from the heat.
4 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the installation trunk.
The exact size of the hole must be determined by the installation shipyard.
5 Orientate the installation trunk correctly, and then weld it into position.
Observe the installation examples to select the height from the top of the trunk flange and down to the underside of the protection blister.
Important
In order to obtain optimal SN90 performance, the total height of the installation trunk must be as close as possible to its stated minimum height.
The top flange must be parallel to the water line in both the fore-and-aft and athwartship directions.
6 Make sure that the upper surface of the installation trunk is level, undamaged and clean.
7 Cover the upper surface of the installation trunk with a wooden plate to protect it.
8 Brace the installation trunk to the hull plating and the surrounding hull frames by adding several strengthening plates.
The plates must be at least 1.5 times as thick as the surrounding shell plating. The final dimensions of the doubling plate must be defined in the approved installation drawings supplied by the shipyard.
9 Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding strengthening knee-plates both to the trunk and to the doubling plate.
A Strengthening knee-plates (stiffereners)
B Installation trunk
The shape and locations of the knee-plates must be determined by the installation shipyard based on the physical properties of the hull and the space available. The plates must be at least 1.5 times as thick as the surrounding shell plating.
10 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the trunk is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance. If necessary, grind and polish all surfaces.
11 As soon as all installation, welding and grinding has been done, prime or paint the trunk and the surrounding area using a high quality protective coating.
You must also apply the protective coating to the inside of the installation trunk.
12 Inspect the installation of the installation trunk, the blister, hull plating and all surfaces thoroughly.


Verifying the quality of the installation
Once the installation trunk and blister have been installed, a quality inspection must take place. The purpose of the inspection is to makes sure that the installation trunk has been installed correctly, and that the hull unit can be mounted on top of it.
Prerequisites
Neither tools nor instruments are required.
Context
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
The top mating surface of the installation trunk must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed on top of the installation trunk.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the SN90 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
Procedure
1 Write down the key measurements.
This is for future reference.
• Horizontal distance from the keel to the centre of the installation trunk
• Height from the bottom of keel to the top of the installation trunk
• Total height of the installation trunk (with optional blister)
2 Do a close visual inspection of the physical properties of the installation trunk and the way it has been installed.
Refer to the applicable requirements.
a Make sure that the upper surface of the installation trunk is level, undamaged and clean.
b Make sure that the installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates.
c Make sure that the installation trunk has been properly braced to the hull plating and the surrounding hull frames.
3 Do a close visual inspection of the blister and the hull plating close to the installation trunk.
Check for any kind of objects that may cause noise.
4 Make sure that all surfaces are protected with a high quality coating.
5 Fill in the result tables.
Result
Horizontal distance from the keel to the centre of the installation trunk | Height from the bottom of keel to the top of the installation trunk | Total height of the installation trunk (with optional blister)
Requirements | Results
All measurements are made and the results are written down. |
The top of the installation trunk is in parallel with the water line. |
The top surface of the installation trunk is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates. |
The installation trunk has been properly braced to the hull plating and the surrounding hull frames. |
The hull plating surrounding the installation trunk is even and smooth without protruding objects that can cause noise. |
The gasket is not damaged. |
All surfaces (including the inside of the trunk) are protected using a high quality coating. |
Date and signature:
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.


Installation example: Standard type
The illustration demonstrates the mounting principles for a standard trunk.
The drawing is not to scale. All measurements are in mm. The key measurements are:
1 Horizontal distance from the keel to the centre of the installation trunk: As short a possible
2 Height from the bottom of keel to the top of the installation trunk: 1200 mm (Maximum)
3 Total height of the installation trunk (with optional blister): 1090 mm (Minimum)
4 40 mm (Minimum)
5 610 mm (Minimum)
6 2.5 - 3 x "5"
The circular opening in the blister must have the same diameter as the inside diameter of the installation trunk.
A Three or four knee-plates (stiffeners) must be welded to the frames or decks.
Thickness: 10 mm (Minimum)
B Deflection brackets must only be welded to the shell-plating.
Thickness: 6 mm (Minimum)


Installation example: Oil filled type
The illustration demonstrates the mounting principles for an oil filled trunk.
The drawing is not to scale. All measurements are in mm. The key measurements are:
1 Horizontal distance from the keel to the centre of the installation trunk: As short a possible
2 Height from the bottom of keel to the top of the installation trunk: 1200 mm (Maximum)
3 Total height of the installation trunk (with optional blister): 1090 mm (Minimum)
4 40 mm (Minimum)
5 610 mm (Minimum)
6 2.5 - 3 x "5"
The circular opening in the blister must have the same diameter as the inside diameter of the installation trunk.
A Three or four knee-plates (stiffeners) must be welded to the frames or decks.
Thickness: 10 mm (Minimum)
B Deflection brackets must only be welded to the shell-plating.
Thickness: 6 mm (Minimum)
C Oil drainage plug


Installing the hull unit
Topics
About the hull unit installation
Hull unit familiarization
Unpacking the hull unit from its transport box
Mounting the hull unit on top of the installation trunk
Connecting a ventilation pipe to the air bleeding cock
Designing and mounting mechanical support brackets to secure the hull unit
Hull unit and transducer alignment
Inspecting the transducer
Determining the transducer location and installation angles
Verifying the quality of the hull unit installation


About the hull unit installation
The hull unit provided with the SN90 is designed to lower the transducer down below the ship’s hull when the SN90 shall be used. When the SN90 is switched off, the transducer is hoisted for protection. The hull unit is a large and crucial part of the sonar system.
Note
Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that the hull unit is installed and secured properly.
The hull unit shall be mounted on top of the installation trunk at the bottom of the hull. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The hull unit is normally located in the forward part of the vessel.
Relevant cranes and lifting equipment must be available. Free access through the hull or the decks onto the top of the installation trunk must be provided.
Topics
Mechanical support brackets
Rubber gasket
Design and installation drawings
Hull unit installation example: Top view
Hull unit installation example: Side view
Hull unit installation example: Side view


Hull unit installation example: Top view
The hull unit is located in the sonar room. This example shows a typical sonar room seen from above.
The SN90 is a directional sonar, and the transducer can not be rotated. For trawling and navigation applications, the hull unit must be oriented with the hoist/lower motor pointing aft. For other applications, rotate the hull unit on the installation trunk until the transducer is pointing in the desired direction.
A Mechanical support brackets
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SN90 and the vessel.
If the hull unit is placed on a transducer dock and a gate valve, additional support brackets must be installed from the top of the mounting flange to the bulkhead.
B Transducer cable
C Transducer plug
D Transceiver Unit
E The location of four knee-plates (stiffeners) on the installation trunk is indicated.
Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding strengthening knee-plates both to the trunk and to the doubling plate. The shape and locations of the knee-plates must be determined by the installation shipyard based on the physical properties of the hull and the space available. The plates must be at least 1.5 times as thick as the surrounding shell plating.


Hull unit installation example: Side view
The hull unit is located in the sonar room. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the centre axis of the vessel, on top of the keel.
A Fixing point for lifting device, minimum load capacity is: 2000 kg
B Air bleeding pipe, minimum diameter is: 1200 mm
C Air vent pipes, minimum diameter is: 25 mm
D Access hatch
E Lamp
F Mechanical support brackets
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.
G Transceiver Unit
H Heater
I Three or four knee-plates (stiffeners) must be welded to the frames or decks.
Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding strengthening knee-plates both to the trunk and to the doubling plate.


Hull unit installation example: Side view
The hull unit is located in the sonar room. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the side of the keel. A blister is added for streamlining and protection.
A Fixing point for lifting device, minimum load capacity is: 2000 kg
B Air bleeding pipe, minimum diameter is: 1200 mm
C Air vent pipes, minimum diameter is: 25 mm
D Access hatch
E Lamp
F Mechanical support brackets
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.
G Transceiver Unit
H Heater
I Three or four knee-plates (stiffeners) must be welded to the frames or decks.
Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding strengthening knee-plates both to the trunk and to the doubling plate.
J Streamlined blister


Hull unit familiarization
The upper parts of the hull unit include the mechanical gantry, the hoist motor and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the mounting flange. The complete arrangement is mounted on top of the installation trunk. The SN90 transducer is bolted to the bottom of the transducer shaft. The transducer cables are placed inside the shaft.
A Hand crank for manual hoisting and lowering
B Transducer cables
C Hoisting motor
D Motor Control Unit
E Transducer shaft
F Transducer shaft sleeve
G Mounting flange
H Installation trunk
I Transducer
J Transducer in lowered position


Unpacking the hull unit from its transport box
The hull unit is delivered in a large wooden transport box.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Carpenter tools
• A crane capable of lifting the entire hull unit
Minimum lifting capacity: 2000 kg
Note
The hull unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The hull unit, transducer and transducer cable must be handled with care.
Note
The transducer is protected with a thick layer of foam to prevent damage during transport and hull unit installation. This protection must remain attached while the hull unit is being manoeuvred into the sonar room.
A Lifting eye on the gantry
B Support hardware (wooden cradle and support construction)
C Transducer protection (thick foam)
Procedure
1 Remove the top cover of the wooden transport box.
2 Pull out all the nails marked with Indian ink.
3 Remove the support hardware (wooden cradle and support construction).
If you wish to reuse the transport box, make sure that you keep all the support hardware used to secure the hull unit.
4 Fasten the lifting tackle to the two lifting eye bolts on either side of the top of the gantry.
5 Lift the hull unit (with the transducer protection still in place!) carefully out of the transport box.
Note
Verify that you use the correct lifting eye! There are two lifting eyes on each side of the hull unit. One is located on the top of the gantry, and one on the top of the transducer shaft. Make sure that you use the lifting eye on the gantry when you lift the hull unit out of the transport box!
6 While lifting, make sure that you do not damage the delicate parts of the hull unit.
Note
Make sure that you keep the transducer safe, and the transducer cable and connector dry. Watch these carefully to prevent these delicate parts from being damaged, stuck or hooked on to protruding objects while manoeuvring the hull unit into the sonar room. Do not remove the transducer protection (the thick foam) until just before the hull unit is lowered onto the installation trunk.


Mounting the hull unit on top of the installation trunk
The upper parts of the hull unit include the mechanical gantry, the hoist motor and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the mounting flange. The complete arrangement is mounted on top of the installation trunk.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Torque wrench
• A crane capable of lifting the entire hull unit
Minimum lifting capacity: 2000 kg
Note
The hull unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The SN90 is a directional sonar, and the transducer can not be rotated. For trawling and navigation applications, the hull unit must be oriented with the hoist/lower motor pointing aft. For other applications, rotate the hull unit on the installation trunk until the transducer is pointing in the desired direction.
The hull unit, transducer and transducer cable must be handled with care.
Note
The transducer is protected with a thick layer of foam to prevent damage during transport and hull unit installation. This protection must remain attached while the hull unit is being manoeuvred into the sonar room.
The transducer face is covered with a red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
The top mating surface of the installation trunk must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed on top of the installation trunk.
The Motor Control Unit must never be physically dismounted from the hull unit gantry.
A dedicated gasket (O-ring) is provided with the hull unit. This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents. Proper O-ring lubrication must be applied before the hull unit is mounted on top of the installation trunk and gasket.
Procedure
1 Lift the hull unit (with the transducer protection still in place!) and place it vertically over the installation trunk
2 While lifting, make sure that you do not damage the delicate parts of the hull unit.
Note
Make sure that you keep the transducer safe, and the transducer cable and connector dry. Watch these carefully to prevent these delicate parts from being damaged, stuck or hooked on to protruding objects while manoeuvring the hull unit into the sonar room. Do not remove the transducer protection (the thick foam) until just before the hull unit is lowered onto the installation trunk.
3 Remove the wooden protective cover from the top of the installation trunk.
Store the protective cover in the sonar room for possible future use.
4 Check the top of the installation trunk. Verify that:
a Make sure that the rubber gasket on the top of the installation trunk is not damaged.
b Make sure that the surface of the installation trunk is clean and free from grit or other damaging particles.
c Make sure that the top of the installation trunk has not been damaged, and that it is smooth and even without physical scratches or dents.
5 Apply O-ring silicone grease.
6 Remove the transducer protection.
7 Lower the hull unit carefully onto the installation trunk.
Important
The transducer face is covered with a red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning.
8 Align the mounting holes.
9 Mount and tighten the flange nuts.
Use the following torque: 470 Nm


Connecting a ventilation pipe to the air bleeding cock
Air inside the installation trunk may damage the transducer. The hull unit mounting flange is provided with an dedicated cock to release any trapped air from inside the trunk.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific item is required for this task:
• Ventilation pipe, Inner diameter: 10 mm (Minimum)
Illustration:
A Ventilation pipe
B 3/8" Pipe thread
C Valve shown in opened position
The following special tools are required for this task.
• Plumbing tools
Procedure
1 Mount a ventilation pipe to the air bleeding cock.
2 Run this ventilation pipe with a continuous rise to the main deck or out through the vessel's side.
3 Open the air bleeding cock on the hull unit mounting flange.


Designing and mounting mechanical support brackets to secure the hull unit
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration. This a requirement to ensure the safety of the SN90 and the vessel.
Prerequisites
The shipyard must provide all necessary tools and manpower.
Context
The forces to which the hull unit is exposed depends on the physical size of the installation, where it is located, and the vessel's behaviour in rough sea. It is very important that the hull unit is sufficiently supported, as the forces it is exposed to may affect both the physical installation and the vessel's safety.
Illustration:
A Removable support brackets
If the hull unit is placed on a transducer dock and a gate valve, additional support brackets must be installed from the top of the mounting flange to the bulkhead.
B Bulkhead
C Hull Unit
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the hull and the installation.
Note
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!
Procedure
1 Locate the two holes provided on the hull unit gantry.
2 Design, manufacture and mount proper mechanical support brackets from the top of the hull unit to the bulkhead.
The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibration.
a Mount the support brackets using bolts.
b Verify that it is possible to remove the support brackets if maintenance is required.
c Verify that the transducer cable is not obstructed by the support brackets.
3 If the hull unit is placed on a transducer dock and a gate valve, design, manufacture and mount proper mechanical support brackets from the top of the mounting flange to the bulkhead.
a Mount the support brackets using two (or more) of the existing mounting flange bolts.
b Verify that it is possible to remove the support brackets if maintenance is required.
c Verify that the transducer cable is not obstructed by the support brackets.
4 If applicable:
a Do a close visual inspection of the physical properties of the installation trunk and the way it has been installed.
b Make sure that the installation trunk has been properly braced to the hull plating and the surrounding hull frames.
c Make sure that the installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates.
5 If applicable:
a Do a close visual inspection of the mounting flange, gate valve and transducer dock, and inspect the way they have been installed.
b Make sure that the transducer dock has been properly braced to the hull plating, bulkheads and/or the surrounding hull frames by means of strengthening plates.
c Make sure that the transducer dock has been properly stiffened in both the fore-and-aft and athwartship directions by means of knee plates or support brackets.


Hull unit and transducer alignment
Irrespective of the physical hull unit orientation, the transducer shall not be mechanically aligned.
Hull unit alignment is made on the Installation Parameters page in the Installation dialog box. The physical location of the transducer is recorded, as well as its installation angles.
Note
It is very important that the transducer installation angles are measured and recorded accurately during the installation, and that they are defined accurately in the software.


Inspecting the transducer
While the vessel is still in dry dock, the transducer surface must be inspected for potential damage that may have been inflicted during the installation.
Prerequisites
Neither tools nor instruments are required.
Context
A Lower part of transducer shaft
B Mounting house
C Transducer with its red protective coating
The transducer is covered with a thick red protective coating made of a special plastic type. The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Procedure
1 Lower the transducer using the hand crank.
a Locate the hand crank inside the Motor Control Unit.
b Remove the hand crank from its storage position.
c Remove the plastic plug on the top cover of the hull unit.
d Mount the hand crank onto the stub shaft through the hole in the top cover.
e Use the hand crank to lower the transducer.
2 Do a thorough visual inspection of the transducer.
Check for dents, scratches, holes or other damage to the surface.
Note
It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
3 If you suspect damage, take a high resolution photo.
4 Contact your dealer or the Simrad support organization for advice.
5 Use the hand crank to hoist the transducer.
a Turn the crank until the transducer is fully retracted.
b Remove the hand crank from the stub shaft, and mount it in its storage position in the Motor Control Unit.


Determining the transducer location and installation angles
The physical location of the SN90 transducer is important for the SN90 data accuracy. It is very important that the transducer installation angles are measured and recorded accurately during the installation, and that they are defined accurately in the software. Incorrect angles will greatly reduce the data accuracy.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The hull unit is installed.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned off.
Context
You can determine the offset values and rotation angles using one of the following methods.
• Based on the vessel drawings
• Based on measurements made by the shipyard and their competence and tools
• Based on measurements made by qualified and trained personnel using proven equipment and methods for maritime dimensional surveying
The degree of accuracy offered by the SN90 is directly related to the accuracy of the location and rotation measurements you make. If you need maximum accuracy, we recommend that you use the measurements from a dimensional survey. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime are neither equipped nor trained to do dimensional surveying.
We strongly recommend that you make the dimensional survey measurements when the vessel is in dry dock.
Procedure
1 Lower the transducer using the hand crank.
2 Use the centre of the transducer face as reference, and define the location as offset values related to the Ship Origin.
3 Determine the rotation angles of the transducer.
4 Fill in the result tables.
Result
X Offset | Y Offset | Z Offset
Rotation Around X | Rotation Around Y | Rotation Around Z


Verifying the quality of the hull unit installation
A quality inspection must take place after the hull unit has been installed, and while the vessel is still in dry dock. The inspection shall verify that the sonar room meets the requirements, and that the hull unit has been installed correctly.
Prerequisites
Neither tools nor instruments are required.
Context
The sonar room is the compartment in which the Transceiver Unit and the hull unit are installed.
Procedure
1 Make sure that the hull unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Make sure that the physical installation of the unit has been completed.
a Make sure that the welds and brackets used to support the hull unit are substantial enough to hold the unit securely under all operating conditions.
b Make sure that the compartment ("sonar room") in which the hull unit is mounted is clean and dry.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that the bolts, screws or studs holding the unit are of the correct size.
e Make sure that the correct flat and shake-proof washers have been used.
f Make sure that all nuts have been tightened properly.
g Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
4 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that the unit is securely connected to the vessel ground with an earthing strap.
c Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
d Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
5 Make sure that there are no corrosive attacks on the hull unit, mounting flange, installation trunk, support brackets or other parts of the installation.
6 Fill in the result table.
Result
Requirements | Results
The compartment in which the hull unit is installed ("sonar room") is clean and dry. |
The sonar room meets all requirements related to the vessel’s watertight integrity. |
The sonar room meets all size and access requirements. The access hatches are suitably constructed and located. |
The sonar room meets all requirements related to insulation, heating and ventilation. |
The sonar room meets all requirements related to electrical installations, including light, power, communication and cabling. |
A bilge pump is installed. |
The sonar room is suitably decked. |
The hull unit is correctly installed with easy access for maintenance and replacement of parts. |
All cables are properly mounted with enough slack. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
The welds and mechanical brackets that support the gantry are strong enough to hold the hull unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
There are no corrosive attacks. |
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.


Installing the SN90 hardware units
Topics
Installing the display
Installing the Enix Processor Unit
Installing the Operating Panel
Installing the Operating Panel Power Supply
Installing the Transceiver Unit


Installing the display
A display is a required part of the SN90 Purse Seine and Trawling Sonar. For best readability, the display must be located so that it is protected from glare, and with the correct height and angle. The display is normally not included with the SN90 delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Position the display so that it is best protected from glare which reduces readability.
b Mount the display as recommended by the manufacturer; recessed in a panel, on the desktop or bulkhead, or overhead.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing the Enix Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. When mounted on a horizontal foundation, for example inside a cabinet, rack or console, use the bottom plate with the two base rails. These are fitted with shock absorbers.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the Processor Unit must be defined prior to installation. Observe the compass safe distance.
A The bottom plate is mounted with six bolts through the computer chassis.
B Each rail provides two holes for mounting to a flat surface.
C Remove this bolt to release the rail from the bottom plate.
Context
If you intend to mount the Enix Processor Unit in a 19” rack, you can disregard this procedure. However, you may then wish to remove the bottom plate and shock absorbers as described in this procedure, as these will not be required.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and on/off switches. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement. If relevant, make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
a Turn the Processor Unit cabinet upside down, and remove the bottom plate (A) with the shock absorbers.
b Observe the four holes in the shock absorbers and the bottom plate (B).
c Using the bottom plate as a template, mark the position of the mounting bolts on the foundation.
d Mount the bottom plate back on the Processor Unit cabinet.
e Disassemble the two base rails from the Processor Unit by removing the two front Allen bolts (C).
f Remove the bolts, lift the Processor Unit up and forward.
g Mount the two base rails on the foundation.
h Place the Processor Unit onto the rails at their rear end.
i Press it down.
j Secure the Processor Unit with the two front Allen bolts (C).
6 Connect the cables.
Note
Do not connect the Processor Unit to AC mains.
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing the Operating Panel
The Operating Panel contains all necessary control functions for normal operation of the SN90. The Operating Panel is normally placed on the bridge near the display. The length of the cables limit the physical distance between the Operating Panel and the Processor Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
A suitable location for the Operating Panel must be chosen before the installation starts. Observe the limitations due to the cable lengths. We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Procedure
1 Prepare the location and the necessary tools.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
2 Drill and cut the panel opening as shown in the illustration.
3 Mount the Operating Panel using the supplied hardware.
The necessary mounting hardware (four screws, four nut plates and four bolt covers) are supplied in the standard delivery.
a Position the four nut plates shown in the illustration.
b Use a 3 mm Allen key to fasten the four special bolts.
c Mount the bolt covers in the four corners of the Operating Panel.
4 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Topics
Operating Panel cut-out drawing


Operating Panel cut-out drawing
All measurements are in millimetres. The drawing is not to scale.


Installing the Operating Panel Power Supply
A small commercial power supply is used to provide stand-by power to the SN90 Operating Panel. The Operating Panel Power Supply must be placed on the bridge close to the Processor Unit. The length of the cable limits the physical distance between the power supply and the Processor Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
A suitable location for the Operating Panel Power Supply must be defined before the installation can start. Any location can be used, provided that the cables are long enough, and that the ventilation is adequate.. The power supply connects to the rear side of the Processor Unit.
Procedure
1 Prepare the location and the necessary tools.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
2 Mount the power supply using clamps, strips or a mounting bracket.
3 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.


Installing the Transceiver Unit
The SN90 Transceiver Unit is normally positioned in a dedicated room in the vicinity of the transducer. The physical length of the cables limit the distance between the transducer and the Transceiver Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
Note
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Context
Free bulkhead space is required.
Observe the limitations due to the cable lengths. The distance between the Transceiver Unit and the transducer or hull unit is restricted by the length of the transducer cable. Remember to take into consideration the slack necessary to lower and hoist the transducer.
The distance to the nearest power outlet is restricted by the length of the power cable. If required, you may need to move the power outlet, or replace the power cable with a longer type.
Note
The Transceiver Unit is heavy. Make sure that the necessary manpower and lifting equipment are available before you start the installation work.
The Transceiver Unit must be mounted as a complete unit. The cabinet door must not be opened until the unit is securely fastened to the bulkhead.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
• The Transceiver Unit must be mounted on the bulkhead.
• The position must be chosen to fit the available cable lengths between the Transceiver Unit and the other units it connects to.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Make sure that the installation does not cause problems with existing cabling, ventilation ducts, piping, etc. Both sides of the bulkhead must be free.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Make sure that the chosen location meets the installation requirements.
4 Remove the two mounting brackets which are fastened to the shock absorbers on the Transceiver Unit.
An Allen key is provided for this purpose. It is located in the plastic bag fastened to the upper shock absorber.
5 Weld the mounting brackets securely to the bulkhead as shown in the illustrations.
6 Use a chain fall or similar device to lift the Transceiver Unit into position.
7 Bolt the cabinet to the mounting brackets.
Eight bolts are provided for this purpose.
8 Connect the grounding cable from the Transceiver Unit to the mounting bracket.
9 Do not connect any other cables. This will be done later in the installation process.
Topics
Location of the mounting brackets
Installation of the mounting brackets
Connecting the Transceiver Unit to vessel ground


Location of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers. These bars are supplied by Kongsberg Maritime.


Installation of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers. These bars are supplied by Kongsberg Maritime.


Connecting the Transceiver Unit to vessel ground
A Upper shock absorber
B Transceiver Unit cabinet
C Cabinet door
D Grounding cable
E Grounding cable, detail


Cable layout and interconnections
Topics
Read this first
Topside cable plan
Sonar room cable plan (Transducer)
Sonar room cable plan (Hull unit)
List of SN90 cables
Installing the SN90 cables
Processor Unit graphic adapter
Processor Unit serial adapter
Serial line splitters
Setting up the SN90 in a synchronized system
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the SN90 delivery.
Detailed drawings are provided for relevant cables. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
1 System cables: These cables are provided by Kongsberg Maritime as a part of the SN90 delivery.
2 Shipyard cables: These cables must be provided by the shipyard performing the installation, or the shipowner. It is very important that the cables used meet the minimum specifications provided in this manual.
3 Commercial cables: These cables may be provided by Kongsberg Maritime as a part of the SN90 delivery. They may also be included with third party items that are used with the SN90.
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the SN90 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you install or maintain the SN90 cables, make sure that the AC mains circuit breaker for the system is switched off.
Related topics
Topside cable plan
Sonar room cable plan (Transducer)
Sonar room cable plan (Hull unit)
List of SN90 cables
Installing the SN90 cables


Topside cable plan
The topside/bridge cables include those used to connect the SN90 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Uninterruptible Power Supply (UPS)
Cables identified with an asterisk (*) are system cables. These cables are supplied with the SN90 delivery.
The maximum length of the Ethernet cable is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Tip
Even though only one Ethernet cable is used, we recommend that you install two cables between the Processor Unit and the Transceiver Unit. One cable is for operational use, while the other is spare.
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C13A, C13B, C13C...).
Related topics
Read this first
List of SN90 cables
Installing the SN90 cables


Sonar room cable plan (Transducer)
The sonar room cables include those used to connect the SN90 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
A Transceiver Unit
B Uninterruptible Power Supply (UPS)
C Heat exchanger
D One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
E Transducer cables
F Transducer
Cables identified with an asterisk (*) are system cables. These cables are supplied with the SN90 delivery.
The maximum length of the Ethernet cable is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Related topics
Read this first
List of SN90 cables
Installing the SN90 cables


Sonar room cable plan (Hull unit)
The sonar room cables include those used to connect the SN90 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Transceiver Unit to the topside Processor Unit.
A Transceiver Unit
B Uninterruptible Power Supply (UPS)
C Heat exchanger
D One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
E Transducer cable
F Transducer
G Motor Control Unit
Cables identified with an asterisk (*) are system cables. These cables are supplied with the SN90 delivery.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Related topics
Read this first
List of SN90 cables
Installing the SN90 cables


List of SN90 cables
A set of cables is required to connect the SN90 units to each other, and to the relevant power source(s). Additional cables are required to connect the SN90 to peripheral devices.
Topside cables
Cable | Type | From/To | Minimum requirements
C1 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C2 | AC power cable | From display to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C3 | AC power cable | From Processor Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C4 | DC power cable | From Processor Unit to Operating Panel Power Supply |
 | Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
C5 | AC power cable | From Operating Panel Power Supply to uninterruptible power supply (UPS) |
 | Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
C6 | Ground cable | From Processor Unit to vessel ground | 1 x 6 mm²
C7 | Ground cable | From Operating Panel to vessel ground | 1 x 6 mm²
C8 | Ethernet cable | From Processor Unit to Transceiver Unit | CAT5-E STP (Shielded Twisted Pair)
 | The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
C9 | Video cable | From Processor Unit to display |
 | This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
C10 C11 | Control cable | From Processor Unit to Operating Panel |
 | A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit. This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable. The cable length is 4.5 meters.
C12 | Control cable | From Processor Unit to Operating Panel |
 | This is a standard commercial USB data cable. It has a quadratic USB connector in the Operating Panel end (B-plug), and rectangular USB connector in the Processor Unit end (A-plug).
C13 | Serial cable | From Processor Unit to external device(s) | 2 x 4 x 0.5 mm²
C14 | Ethernet cable | From Processor Unit to local area network (LAN) | CAT5-E STP (Shielded Twisted Pair)
C15-19 | Not used |  |
Sonar room cables (Transducer)
Cable | Type | From/To | Minimum requirements
C20 | Not used |  |
C21 | Not used |  |
C22 | AC power cable | From Transceiver Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C23 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C24 | Not used |  |
C25 | Not used |  |
C26 | Not used |  |
C27 | Transducer cable | From Transceiver Unit to transducer |
C28 | Not used |  | 4 x 2.5 mm²
C29 | Not used |  | CAT5-E STP (Shielded Twisted Pair)
C30 | Not used |  | 1 x 6 mm²
C31 | AC power cable | From heat exchanger to uninterruptible power supply (UPS) |
Sonar room cables (Hull unit)
Cable | Type | From/To | Minimum requirements
C20 | Ground cable | From hull unit mounting flange to vessel ground |
 | A dedicated grounding cable is provided with the hull unit. One end of the cable is already fastened to the hull unit mounting flange. The other end must be connected to vessel ground close to the hull unit. The length of the cable is 2 metres.
C21 | Control cable | From Motor Control Unit to gate valve and Gate Valve Control Unit |
 | This connection is only required if the optional hydraulic gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
C22 | AC power cable | From Transceiver Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C23 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C24 | Not used |  | 2 x 1.5 mm² + Ground
C25 | Not used |  |
C26 | Ethernet cable | From Transceiver Unit to Motor Control Unit | CAT5-E STP (Shielded Twisted Pair)
C27 | Transducer cable | From Transceiver Unit to transducer |
C28 | AC power cable | From Motor Control Unit to AC power | 4 x 2.5 mm²
C29 | Not used |  | Not used
C30 | Not used |  | Not used
C31 | AC power cable | From heat exchanger to uninterruptible power supply (UPS) |
Comments
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters. It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
The transducer cables are provided with the transducer.
The grounding cable for the Transceiver Unit is not listed. The grounding cable is a special braided wire that is physically connected to the cabinet. It is connected to vessel ground by means of the cabinet’s shock absorbers.
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C13A, C13B, C13C...).
The SN90 is often a part of a project delivery. For such deliveries, specific project cable drawings are established to show all the main cables, and how the various products are connected. In such project cable drawings, the SN90 cables are identified as SN90/Cx.
Related topics
Read this first
Topside cable plan
Sonar room cable plan (Transducer)
Sonar room cable plan (Hull unit)
Prerequisites for cable installation
Installing the SN90 topside cables
Installing the SN90 sonar room cables
Processor Unit rear connectors
Transceiver Unit connectors
AC power cable using IEC C13 inline socket
Ground cable
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
RJ45 High speed Ethernet cable (1000Base-t)
RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
K-Sync interface to generic RS-232 synchronization input
Communication and power cable for the Operating Panel
Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
AC mains power cable (3-phase) to the Motor Control Unit
Emergency hoist connections
Connection between the gate valve and the Motor Control Unit
About serial lines


Installing the SN90 cables
Topics
Prerequisites for cable installation
Installing the SN90 topside cables
Installing the SN90 sonar room cables
Processor Unit rear connectors
Transceiver Unit connectors


Prerequisites for cable installation
Correct wiring is crucial for the operational performance of the SN90. Electrical connections can only be made by skilled personnel (ship electricians, technicians or engineers). The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable. Observe the basic cable requirements.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Refer to the cable plans and the list of cables. Detailed information about cable specifications, termination and connectors are provided in the relevant cable drawings. Unless otherwise specified, all cables are provided with the SN90 delivery. In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
Note
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Only skilled and authorized personnel can install the SN90 cables.
Kongsberg Maritime will not accept any responsibility for errors, malfunctions or damage to system or personnel caused by improper wiring.
Related topics
List of SN90 cables
Installing the SN90 cables
Basic cable requirements


Installing the SN90 topside cables
The topside/bridge cables include those used to connect the SN90 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
Procedure
1 Prepare the power cables, but do not connect any units to AC mains power.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet. (C1)
b Connect the power cable from the display to the power outlet on the uninterruptible power supply (UPS). (C2)
c Connect the power cable from the Processor Unit to the power outlet on the uninterruptible power supply (UPS). (C3)
d Connect the power cable from the Processor Unit to the Operating Panel Power Supply. (C4)
e Connect the power cable from the Operating Panel Power Supply to the power outlet on the uninterruptible power supply (UPS). (C5)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
Both power cables used with the Operating Panel Power Supply are physically attached to the unit.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cables.
a Connect the ground cable from the Processor Unit to vessel ground. (C6)
b Connect the ground cable from the Operating Panel to vessel ground. (C7)
These cables must be provided by the installation shipyard. For more information, see the cable details:
• Ground cable
3 Connect the video cable from the Processor Unit to the display. (C9)
The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
The graphic adapter on the rear side of the Processor Unit provides two DVI connectors, one for HDMI and two for DisplayPort. Choose the connector that fits your display cable. If you have two displays both can be connected simultaneously, and can use the operating system functionality to set up different presentations.
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
For more information, see the cable details:
• Processor Unit graphic adapter
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort
4 Connect the control cables from the Processor Unit to the Operating Panel. (C10, C11, C12)
The control cables between the Operating Panel and the Processor Unit are provided with the SN90 delivery. For more information, see the cable details:
• Communication and power cable for the Operating Panel
5 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit. (C8)
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
Note
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
For more information, see the cable details:
• RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
6 Connect the serial cables from the Processor Unit to the relevant external devices. (C13)
For more information, see the cable details:
• Processor Unit serial adapter
• RS-232 serial line connection using three wires
• RS-232 serial line connection using five wires
• RS-422 serial line connection using five wires
• RS-232 used as synchronization trigger (input or output)
• RS-485 serial line connection using two or four wires
• Moxa CP114EL-I Serial line adapter
• About serial lines
7 If applicable, connect the signal cable from the Processor Unit to the synchronization system. (C13)
For more information, see the cable details:
• K-Sync interface to generic RS-232 synchronization input
• Simrad TU40 interface to generic RS-232 synchronization input
8 If applicable, make the relevant connections to enable the "Emergency hoist" functionality.
Emergency hoist functionality is provided by the Hull Unit Control circuit board in the Motor Control Unit. We does not offer any optional products or kits to put this functionality to use. In order to use the emergency hoist functionality you will need to design your own interface and switch box.
For more information, see the cable details:
• Emergency hoist connections
Related topics
List of SN90 cables
Installing the SN90 cables
Basic cable requirements


Installing the SN90 sonar room cables
The sonar room cables include those used to connect the SN90 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Transceiver Unit to the topside Processor Unit.
Context
All sonar room cables are described, including those that are optional.
Note
All cables related to the hull unit and/or the Motor Control Unit are optional. These cables are only connected if a hull unit is used.
Procedure
1 Prepare the power cables, but do not connect any units to AC mains power.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet. (C23)
b Connect the power cable from the Transceiver Unit to the power outlet on the uninterruptible power supply (UPS). (C22)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cable from the Transceiver Unit to vessel ground.
The grounding cable for the Transceiver Unit is not listed. The grounding cable is a special braided wire that is physically connected to the cabinet. It is connected to vessel ground by means of the cabinet’s shock absorbers.
3 Connect the ground cable from the hull unit mounting flange to vessel ground.
A dedicated grounding cable is provided with the hull unit. One end of the cable is already fastened to the hull unit mounting flange. The other end must be connected to vessel ground close to the hull unit. The length of the cable is 2 metres. Use 16 mm bolts or screws.
4 Connect the Ethernet cable from the Transceiver Unit to the Motor Control Unit. (C26)
For more information, see the cable details:
• Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
5 Connect the power cable from the Motor Control Unit to the AC power. (C28)
For more information, see the cable details:
• AC mains power cable (3-phase) to the Motor Control Unit
6 Connect the control cable from the Motor Control Unit to the gate valve and the Gate Valve Control Unit. (C21)
This connection is only required if the optional hydraulic gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
For more information, see the cable details:
• Connection between the gate valve and the Motor Control Unit
7 Prepare the installation of the transducer cable.
The transducer cables are connected to the Transceiver Unit using a large transceiver plug. The transceiver plug must be firmly connected to the side socket on the Transceiver Unit - and the transducer must be submerged in water - before you can transmitting (‘pinging’) with the SN90.
a Make sure that the transducer cable is long enough to allow the transducer to be lowered and hoisted without causing any damage to the cable.
b DO NOT connect the transceiver plug to the socket on the Transceiver Unit.
Note
This connection is made as a part of the Setting to work procedures.
Related topics
List of SN90 cables
Installing the SN90 cables
Basic cable requirements


Processor Unit rear connectors
The rear panel on the Processor Unit holds connectors for the various SN90 cables. Additional connectors are provided on the front panel. These are not used.
A Control cable: From Processor Unit to Operating Panel (C10, C11)
A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit. This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable. The cable length is 4.5 meters.
The female connector connects to the top socket on slot A.
DC power cable: From Processor Unit to Operating Panel Power Supply (C4)
B Video cable: From Processor Unit to display (C9)
This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
If you need to use a DVI-to-SVGA adapter to connect your display, you must use the left DVI-I output. This is the only output that supports the SVGA signals.
C Video cable
D Serial cables: From Processor Unit to external device(s) (C13)
E Ethernet cable: These are sockets for fibre optic Ethernet cables. They are currently not in use.
F Ethernet cable: From Processor Unit to Transceiver Unit (C8)
Only the top Ethernet socket is used to communicate with the Transceiver Unit.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
G Serial cable: From Processor Unit to external device(s) (C13)
H AC power cable: From Processor Unit to uninterruptible power supply (UPS) (C3)
I Power On/Off
J Ground cable: From Processor Unit to vessel ground (C6)
K Control cable: From Processor Unit to Operating Panel (C12)
This is a standard commercial USB data cable. It has a quadratic USB connector in the Operating Panel end (B-plug), and rectangular USB connector in the Processor Unit end (A-plug).
L Not used
M Ethernet cable: From Processor Unit to local area network (LAN) (C14)
If you wish to connect the Processor Unit to the ship's local area network, use the left Ethernet socket on the connection panel. Do not use the adapter in Slot F.
N Not used
O Not used
P Not used
Related topics
List of SN90 cables
Installing the SN90 cables


Transceiver Unit connectors
All sockets for the system cables are located at the bottom of the Transceiver Unit. The transducer cables are plugged into the side wall of the transceiver cabinet using a special connector.
A Not used
B Ethernet cable: From Transceiver Unit to Processor Unit (C8)
C Ethernet cable: (Spare) Even though only one Ethernet cable is used, we recommend that you install two cables between the Processor Unit and the Transceiver Unit. One cable is for operational use, while the other is spare.
D Ethernet cable: From Transceiver Unit to Motor Control Unit (C26)
E AC power cable: From Transceiver Unit to uninterruptible power supply (UPS) (C22)
F Fuses
Note
DO NOT connect the transceiver plug to the socket on the Transceiver Unit. This connection is made as a part of the Setting to work procedures.
Related topics
List of SN90 cables
Installing the SN90 cables


Processor Unit graphic adapter
The graphic adapter used by the Enix Processor Unit is the ER93F manufactured by TUL Embedded.
(Photo downloaded from www.tulembedded.com, 2015)
Description
The manufacturer’s website offers the following description of the ER39F graphic adapter.
The ER93F Graphic Card is provided with two DVI, two Mini DP and one HDMI port, allowing system customers to implement multi-display output without additional video converters or splitters. The graphic card's complete range of output ports is perfect for developing new system products or upgrading an existing product. The ER93F is particularly suitable for upgrading existing digital signage equipment or arcade machine. Apart from the variety of output ports, the two sets of Mini DP and DVI outputs allow old systems to be upgraded directly to multi-display solutions.
The ER93F Graphic Card uses the embedded E6760 graphics chip from AMD and incorporates 128-bit 1GB GDDR5 memory in MCM BGA packaging. Industrial-grade passive electronic components are used throughout the entire card and it has been tested between -20 ~ 55°C to e nsure ideal system compatibility and reliability. For industrial and automation industry customers, this resolves any doubt about compatibility and stability on production selection and system configuration.
www.tulembedded.com, March 2015
• Manufacturer: TUL Embedded
• Manufacturer’s website: http://www.tulembedded.com
Important
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
Graphic output formats
(Photo downloaded from www.tulembedded.com, 2015)
The outputs from the graphic adapters are positioned as follows:
A DisplayPort output
B DisplayPort output
C HDMI output
D DVI-I output
E DVI-D output
Note
The two DVI outputs are not identical. If you wish to connect a standard VGA display using a DVI-to-VGA adapter, you must use the left output (D).
Graphic output resolutions
The following output resolutions are provided.
• Display Port: Maximum resolution 2560 x 1600 px
• HDMI: Maximum resolution 1920 x 1200 px
• DVI-I/D: Maximum resolution 2560 x 1600 px
• VGA (using adapter): Maximum resolution 2048 x 1536 px
Tip
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort


Processor Unit serial adapter
The Moxa CP114EL-I serial adapter board is used in the SN90 Processor Unit to provide serial communication.
Topics
Moxa CP114EL-I overview
Moxa CP114EL-I connectors
Setting up the Moxa CP114EL-I serial ports in Windows XP


Moxa CP114EL-I overview
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The board provides four serial lines.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Serial line support
The Moxa CP114EL-I serial adapter supports the following interface formats:
• Port 1: RS-232 / RS-422 / RS-485
• Port 2: RS-232 / RS-422 / RS-485
• Port 3: RS-232 / RS-422 / RS-485
• Port 4: RS-232 / RS-422 / RS-485
A dedicated software utility in the device driver is used to set up the ports to match your requirements. For this reason, there are neither jumpers nor DIP switches on the circuit board.


Moxa CP114EL-I connectors
The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
Adapter
A dedicated adapter cable is provided with the SN90 delivery. It splits the large front mounted connector to four 9–pin D-connectors.
To make the individual connections easier, four 9-pin D-sub connectors with screw terminals, and a number of adapter nuts for connection to the adapter cable, are also included in the delivery.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |


Setting up the Moxa CP114EL-I serial ports in Windows XP
The interface ports provided by the Moxa CP114EL-I serial adapter board are configured using a dedicated driver application in Windows XP.
Context
This dedicated software utility is incorporated in the device driver, and you can access it from the operating system’s Control Panel.
Note
This information is intended for certified maintenance technicians and service engineers from Kongsberg Maritime, or from a certified dealer, distributor or agent. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles. We strongly advise our end users not to alter the parameters described.
Procedure
1 Click Start→Settings→Control Panel.
2 In the Control Panel dialog box, click System.
3 In the System Properties dialog box, click the Hardware tab, then click Device Manager.
4 In the Device Manager dialog box, expand the Multi-port serial adapters option, and double-click Moxa CP114EL Series (PCI Express Bus) to open the configuration utility.
5 Observe that the dedicated properties dialog box opens.
6 Click tab Ports Configuration, and click the serial port you wish to configure.
7 Click Port Setting to open the configuration dialog box
8 Set up the interface parameters for the chosen port to suit your preferences.
Tip
Unless you a familiar with interface parameters offered, change only the Interface parameter to the required format. Leave the other settings with their default values.
9 Click OK repeatedly to save you settings and exit the utility.


Serial line splitters
Topics
About serial line splitters
Øverland UPC-3005 Serial line splitter description
Øverland UPC-3005 Technical specifications
Øverland UPC-3005 Connections
Øverland UPC-3005 Dimensions
Øverland UPC-5000P Serial line splitter description
Øverland UPC-5000P Technical specifications
Øverland UPC-5000P Connections
Øverland UPC-5000P Dimensions


About serial line splitters
On large installations with many hydrographic systems, these systems often require the same navigational information from a single sensor. As an example, information such as the current depth or speed is provided as datagrams on a serial line format. One or more serial line splitters are then used to distribute the information from a single sensor to several different recipients.
The following serial line splitters are often used on SN90 installations.
• Øverland UPC-3005
• Øverland UPC-5000P


Øverland UPC-3005 Serial line splitter description
The Øverland UPC-3005 is a serial line splitter with one input and eight outputs.
UPC 3005 is a serial line splitter with 1 signal input, 3 x RS-232 and 5 x RS-422 outputs.
The powersupply and both signal inputs are galvanic isolated from the outputs.
All outputs are Short Circuit Protected.
Information from the manufacturer’s website, copied January 2017
The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
Note
The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
For more information about this serial line splitter, consult the manufacturer’s website.
• Manufacturer: Øverland
• Manufacturer’s website: http://www.overland.no


Øverland UPC-3005 Technical specifications
The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.
• Power requirements: +15 - 30 VDC (2 W)
• Input: NMEA0183, RS-232, RS422, RS484, Current loop
• Outputs:
– 5 x RS-422, (Maximum 50 mA)
– 3 x RS-232
All outputs from the serial line splitter are short circuit protected.
• Installation: The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
• Outline dimensions:
– Length: 130 mm
– Width: 80 mm
– Height: 50 mm
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.


Øverland UPC-3005 Connections
The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs. The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
A Power requirements: +15 - 30 VDC
B Input
C Outputs: 3 x RS-232
D Outputs: 5 x RS-422
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.


Øverland UPC-3005 Dimensions


Øverland UPC-5000P Serial line splitter description
The Øverland UPC-5000P is a serial line splitter with two separate inputs and fifteen outputs.
Dual power input with autoswitch.
The two inputs A and B are separated with A as the primary input. If there is data on both A and B inputs, input A is used. Input B is used only if input A is idle. The power supply and both signal inputs are galvanic isolated from the outputs.
All outputs are short circuit protected.
Information from the manufacturer’s data sheet, copied May 2014
The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
Note
The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
For more information about this serial line splitter, consult the manufacturer’s website.
• Manufacturer: Øverland
• Manufacturer’s website: http://www.overland.no


Øverland UPC-5000P Technical specifications
The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
• Power requirements:
– Primary +15 - 30 VDC (2 W)
– Secondary +15 - 30 VDC (2 W)
• Input A (Primary): NMEA0183, RS-232, RS422, RS484, Current loop
• Input B (Secondary): NMEA0183, RS-232, RS422, RS484, Current loop
• Outputs:
– 10 x RS-422, (Maximum 50 mA)
– 5 x RS-232
All outputs from the serial line splitter are short circuit protected.
• For Current Loop input: 100 Ω Parallel
• Installation: The serial line splitter is fitted with a DIN rail for easy mounting and replacement.
• Outline dimensions:
– Length: 128 mm
– Width: 128 mm
– Height: 50 mm
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.


Øverland UPC-5000P Connections
The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs. The serial line splitter requires a dedicated power supply providing 15 to 30 VDC.
A Outputs: 5 x RS-232
B Relay NO/NC by internal strap
C Input
D Power requirements: +15 - 30 VDC
E Outputs: 10 x RS-422
Note
This information was copied from the manufacturer’s documentation. The technical specifications may be changed without prior notice. To ensure that your information is correct, always consult the manufacturer’s own documents.


Øverland UPC-5000P Dimensions


Setting up the SN90 in a synchronized system
Topics
About synchronization
Synchronization modes
Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
Synchronization sequences
Setting up the SN90 in a synchronized system


About synchronization
Whenever more than one hydroacoustic system are installed on a vessel, interference may occur. With only two systems, interference can be avoided if one of the hydroacoustic systems can control the transmissions of the other system. If multiple systems are used, they can be connected to a common synchronisation system that controls all the transmissions.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Interference_(wave_propagation), April 2016
The Simrad SN90 may be set up to be synchronized with other hydroacoustic instruments. Synchronization is necessary to prevent several hydroacoustic systems from transmitting simultaneously. Individual transmission is often a necessity to prevent interference.


Synchronization modes
The purpose of the synchronization modes are to set up the SN90 to operate alone, or as a "master" or "slave" in a synchronized system.
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The SN90 offers functionality for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode.
The following synchronization modes are available.
• Standalone
Synchronization is switched off.This synchronization mode is used if the SN90 is working by itself, and with no synchronization required. This is the default setting. The SN90 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
The Master mode is used if the SN90 shall act as the "controlling" unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the SN90. When the Master mode is chosen, the SN90 will run using its internal ping interval parameters, and send trigger signals to the peripheral system(s).
• Slave
The Slave mode is used if the SN90 shall transmit only when permitted by a peripheral system. When the Slave mode is chosen, the SN90 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronisation system.


Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
In many applications, the synchronisation interface is based on an RS-232 serial port. Only the Clear to Send (CTS) and Request to Send (RTS) connections of the RS-232 interface are then used.
According to the standard specifications for RS-232, an output must generate a voltage level of +5 to +15 VDC (logic "low"), and -5 to -15 VDC (logic "high") into a load of 3 to 7 kΩ. An RS-232 receiver must present a 3 to 7 kΩ load , converting an input of +3 to +25 VDC to logic "low", and an input of +3 to +25 VDC to logic "high". With a positive trigger pulse, the offset voltage does not have any significance. Even small variations (flutter) over and below 0 VDC will not trigger the interface.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Note
RS-422 communication ports can not be used for synchronization purposes. The port you wish to use must be set to RS-232.


Synchronization sequences
In many applications, the synchronisation interface is based on an RS-232 serial port. When you connect two systems for synchronisation using Clear to Send (CTS) and Request to Send (RTS), one system must set up as a "Master" and the other as a "Slave". When the SN90 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
Slave mode
When the SN90 is set up in Slave mode, it must receive a trigger signal from a peripheral system every time the SN90 shall transmit. This trigger signal is connected to a serial port on the Processor Unit, and the Clear To Send (CTS) pin is used to give the SN90 an "Event" message. The message is processed by the SN90 software, and it will (if the previous ping has been finished) start the ping sequence.
As an acknowledge to the synchronisation trigger, the SN90 sets the Ready To Send (RTS) signal to a logic "low" before transmitting. This indicates that the SN90 is "busy".
Once the transmission and reception sequence ends, the SN90 sets the Ready To Send (RTS) signal to logic "high" to indicate that it is ready for the next ping.
Master mode
When the SN90 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
• Synchronization in Free running mode
When in Free running mode, the SN90 will ping as fast as possible, setting its Ready to Send (RTS) signal to a logic "high" at start of each ping, and back to logic "low” at the end of the ping. The "Slave" system is triggered the when the Ready to Send (RTS) signal goes from "low" to "high".
• Synchronization in Wait for slave mode
When in Wait for slave mode, the SN90 will wait for a logic "high" Clear to Send (CTS) signal from the "Slave" system before it starts a new ping sequence. This is the "ready to ping" acknowledge from the "Slave" system.
Note
If you use the SN90 as "Master" to control two "Slave" systems, you must connect a single cable (plus ground) from the Ready to Send (RTS) output on the Master system to the Clear to Send (CTS) input on both "Slave" systems. The return from the Ready to Send (RTS) outputs on the "Slave" systems can not be connected.


Setting up the SN90 in a synchronized system
If you wish to use the SN90 as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
This procedure assumes that:
• The vessel is berthed or at sea.
• You have a vacant interface port on your Processor Unit.
• You know how to set up the parameters for serial and local area network (LAN) communication.
For "slave" operation, a remote system (for example K-Sync) must be available to provide trigger pulses. For "master" operation, a remote system must be connected. This remote system must be set up in "slave" mode.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The SN90 offers functionality for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode.
Note
When you work in the Installation dialog box, you must always select Apply to the changes made on a page. You must do this before you continue your work on a different page.
Procedure
1 Connect the synchronisation cable from the remote system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
A Local connection on the Processor Unit
B Connection on remote device
2 Turn on the SN90, and set it to normal use.
3 Open the Setup menu.
4 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
5 On the left side of the Installation dialog box, select Synchronization.
6 Select Synchronization Mode.
• Standalone
Synchronization is switched off.This synchronization mode is used if the SN90 is working by itself, and with no synchronization required. This is the default setting. The SN90 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
The Master mode is used if the SN90 shall act as the "controlling" unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the SN90. When the Master mode is chosen, the SN90 will run using its internal ping interval parameters, and send trigger signals to the peripheral system(s).
• Slave
The Slave mode is used if the SN90 shall transmit only when permitted by a peripheral system. When the Slave mode is chosen, the SN90 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronisation system.
7 Select Synchronization Delay.
This delay parameter is used differently depending on the chosen synchronization mode.
• Standalone
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
In Master mode, the SN90 will wait for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. This is often referred to as Pre-trigger.
Note
This delay will only work when the synchronization is set up using a serial port.
• Slave
In Slave mode, the SN90 waits for the delay time after the external trigger signal has arrived before transmitting the ping. This is often referred to as Post-trigger.
8 From the list of ports available, select Synchronization Port.
This is the interface port currently used to transmit or receive synchronization signals. It must be a serial port. Since the synchronization function only use the Request To Send (RTS) and Clear To Send (CTS) signals, you can use a serial port that is already used for other purposes. For the same reason, you do not need to define any baud rate.
9 At the bottom of the page, select Apply to save your settings.
10 Continue your work in the Installation dialog box, or select OK to close it.


Cable drawings and specifications
Topics
AC power cable using IEC C13 inline socket
Ground cable
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
RJ45 High speed Ethernet cable (1000Base-t)
RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
K-Sync interface to generic RS-232 synchronization input
Simrad TU40 interface to generic RS-232 synchronization input
Communication and power cable for the Operating Panel
Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
AC mains power cable (3-phase) to the Motor Control Unit
Emergency hoist connections
Connection between the gate valve and the Motor Control Unit
About serial lines


AC power cable using IEC C13 inline socket
This cable is used to connect any unit or device to AC mains supply. It is commercial, and normally used for 115 and 230 VAC. The inline socket and plug comply to the IEC60320 standard.
A IEC13 line socket - may be fitted with a locking device
B CEE 7/7 male power plug
C Live (normally identified with Blue insulation)
D Neutral (normally identified with Brown insulation)
E Ground (normally identified with Yellow or Yellow/Green insulation)
A standard commercial AC mains cable is used. The power cable is normally terminated with an female IEC C13 inline socket. The AC mains end is terminated in an AC connector suitable for the local standard and/or the output sockets on an uninterruptible power supply (UPS). If this is not the case, you must replace the AC connector.
The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length. If you use an uninterruptible power supply (UPS), you can also move the UPS to a different location within range.
Note
There are substantial differences between American and British nomenclature related to power plugs and sockets. Observe local standards and regulations.
Minimum cable requirements
• Conductors: 2 x 1.5 mm² + Ground
• Screen: None
• Voltage: 750 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
Related topics
List of SN90 cables


Ground cable
Correct grounding is essential for safe operation and maximum performance.
A Ground tag on unit
B Vessel ground
The ground connection is made using a thick stranded (or yellow/green) cable making a solid connection between the cabinet and the bulkhead. It is normally provided with a green/yellow colour. The grounding cable must be connected to vessel ground in the fuse box, or other common grounding point.
Minimum cable requirements
• Conductors: 1 x 6 mm²
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
List of SN90 cables


RS-232 serial line connection using three wires
An RS-232 serial line connection using three (3) wires and NMEA datagrams is a common way to connect the SN90 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


RS-232 serial line connection using five wires
An RS-232 serial line connection using five (5) wires and NMEA datagrams is a common way to connect the SN90 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


RS-422 serial line connection using five wires
An RS-422 serial line connection can transmit data at rates as high as 10 million bits per second, and may be sent on cables as long as 1500 meters.
A Local connection
Processor Unit serial adapter
B Connection on remote device
For more information, refer to the end-user documentation provided by the manufacturer.
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


RS-232 used as synchronization trigger (input or output)
An RS-232 serial line connection using the Request To Send (RTS) and Clear To Send (CTS) signals is common way to connect the SN90 to external devices for synchronization purposes.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
This cable takes the control signals on a RS-232 serial line, and uses these as an external trigger. It provides interface with any peripheral unit that requires or controls transmit/receive synchronization. Note that this cable does not support all the signals in the standard RS-232 specification.
Note
This synchronization method can only be used with RS-232 communication. You can only connect two systems together.
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


RS-485 serial line connection using two or four wires
An RS-485 serial line connection using two or four wires is common way to connect the SN90 to external devices. This format is recommended if the serial cable needs to be very long.
A Local connection to the serial adapter
B Connection on remote device (For more information, refer to the end-user documentation provided by the manufacturer.)
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


Moxa CP114EL-I Serial line adapter
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The board provides four serial lines. The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Unless otherwise specified, this cable must be provided by the installation shipyard.
Note
Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


RJ45 High speed Ethernet cable (1000Base-t)
Most high speed data connections between the SN90 system units are made using Ethernet cables. These cables may also be used between the SN90 and peripheral equipment.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high quality Ethernet cables are used. You must use CAT-5E quality or better. Using cables with lower bandwidth capacity will reduce the SN90 performance.
Minimum cable requirements
Not applicable. This is a commercial cable.
Related topics
List of SN90 cables


RJ45 High speed Ethernet cable (From Processor Unit to Transceiver Unit)
One high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit. A second spare Ethernet cable can be installed for redundancy purposes. The cables may be ordered from Kongsberg Maritime, or provided by the installation shipyard.
A Local Ethernet connection
B Connection on external network device
We strongly recommend that two Ethernet cables are installed between the sonar room and the bridge. One cable is for operational use, while the other is spare.
The maximum length of the Ethernet cable from the Processor Unit to the Transceiver Unit is 100 meters.
Each end of the Ethernet cable must be terminated with a Phoenix Contact "Variosub RJ45 Quickcon" connector. Connectors (and mounting instructions) for one Ethernet cable are provided in the sonar delivery.
Note
If you for any reason wish to use your own Ethernet cable, it is very important that a high quality cable is used. You must use CAT-5E quality or better. Using cables with lower bandwidth capacity will reduce the SN90 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Minimum cable requirements
You must use CAT-5E quality or better.
Related topics
List of SN90 cables


K-Sync interface to generic RS-232 synchronization input
For transmission synchronization purposes, the K-Sync will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The synchronized product is connected to the IO Module inside the K-Sync Synchronizing Unit. Each IO Module in the K-Sync Synchronizing Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
Pin number | Signal | Signal description
1 | Trigger Out | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
2 | Ground | Mandatory! This ground is connected to pin 5 inside the IO Module.
3 | RTT | Ready to transmit: This is an input signal from the system that needs to be synchronized. RTT means that the system is ready for the next Trigger Out signal pulse.
4 | Trigger In | This signal is received from the system that needs to be synchronized. Trigger In is "active" while the system is transmitting.
5 | Ground | Mandatory! This ground is connected to pin 2 inside the IO Module.
6 | Not used |
A Local connection on the Processor Unit
B Connections on the K-Sync IO Module
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines
List of SN90 cables


Simrad TU40 interface to generic RS-232 synchronization input
For transmission synchronization purposes, the Simrad TU40 will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The Trigger Unit provides one output and one input for each system that needs to be synchronized. The system is connected to the IO Module inside the Trigger Unit. Each IO Module in the Trigger Unit comprises an analog input module, a digital output module and a solid state relay module.
Pin | Signal | Signal description
Screen(Green) | Screen | Cable screen
Input | RTT | Ready to transmit: This is an input signal from the system that needs to be synchronized. RTT means that the system is ready for the next Trigger Out signal pulse.
Ground | Ground | Signal ground
Output | Trigger Out | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
A Local connection on the Processor Unit
B Connections on the terminal block in the Trigger Unit (From left)
Unless otherwise specified, this cable must be provided by the installation shipyard.
A Input (RTT)
B Ground (Signal ground)
C Output (Trigger Out)
D Screen (Cable screen) (Green)
E Make the connections here.
F Channels (From left)
The default version of the Trigger Unit has eight channels to control eight hydroacoustic systems. Optionally, the Trigger Unit can control up to 12 hydroacoustic systems.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
About serial lines


Communication and power cable for the Operating Panel
A dedicated serial line cable is used to connect the Operating Panel to the Processor Unit.
This is a special cable. It has one common female 15-pin connector in one end leading to two separate 9-pin connectors (one male and one female) in the two other ends of the cable.
A 15–pin D-connector, female, connects to the bottom of the Operating Panel.
B 9–pin D-connector, female, connects to the rear side of the Processor Unit.
C 9–pin D-connector, male, connects to the rear side of the Processor Unit.
All connectors are seen from the solder side.
The cable length is 4.5 meters. It can not be extended. A spare cable be ordered using part number 380–202101.
Minimum cable requirements
Not applicable. The cable is supplied with the SN90 delivery.
Related topics
List of SN90 cables


Ethernet cable with noise suppressor from Transceiver Unit to Motor Control Unit
One Ethernet cable connects the Transceiver Unit to the Motor Control Unit. In order to reduce the electrical noise, a noise suppressor device is fitted to the Ethernet cable.
A Noise suppressor
B Connect to Transceiver Unit
C Connect to Motor Control Unit
The noise suppressor (A) is located close to Ethernet plug (C). This is the "remote" plug. This "remote" plug must be connected to the Motor Control Unit.
• Length: 9.7 meters
• Part number: 338859
Minimum cable requirements
Not applicable. The cable is supplied with the SN90 delivery.
Related topics
List of SN90 cables


AC mains power cable (3-phase) to the Motor Control Unit
A dedicated power cable is required to connect 3-phase mains supply and ship’s ground to the hoisting motor on the hull unit. The connections are made to the Motor Control Unit. The cable must be provided by the installation shipyard.
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301. The cable screen on the power cable must be grounded in the cable gland.
Important
The physical connections to the motor are made inside the terminal box on the motor. To avoid serious damage to the hoisting motor, and to ensure that the motor operates properly, you must verify that the electrical connections are made in accordance with the supplied 3-phase AC voltage. Observe the difference between 230 Vac and 380/440 Vac wiring!
Minimum cable requirements
• Conductors: 4 x 2.5 mm²
• Screen: Overall braided
• Voltage: 750 V
• Maximum outer diameter: 17 mm (Defined by the cable gland)
Related topics
List of SN90 cables


Emergency hoist connections
Emergency hoist functionality is provided by the Hull Unit Control circuit board in the Motor Control Unit. We does not offer any optional products or kits to put this functionality to use. In order to use the emergency hoist functionality you will need to design your own interface and switch box.
In the Motor Control Unit, the connection as made using socket P9 on the Hull Unit Control circuit board. The Hull Unit Control circuit board is located in the lower right corner of the Motor Control Unit. It is mounted upside down.
The following items and consumables are required.
• Plug Phoenix Contact MCVW1.5/4-STF-3.81
(Kongsberg Maritime Part number: 370–097775)
• Cable
• Power supply (24 VDC)
• Emergency hoist switch box
• Grommet
A Motor Control Unit
B Hull Unit Control circuit board
C Emergency hoist switch box
You may need to make a hole in the Motor Control Unit cabinet to pull the cable through. Make sure that the hole does not have any effect on its splash proof integrity. Use a suitable grommet to protect the cable from the sharp edges of the hole.
How it works
+24 VDC is connected through a suggested "Hoist" switch (SW1) to pin 3. This will open the U7 optocoupler, and the "Inhibit" input on the microprocessor will go "low" forcing an immediate hoist pulse to the motor. Simultaneously, optocoupler U2 will be opened, and the suggested LED on pin 1 will be lit to indicate that the transducer is hoisted.
Minimum cable requirements
• Conductors: 4 x 0.75 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the cable gland
Related topics
List of SN90 cables


Connection between the gate valve and the Motor Control Unit
This connection is only required if the optional hydraulic gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
In the Motor Control Unit, the connection as made using socket P9 on the Hull Unit Control circuit board. The Hull Unit Control circuit board is located in the lower right corner of the Motor Control Unit. It is mounted upside down.
The following items and consumables are required.
• Plug Phoenix Contact MCVW1.5/4-STF-3.81
(Kongsberg Maritime Part number: 370–097775)
• Cable
• Grommet
A Motor Control Unit
B Hull Unit Control circuit board
C Power supply
D Gate Valve Control Unit
E Limit switch on gate valve
You may need to make a hole in the Motor Control Unit cabinet to pull the cable through. Make sure that the hole does not have any effect on its splash proof integrity. Use a suitable grommet to protect the cable from the sharp edges of the hole.
The gate valve is manufactured by LK Valves. For more detailed information about the gate valve and the Gate Valve Control Unit, refer to the technical documentation provided by the manufacturer.
How it works
When the gate valve is open, the limit switch "NC" on the is also open. Once the gate valve leaves the "open position" (starts to close) the "NC" limit switch is also closed. This makes optocoupler U7 close too, sending "Inhibit" to the CPU on the Hoist Control circuit board. The transducer can then not be lowered.
U2 is "closed" when the transducer is fully retracted. The ground level from pin 19 in the Gate Valve Control Unit is then passed to pin 3, and the relay between pins 2 and 3 (in the Gate Valve Control Unit) is then activated. Pin 6 is +24 VDC. When activated, this relay allows the gate valve to close. U2 is "open" when the transducer is not fully retracted up, this is anywhere between fully lowered and "almost up". The relay between pins 2 and 3 in the Gate Valve Control Unit is then deactivated. This prevents the gate valve from closing.
If you loose power in the Motor Control Unit while the transducer is lowered, U2 will be kept"open" due to the lack of power. This will cause the relay between pins 2 and 3 in the Gate Valve Control Unit to deactivate. This prevents the gate valve from closing.
Minimum cable requirements
• Conductors: 4 x 0.75 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the cable gland
Related topics
List of SN90 cables


About serial lines
A preferred method to establish communication between the SN90 and peripheral devices, is by means of serial lines. Several serial line standards are available, each with different qualities.
Unless otherwise specified, these cables must be provided by the installation shipyard.
RS-232 serial communication
An RS-232 serial port was once a standard feature of a personal computer, used for connections to modems, printers, mice, data storage, uninterruptible power supplies, and other peripheral devices. However, RS-232 is hampered by low transmission speed, large voltage swing, and large standard connectors. [...] Nevertheless, RS-232 devices are still used, especially in industrial machines, networking equipment and scientific instruments.
https://en.wikipedia.org/wiki/RS-232 (September 2015)
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Note
Most RS-232 cables do not support all the signals in the standard RS-232 specification. Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-232 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-232
RS-422 serial communication
While RS-232 is the most common serial interface for communicating with external devices using the NMEA standard, it only allows for one transmitter and one receiver on each line.
RS-422 provides a mechanism for transmitting data up to 10 Mbits/s. This interface format uses a balanced signal on two wires. This increases both the maximum baud rate and the physical length of the cable, and it reduces the noise. With a high quality cable, you can use RS-422 on distances up to 1500 meters even in noisy environments. RS-422 is also specified for multi-drop applications. This means that one transmitter can send data to up to 10 receivers.
Note
There are no common standard for RS-422 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-422 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-422 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-422
RS-485 serial communication
RS-485 (also known as TIA-485–A) is a standard defining the electrical characteristics of drivers and receivers for use in balanced digital multipoint systems. The standard is published by the Telecommunications Industry Association/Electronic Industries Alliance (TIA/EIA). Digital communications networks implementing the RS-485 standard can be used effectively over long distances and in electrically noisy environments. Multiple receivers may be connected to such a network in a linear, multi-drop configuration.
RS-485 offers data transmission speeds of 35 Mbit/s up to 10 m and 100 kbit/s at 1200 m. Since it uses a differential balanced line over twisted pair (like RS-422), it can span relatively large distances (typically up maximum 1200 m). In contrast to RS-422, which has a single driver circuit which cannot be switched off, RS-485 drivers need to be put in transmit mode explicitly by asserting a signal to the driver. This allows RS-485 to implement linear bus topologies using only two wires. The equipment located along a set of RS-485 wires are interchangeably called nodes, stations or devices.
RS-485, like RS-422, can be made full-duplex by using four wires. Since RS-485 is a multi-point specification, however, this is not necessary in many cases.
Note
There are no common standard for RS-485 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-485 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-485 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-485
Related topics
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
K-Sync interface to generic RS-232 synchronization input
Simrad TU40 interface to generic RS-232 synchronization input
List of SN90 cables


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Cable trays
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations
Cable identification
Cable glands and termination procedures


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
The only exception to this rule is over the final short distance (maximum. 0.5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
1 Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
2 Unless it is absolutely unavoidable, cables should not be installed across the vessel's expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
3 Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
4 Signal cables must not be installed in the same cable tray or conduit as high-power cables.
5 Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
6 Cables with protective coverings which may damage other cables should not be grouped with other cables.
7 Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
8 To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.
Related topics
Basic cable requirements


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.
Related topics
Basic cable requirements


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.
Related topics
Basic cable requirements


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.
Related topics
Basic cable requirements


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.
Related topics
Basic cable requirements


Cable identification
Cable identification codes corresponding to the cable number shown in the cable plan must be attached to each of the external cables.
The identification codes should be positioned on the cable in such a way that they are readily visible after all panels have been fitted.
In addition, each cable conductor should be marked with the terminal board number or socket to which it is connected.
Related topics
Basic cable requirements


Cable glands and termination procedures
Cable glands are used to attach and secure the end of a cable to the equipment. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Topics
About cable glands
Preparing cables for termination
Securing and terminating cables
Using multi-diameter cable sealing


About cable glands
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole.
There are many different types of cable gland on the market. The cable glands are not supplied with the system.
Note
Even though the cabinets from Kongsberg Maritime may be prepared for specific types of cable glands, the installation shipyard will be responsible for selecting cable gland types and installing them.
A cable gland (in the U.S. more often known as a cable connector or fitting) is a device designed to attach and secure the end of a cable to the equipment. A cable gland provides strain-relief and connects by a means suitable for the type and description of cable for which it is designed—including provision for making electrical connection to the armour or braid and lead or aluminium sheath of the cable, if any. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Cable glands are mechanical cable entry devices and can be constructed from metallic or non-metallic materials. They are used throughout a number of industries in conjunction with cable and wiring used in electrical instrumentation and automation systems.
Cable glands may be used on all types of electrical power, control, instrumentation, data and telecommunications cables. They are used as a sealing and termination device to ensure that the characteristics of the enclosure which the cable enters can be maintained adequately.
http://en.wikipedia.org/wiki/Cable_gland (February 2014)
Related topics
Basic cable requirements
Cable glands and termination procedures


Preparing cables for termination
Whenever a cable shall penetrate a cabinet or a bulkhead using a cable gland, the termination of the cable must be prepared.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole. The cable glands are not supplied with the SN90.
Note
There are many different types of cable gland on the market. This procedure describes the types used (now and previously) as standard in the units manufactured by Kongsberg Maritime. Even though the cabinets from Kongsberg Maritime may be prepared for specific types, the installation shipyard will be responsible for selecting cable gland types and installing them.
Procedure
1 Ensure all the cables to be connected are completely isolated from any power sources.
For safety reasons, switch off and remove the power supply fuses from any units or systems into which the cables are already connected.
2 Select the cable to be connected into the cabinet, and select the cable gland through which the cable is to pass.
Note
A minimum of 5 cm (recommended 5 to 10 cm) of cable slack must be allowed, both inside and outside the unity or cabinet, when you install cables. This is to allow for vibration damping, maintenance and measurement errors. Always double-check your measurements before taking any irreversible actions.
3 Measure the maximum length of cable.
a If the cable has already been installed in conduits: Measure the maximum length of cable required to reach from the final cable clip outside the cabinet to the terminal block(s) inside the cabinet. Add 20 cm, and remove the excess cable.
b If the cable has not been installed in conduits: Measure the maximum length of wire required to reach from the cable gland to the terminal block(s) inside the cabinet. Add 20 cm, and mark the cable.
Note
The outer insulation on the cable will extend into the cable gland to a point approximately 5 mm outside the outer surface of the cabinet wall.
4 Carefully remove the outer insulation from the required cable length.
Be careful! Do not damage the screen!
5 Leaving an appropriate length of the screen exposed from the insulation, cut off the remainder.
Related topics
Basic cable requirements
Cable glands and termination procedures


Securing and terminating cables
Once a cable has been prepared for termination, it must be connected to a unit or cabinet.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Observe the relevant cable plans, cable lists and/or interconnection drawings for the SN90.
Procedure
1 Referring to the wiring diagram and ensuring that there is 5 to 10 cm slack cable inside the cabinet, prepare and connect the cable cores to the appropriate terminals and/or plugs within or onto the cabinet.
2 Secure the cable using cable clips.
3 Check the terminal connections against the wiring diagram to ensure they are correct. Follow the same procedure for all the cables and cable glands.
4 Check the cabinet to ensure all tools and rubbish are removed, then close the cabinet door.
5 Take the appropriate safety measures, then replace the fuses and apply power to the system.
6 Perform a relevant system test to ensure the installation has been made successfully.
Related topics
Basic cable requirements
Cable glands and termination procedures


Setting to work
Topics
Setting to work summary
Inspecting the SN90 installation
Starting up the hull unit
Turning on the SN90 for the first time
Configuring the SN90 for normal operation
Setting up the interfaces to peripheral devices
Testing the SN90 operational functionality
Testing the interfaces with peripheral devices
Verifying the installation parameters
Creating a backup with the SN90 configuration and software installation
Turning off the SN90
Installation remarks


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the SN90 can be turned on for the first time, and set to work.
Prerequisites
Before you can set the SN90 to work, the following work must be finalized.
• All SN90 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All peripheral devices that shall communicate with the SN90 are available and operational.
• All relevant personnel and tools are available.
Context
Some of these tasks may be done while the vessel is in dry dock. However, we assume that the vessel is set afloat before you start with the "setting to work" procedures.
Note
You must never start SN90 transmissions ("pinging") when the ship is in dry dock. The transducer may be damaged if it transmits in open air. It is therefore very important that the SN90 system remains switched off when the vessel is in dry dock, and that no one tries to use it.
Procedure
1 Do a thorough visual inspection to verify that the SN90 is ready for operational use.
a Verify that all hardware have been installed correctly.
b Verify that all cables have been connected correctly.
• Inspecting the SN90 installation
2 If relevant, start up the hull unit.
• Starting up the hull unit
3 Power up the SN90 for the first time.
• Turning on the SN90 for the first time
4 Configure the SN90 for operational use by inserting the relevant installation parameters.
To allow the SN90 to provide correct data, you must define and insert the location of each navigation and motion sensor, as well as the location of the transducer. Do this as accurately as possible.
a Insert the physical dimensions of your vessel (length and width).
b Define and insert the location of the ship origin.
c Insert the physical location of the transducer.
d Insert the physical location of the motion reference unit (MRU).
e Insert the physical location of the global positioning system (GPS) antenna.
• Configuring the SN90 for normal operation
5 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the SN90 needs to communicate with external devices. All these interfaces must be set up in the SN90 user interface.
• Setting up the interfaces to peripheral devices
6 Verify that the SN90 is fully operational
To check that the SN90 fulfills all operational and functional requirements, specific tests are provided.
• Testing the SN90 operational functionality
• Testing the interfaces with peripheral devices
• Verifying the installation parameters
7 Create a backup with the SN90 configuration and software installation.
Once all SN90 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation.
• Creating a backup with the SN90 configuration and software installation
8 Fill in and sign the Installation Remarks form, and return it to Simrad.
• Installation remarks


Inspecting the SN90 installation
Topics
Visual inspection of the display
Visual inspection of the Processor Unit
Visual inspection of the Operating Panel
Visual inspection of the Transceiver Unit
Visual inspection of the hull unit
Environmental inspection of the Transceiver Unit
Verifying that all SN90 cables are properly connected


Visual inspection of the display
A visual inspection of the SN90 display is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned off. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the display is provided by Kongsberg Maritime as a part of the SN90 delivery.
Procedure
1 Make sure that the display is installed in the correct location, and that it is suitably orientated with respect to ambient light conditions and reflections.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b If applicable, make sure that the display (or the display mounting bracket) is bolted or welded securely to the deck and/or bulkhead.
c If the unit is installed inside a rack or in a closed compartment, make sure that ample ventilation is provided to avoid overheating.
d Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Make sure that the bolts, screws or studs holding the unit are of the correct size.
f Make sure that the correct flat and shake-proof washers have been used.
g Make sure that all nuts have been tightened properly.
h Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to vessel ground.
a Make sure that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The display is correctly installed with easy access for maintenance and replacement of parts. |
The display is free from scratches, dents or other physical damage. |
Free access to all the connectors on the display is provided. All cables are properly mounted with enough slack. |
The display is properly grounded. |
Date and signature:


Visual inspection of the Processor Unit
A visual inspection of the SN90 Processor Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the computer is installed in the correct location, and that it is suitably oriented for replacement and cabling.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that you have free access to rear and front side connectors on the computer for maintenance purposes.
b Make sure that ample space is provided to open/close DVD and/or CD lids (if relevant), and to insert and remove USB flash drives.
c If the unit is installed inside a rack or in a closed compartment, make sure that ample ventilation is provided to avoid overheating.
d Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Make sure that the bolts, screws or studs holding the unit are of the correct size.
f Make sure that the correct flat and shake-proof washers have been used.
g Make sure that all nuts have been tightened properly.
h Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to vessel ground.
a Make sure that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Processor Unit is correctly installed with easy access for maintenance and replacement of parts. |
The Processor Unit is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Processor Unit is provided. All cables are properly mounted with enough slack. |
The Processor Unit can be fully opened for access to the internal parts. |
The Processor Unit is properly earthed. |
Date and signature:


Visual inspection of the Operating Panel
A visual inspection of the Operating Panel is required to verify that the unit has not been physically damaged during the installation..
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the Operating Panel is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the physical installation of the unit has been completed.
a If the unit is installed inside a rack or in a closed compartment, make sure that ample ventilation is provided to avoid overheating.
b Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
c Make sure that the bolts, screws or studs holding the unit are of the correct size.
d Make sure that the correct flat and shake-proof washers have been used.
e Make sure that all nuts have been tightened properly.
3 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to vessel ground.
a Make sure that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Operating Panel is correctly installed with easy access for maintenance and replacement of parts. |
The Operating Panel is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Operating Panel are provided. |
All cables are properly mounted with enough slack. |
The Operating Panel is properly grounded. |
Date and signature:


Visual inspection of the Transceiver Unit
A visual inspection of the Transceiver Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the Transceiver Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the Transceiver Unit is fully populated with all circuit boards and modules mounted.
3 Make sure that the physical installation of the unit has been completed.
a Make sure that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b Make sure that the cabinet door can be fully opened for unrestricted access.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that the bolts, screws or studs holding the unit are of the correct size.
e Make sure that the correct flat and shake-proof washers have been used.
f Make sure that all nuts have been tightened properly.
g Make sure that the welds and support brackets to which the Transceiver Unit is fastened are substantial enough to hold the unit securely under all operating conditions.
h Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
4 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
5 Make sure that the unit is firmly connected to vessel ground.
a Make sure that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
7 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Transceiver Unit is correctly installed with easy access for maintenance and replacement of parts. |
The Transceiver Unit is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Transceiver Unit are provided. All cables connected to the Transceiver Unit are properly mounted with enough slack. |
The Transceiver Unit can be fully opened, and you have full access to the circuit boards and modules inside the unit. |
The welds and brackets that support the Transceiver Unit are strong enough to hold the unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
The Transceiver Unit is properly grounded. |
Date and signature:


Visual inspection of the hull unit
A visual inspection of the hull unit is required to make sure that the unit has not been physically damaged during the installation. It is also important to check that the unit has been installed correctly.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the hull unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
4 Make sure that the physical installation of the unit has been completed.
a Make sure that the welds and brackets used to support the hull unit are substantial enough to hold the unit securely under all operating conditions.
b Make sure that the compartment ("sonar room") in which the hull unit is mounted is clean and dry.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that the bolts, screws or studs holding the unit are of the correct size.
e Make sure that the correct flat and shake-proof washers have been used.
f Make sure that all nuts have been tightened properly.
g Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
c Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
d Repeat the inspection of the transducer cables when the SN90 is turned on and put to operational use.
6 Make sure that the unit is firmly connected to vessel ground.
a Make sure that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
7 Make sure that there are no corrosive attacks on the hull unit, mounting flange, installation trunk, support brackets or other parts of the installation.
Result
Requirements | Results
The hull unit is correctly installed with easy access for maintenance and replacement of parts. |
The compartment in which the hull unit is installed ("sonar room") is clean and dry. |
All cables are properly mounted with enough slack. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
The welds and mechanical brackets that support the gantry are strong enough to hold the hull unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
There are no corrosive attacks. |
Date and signature:


Environmental inspection of the Transceiver Unit
Satisfactory environmental conditions are important to ensure long and trouble-free operation of the Transceiver Unit. An environmental inspection of the Transceiver Unit is required to verify the quality of the sonar room.
Prerequisites
The SN90 is installed as specified in this manual. You need the following equipment:
• Thermometer
• Hygrometer
Context
The sonar room is the compartment in which the Transceiver Unit is installed.
Procedure
1 Make sure that the compartment ("sonar room") in which the Transceiver Unit is installed is clean and dry.
2 Make sure that the ambient temperature in the sonar room meets the environmental specifications.
a Make sure that the temperature in the sonar room is controlled using a suitable ventilation system.
Record the type of ventilation system that is installed.
b Make sure that the temperature in the sonar room is monitored.
c Measure the ambient temperature in the sonar room when the SN90 is switched off.
d 30 minutes after the SN90 has been switched on and put to normal operation, measure the ambient temperature one more time.
Record the values in the result table.
3 Make sure that the relative humidity in the sonar room meets the environmental specifications.
a Measure the relative humidity in the sonar room.
b 30 minutes after the SN90 has been switched on and put to normal operation, measure the relative humidity one more time.
Record the values in the result table.
4 Make sure that the sonar room, the SN90 Transceiver Unit and the mounting brackets have not bee subjected to corrosive attacks.
Result
 | SN90 turned off | SN90 turned on
Ambient temperature: |  |
Relative humidity: |  |
Requirements | Results
The compartment in which the Transceiver Unit is installed ("sonar room") is clean and dry. |
A ventilation system is installed. |
Record the type of ventilation system that is installed.
There are no corrosive attacks. |
Date and signature:


Verifying that all SN90 cables are properly connected
The SN90 relies on communication between each system unit, and between the SN90 and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The SN90 is installed as specified in this manual.
• The SN90 has been set up with its hardware units connected as specified in this manual.
• All system cables are installed.
• All cable connections are made.
You need the following equipment:
• Cable tester
• Multimeter
Context
All cabling is described in the Cable layout and interconnections chapter. Refer to the cable plan, the cable list and the basic cable requirements.
Procedure
1 For each cable that is in used on the SN90:
a Make sure that the cable has been installed as specified in the Cable layout and interconnections chapter.
Note
Pay special attention to signal cables. These must not be installed too close to power cables.
b Make sure that the connections made at each end of the cable are correct.
c Make sure that the cable is properly identified.
2 Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
3 If possible, use a multimeter or a dedicated cable tester to check the continuity in each cable.
4 Use a qualification tester to verify that each Ethernet cable is correctly wired, and meets the specifications related to quality and bandwidth.
5 If irregularities are found, write these down in the in the Installation remarks table.
Result
Requirements | Results
Every cable is installed correctly. |
All connections are made. |
Every cable is properly identified. |
All Ethernet cables are type CAT5E STP (Shielded Twisted Pair) or better. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
Date and signature:


Starting up the hull unit
Topics
Hull unit description
Hull unit familiarization
Motor Control Unit familiarization
Initial safety check of the Motor Control Unit
Connecting the 3-phase AC power to the Motor Control Unit
Checking the 3-phase connection for correct rotation
Checking the operation of the Hoisting and Lowering contactors
Checking the transducer lowering and hoisting functionality


Motor Control Unit familiarization
The purpose of the Motor Control Unit is to control the hoisting motor on the hull unit. When you make the appropriate commands on the SN90 sonar, the Motor Control Unit will start and stop the motor. It will also make sure that the motor rotates the correct way.
• A: Internal 24 Vdc power supply
• B: Ethernet connector
• C: Hand crank
• D: Mains filter
• E: Hull Unit Controller circuit board
• F301: Fuse for internal power supply
• E301: Terminal strip for AC mains input
• K301: Hoisting contactor
• K302: Lowering contactor
• K303: Phase watch relay
• L1: Yellow indicator light
• L2: Green indicator light
• S301: Motor protecting switch
• S302: Hoist/lower switch
• S303: Hand crank with safety switch
• P302: Connector for hull unit limit switches and rotation sensor
During normal operational conditions, the L1 and L2 indicator LEDs are lit.
• LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
• LED L2 indicates that the internal +24 VDC power supply for the control electronic is operational.


Initial safety check of the Motor Control Unit
Safety is always important when working on the Hull Unit and the Motor Control Unit. High voltages are used. The initial settings must be verified before the Hull Unit can be started for the first time.
Prerequisites
• The SN90 is turned off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic testing, as well as the necessary tools for relevant disassembly/assembly of parts for test access. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Verify that the 3-phase AC power is disconnected, and that the circuit breakers are disengaged in the ship’s fuse box.
2 Use a spanner to open the door on the Motor Control Unit.
3 Locate the Motor Protecting Switch (S301). Check that the switch is in position OFF.
4 Locate Hoist/Lower Switch (S302). Check that the switch is in position STOP.
Result
Requirements | Results
The initial safety check of the Motor Control Unit is accepted. |
Date and signature:


Connecting the 3-phase AC power to the Motor Control Unit
The electric hoisting motor on the hull unit requires 3-phase AC power for operation. The AC power is connected to terminal block E301 inside the Motor Control Unit.
Prerequisites
• The SN90 is turned off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. The following specific instrument is required for this task:
• Multimeter
Context
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
The following requirement must be met:
• The 3-phase AC power cable has been correctly connected to terminal block E301.
• The applied voltage is measured.
• The release current is adjusted.
Procedure
1 Locate the Motor Protecting Switch (S301). Set the switch to position OFF.
2 Locate Hoist/Lower Switch (S302). Check that the switch is in position STOP.
3 Make sure that each cable has been installed as specified in the Cable layout and interconnections chapter.
4 To apply power, close the circuit breaker for the 3-phase AC voltage.
5 Measure the 3-phase AC mains voltage on terminal block E301.
6 Adjust the release current on the Motor Protecting Switch (S301) according to the 3-phase voltage in use.
• 230 VAC: 10 A (Maximum)
• 380/440 VAC: 6.5 A


Checking the 3-phase connection for correct rotation
The electric hoisting motor on the hull unit requires 3-phase AC power for operation. The Motor Control Unit is equipped with a Phase Watch Relay (K303). This relay prevents operation of the hoisting motor if the 3-phase AC power connections are wrong with respect to the motor's rotational direction.
Prerequisites
• The SN90 is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The Phase Watch Relay K303 is located at the right side of the Motor Control Unit. LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
2 Locate the Motor Protecting Switch (S301). Press the operating handle upwards to position ON.
3 Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
4 If the LED is not lit:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Locate terminal block E301 at the bottom of the Motor Control Unit.
c Reverse two of the three 3-phase cable connections.
d To apply power, close the circuit breaker for the 3-phase AC voltage.
e Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
5 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
Result
Requirements | Results
The 3-phase AC power cable has been correctly connected to terminal block E301. |
The AC power connections are correct with respect to the motor's rotational direction. |
Date and signature:


Checking the operation of the Hoisting and Lowering contactors
The Hoisting Contactor (K301) and the Lowering Contactor (K302) are located on the upper DIN rail in the Motor Control Unit. Each contactor operates on +24 VDC supplied by the internal power supply. When activated, Hoisting Contactor (K301) starts the motor in order to retract the transducer. The Lowering Contactor (K302) starts the motor to lower the transducer.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The SN90 is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch (S304) activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The following conditions must be set to activate Hoisting Contactor (K301):
• The Hoist/Lower Switch (S302) must be set to HOIST or REMOTE.
• The Lowering Contactor (K302) must be deactivated.
• The Upper Limit Switch(S304) must be deactivated with the transducer in lower position or on its way up.
• The Hand Crank Switch (S203) must be closed with the hand crank in its storage position.
The following conditions must be set to activate Lowering Contactor (K302):
• The Hoist/Lower Switch (S302) must be set to LOWER or REMOTE.
• The Hoisting Contactor (K301) must be deactivated.
• The Lower Limit Switch (S305) must be deactivated (with the transducer in upper position or on its way down).
• The Hand Crank Switch (S203) must be closed with the hand crank in its storage position.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
2 Make sure that the LED indicator L2 on the front of the 24 VDC power supply is lit.
3 Locate Hoist/Lower Switch (S302). Set the switch to position HOIST.
4 Make sure that Hoisting Contactor (K301) is not activated.
If Hoisting Contactor (K301) is activated:
a Locate Upper Limit Switch (S304) on the hull unit (inside the gantry, at the top).
b Press Upper Limit Switch (S304) up to activate it.
c Make sure that the Hoisting Contactor (K301) is deactivated.
5 Locate Hoist/Lower Switch (S302). Set the switch to position LOWER.
6 Verify that Lowering Contactor (K302) is activated.
7 Locate Lower Limit Switch (S305) on the hull unit (inside the gantry, at the bottom). Press Lower Limit Switch (S305) down to activate it.
8 Verify that Lowering Contactor (K302) is activated when you activate Lower Limit Switch (S305).
9 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
10 Verify that Lowering Contactor (K302) is deactivated.
Do not place the hand crank back into its storage position.
11 Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
Result
Requirements | Results
The Hoisting Contactor (K301) is functional. |
The Lowering Contactor (K302) is functional. |
Date and signature:


Checking the transducer lowering and hoisting functionality
During normal operation, the transducer is lowered and hoisted from the Operating Panel. During this functional test, however, the operation is controlled from the Motor Control Unit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The SN90 is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch (S304) activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
This task serves two purposes.
• You will verify that the transducer can be lowered and hoisted with local control.
• You will find the best way to secure the transducer cable so that it moves freely during lowering and hoisting.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
3 Locate the Motor Protecting Switch (S301). Press the operating handle upwards to position ON.
4 Locate Hoist/Lower Switch (S302). Set the switch to position LOWER.
5 Locate the Hand Crank Safety Switch (S303).
6 Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch (S303).
7 If the transducer was hoisted:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Remove the cover on the power connections terminal box on the hoisting motor.
c Reverse two of the three 3-phase cable connections.
d Replace the cover.
e To apply power, close the circuit breaker for the 3-phase AC voltage.
f Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch (S303).
8 Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
9 Put the hand crank back to its storage position in the Motor Control Unit.
10 Make sure that the water depth under the keel permits you to lower the transducer.
11 Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
12 Locate Hoist/Lower Switch (S302). Set the switch to position LOWER.
• Lowering is automatically stopped when Lower Limit Switch (S305) is activated.
• If necessary, the transducer can be stopped in any position by setting the Hoist/Lower Switch (S302) to STOP.
13 Locate Hoist/Lower Switch (S302). Set the switch to position HOIST.
• Hoisting is automatically stopped when the Upper Limit Switch (S304) is activated.
• If necessary, the transducer can be stopped in any position by setting the Hoist/Lower Switch (S302) to STOP.
14 Repeat the hoist and lower operations to find the best way of securing the transducer cable.
15 Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
16 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
Result
Requirements | Results
The lowering and hoisting functionality is operational. |
The transducer cable moves freely during lowering and hoisting. |
The transducer cable is secured. |
Date and signature:


Turning on the SN90 for the first time
Topics
Verifying that operational power is correct
Powering up the Processor Unit for the first time
Turning on the Transceiver Unit for the first time
Turning on the SN90 to Passive mode
Measuring the BITE noise with the transducer disconnected from the Transceiver Unit
Measuring the B-Scan noise with the transducer disconnected from the Transceiver Unit
Connecting the transducer cables to the Transceiver Unit
Turning on the entire SN90 system for the first time
Turning on the SN90


Verifying that operational power is correct
The SN90 operates on AC power from the vessel’s mains supply. Before you apply AC power to any SN90 unit, you must verify the power is correct.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All SN90 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All relevant personnel (ships electrician) and tools (for example a voltmeter) are available.
Procedure
1 For each SN90 unit that operates on AC mains:
a Make sure that the unit is connected to AC mains.
b Measure the voltage and the frequency in the power outlet.
c Make sure that the relevant SN90 unit can operate on the power provided.
2 Make sure that each circuit breaker on the power circuit can handle the load when the SN90 is turned on.
3 Make sure that the power rating of the uninterruptable power supply (UPS) or true sine wave inverter is capable of supplying enough power to the SN90.


Powering up the Processor Unit for the first time
To turn on the SN90 for the first time, you must first turn on the Processor Unit.
Prerequisites
The SN90 is installed as specified in the SN90 Installation manual. All cables are properly connected. Neither tools nor instruments are required.
Context
How to turn on the SN90 for daily use is explained in the relevant end-user manuals.
Procedure
1 Disconnect the Ethernet connection between the Processor Unit and the Transceiver Unit.
This is a safety precaution to prevent the Transceiver Unit from starting up.
2 Verify that the correct AC mains voltage is available.
3 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
4 Connect the Processor Unit to AC mains.
5 Locate the power button on the Processor Unit.
6 Turn on the Processor Unit.
7 Press Power on the Operating Panel.
The green lamp on the right side of the button will flash to indicated that the power has been turned on. Wait while the SN90 loads the operational software. Since the Transceiver Unit is disconnected, the power up sequence will not progress normally, and error messages will appear. You can safely disregard these.
After approximately two or three minutes, the user interface is displayed.
8 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
9 Verify that the Processor Unit is turned off.


Turning on the Transceiver Unit for the first time
To turn on the SN90 for the first time, you must first turn on the Processor Unit. When the Processor Unit and the SN90 software is up and running, you can turn on the Transceiver Unit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The SN90 is installed as specified in this manual.
• All cables - except the transducer cable - are properly connected.
You must be equipped with a standard set of tools.
Context
How to turn on the SN90 for daily use is explained in the relevant end-user manuals.
Procedure
1 Verify that the correct AC mains voltage is available.
2 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit.
3 Remove the door from the Transceiver Unit.
a Loosen the four bolts that are used to secure the door.
b Remove the door carefully.
4 On the power supply, set the Service switch to Off.
5 Connect the AC mains cable from the socket to the output on the uninterruptible power supply (UPS).
6 Set the Service switch to Service.
7 Make sure that the internal fans start.
8 Makes sure that all relevant power LEDs on all the transceiver boards are lit.
9 Set the Service switch to Remote.
10 Make sure that the fans in the Transceiver Unit stop.
11 Close the door on the Transceiver Unit.
a Place the door on its frame.
b Tighten the four bolts that secure the door.


Turning on the SN90 to Passive mode
In order to use the SN90, you must first turn it on. In this situation we do not want the SN90 to transmit, so we will leave it in Passive mode.
Prerequisites
This procedure assumes that the entire SN90 installation has been inspected. All power sources have been measured and verified. All system cables and connectors have been checked and tested.
Note
The transceiver plug is not connected to the Transceiver Unit.
Context
The SN90 program starts automatically when the Processor Unit is turned on.
Caution
You must never start SN90 transmissions ("pinging") when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
2 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
The green lamp on the right side of the button will flash to indicated that the power has been turned on. The Processor Unit and the Transceiver Unit are both automatically turned on.
3 Once the SN90 program has started, observe that the presentation fills the entire screen.
The SN90 starts up using the same settings as the last time you used it. If these settings are acceptable, continue operation. If you wish to alter any of the settings, see the relevant procedures.
4 In the bottom right corner of the presentation, observe the small green indicator.
This indicator flashes to show you the progress of the start-up sequence. When the green light is steady, the SN90 is ready for use. If you wish to monitor the start-up sequence, double-click the indicator to open the Transceiver On/Off dialog box.
Note
When the transducer plug is disconnected it will turn green, but you must not start the transmissions.
5 At the bottom of the Main menu, observe that the Operation menu icon is flashing.
It is flashing to indicate that even if the SN90 is turned on, "pinging" is disabled. The SN90 is in Normal mode, but TX Power is set to Off to prevent transmission. This is for safety reasons.


Measuring the BITE noise with the transducer disconnected from the Transceiver Unit
Low noise is a key factor for high quality and reliable measurements. The performance of the SN90 will always be limited by different noise sources. A high noise level will mask the echoes and make them difficult to read and interpret. The noise is measured while the SN90 operates in Passive mode with the transducer disconnected.
Prerequisites
The SN90 is installed as specified in this manual. All cables - except the transducer cable - are properly connected. Neither tools nor instruments are required.
Context
This task allows you to check the noise conditions. To measure the noise level, observe the value presented on the Noise page in the BITE dialog box.
Note
This task must be done with the transducer cable disconnected from the Transceiver Unit.
Procedure
1 Open the Operation menu.
2 Set TX Power to Off.
3 Make sure that the transducer is retracted to its upper position.
4 Disconnect the transceiver plug from the Transceiver Unit output.
5 Make the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Set Range to: 1500 m
c Set Gain to: 20
The Gain setting has no effect on the noise measurement.
d Open the Active menu.
e Set the Frequency to: 75 kHz
f Open the Setup menu.
g Select BITE to open the BITE (Built-In Test Equipment) dialog box.
h Select Noise to open the page.
6 Select Start Noise Measurements.
a Observe the noise curve.
b Read the maximum and average noise values.
c Repeat for selected frequencies.
d Record the frequencies and the measured values in the result table.
Result
For each transmit frequency (in kHz), write down the measured noise levels (in dB).
Frequency | Maximum | Average
75 kHz |  |
95 kHz |  |
115 kHz |  |
Requirements | Results
Maximum noise level (in dB) shown on the Noise page when the transduceris disconnected is ≤46 dB.
Maximum noise level measured on the Noise page: |
Date and signature:


Measuring the B-Scan noise with the transducer disconnected from the Transceiver Unit
Low noise is a key factor for high quality and reliable measurements. The performance of the SN90 will always be limited by different noise sources. A high noise level will mask the echoes and make them difficult to read and interpret. The noise is measured while the SN90 operates in Passive mode with the transmit pulses disabled.
Prerequisites
The SN90 is installed as specified in this manual. All cables - except the transducer cable - are properly connected. Neither tools nor instruments are required.
Context
This task allows you to check the noise conditions. To measure the noise level, observe the value presented on the B-Scan page in the Element BITE (Element Built In Test Equipment) dialog box.
Note
This task must be done with the transducer cable disconnected from the Transceiver Unit.
Procedure
1 Open the Operation menu.
2 Set TX Power to Off.
3 Make sure that the transducer is retracted to its upper position.
4 Make sure that the transceiver plug is disconnected from the Transceiver Unit.
5 Make the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Set Range to: 1500 m
c Set Gain to: 20
The Gain setting has no effect on the noise measurement.
d Open the Active menu.
e Set the Frequency to: 75 kHz
6 Open the Element BITE (Element Built-In Test Equipment) dialog box.
a Open the Setup menu.
b Select BITE to open the BITE (Built-In Test Equipment) dialog box.
c Select Processor to open the page.
d Select Element BITE to open the dialog box.
e Select the B-Scan tab to open the page.
f Select Element amplitude.
g Set Start sample to 400
h Set Sample range to 10,000
7 Make sure that the channels are uniform.
8 Record the noise value at the bottom of the B-Scan page.
9 Connect the transceiver plug to the Transceiver Unit output.
Result
Requirements | Results
Maximum noise level (in dB) shown on the B-Scan page when the transduceris disconnected is -115 dB.
Maximum noise level measured on the B-Scan page: |
Date and signature:
Further requirements
If the noise level is higher than specified, you must check the reason(s) for this.
• Check the grounding of the Transceiver Unit.
• Verify that other electric equipment and/or machinery on board, such as cooling systems, hydraulic pumps, electric motors etc, do not influence on the noise reading. Switch off as much machinery as possible, especially electrical motors.
• Check for interference from other hydroacoustic systems.
• Check for environmental noise, such as other vessels in the vicinity or animal life.


Connecting the transducer cables to the Transceiver Unit
The transducer cables are connected to the Transceiver Unit using a large transceiver plug. The transceiver plug must be firmly connected to the side socket on the Transceiver Unit - and the transducer must be submerged in water - before you can transmitting (‘pinging’) with the SN90.
Prerequisites
We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Once the transceiver plug is connected to the Transceiver Unit, and the transducer is submerged in water, the SN90 can be set to transmit ("ping").
Caution
You must never start SN90 transmissions ("pinging") when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Make sure that the plug housing is clean and not damaged in any way.
2 Make sure that the gasket is clean and not damaged in any way.
3 Mount the transceiver plug.
a Hold the plug housing on top of the socket.
b Push the plug gently in place.
To avoid unnecessary strain on the connectors, you must insert the transceiver plug straight in.
c Insert the bolts carefully, and make sure that they fit to the threads.
Use the bolts and washers provided for the protecting cover.
d Secure the transceiver plug with all the bolts provided.
Tighten the fastening screws evenly and a little at a time, alternating between screws on opposite sides of the plug, until all the screws are adequately tightened.
Note
Do not apply too much torque on the bolts, as this may damage the threads.


Turning on the entire SN90 system for the first time
When the main SN90 units have been turned on individually, you can turn on the entire system for the first time. It is very important that this does not take place while the vessel is in dry dock. The transducer may be damaged if it transmits in open air.
Without hull unit
If your SN90 is provided without a hull unit, you can disregard the rest of these steps.
1 Make sure that the Ethernet cables from the Processor Unit to the Transceiver Unit are properly connected.
2 Make sure that the transceiver plug has been connected to the dedicated socket on the left side of the Transceiver Unit.
Then, turn on the SN90 for normal use.
Turning on the SN90
With hull unit
In order to power up the SN90 for the first time in a controlled manner, two tasks must be done simultaneously. Two persons are required.
• One person must stay on the bridge in order to operate the SN90.
• One person must stay in the sonar room to verify that the Transceiver Unit starts, and that the hull unit works properly.
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room. The steps marked [Bridge] are done on the bridge.
Note
Proper oral communication must exist between the bridge and the sonar room. In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
WARNING
The transducer may be damaged if it transmits in open air.
Related tasks
Preparations
Turning on the entire system - Bridge steps
Turning on the entire system - Sonar room steps
Topics
Preparations
Turning on the entire system - Bridge steps
Turning on the entire system - Sonar room steps


Preparations
Before you can turn on the entire SN90 system, you must connect the transducer cable, and prepare the hull unit for remote control. It is very important that this does not take place while the vessel is in dry dock.
Prerequisites
The SN90 is installed as specified in the SN90 Installation manual. All cables - except the transducer cable - are properly connected. The door on the Transceiver Unit is removed. The door on the Power Supply Unit is open. Neither tools nor instruments are required.
Context
How to turn on the SN90 for daily use is explained in the relevant end-user manuals.
Procedure
1 Make sure that the Ethernet cables from the Processor Unit to the Transceiver Unit are properly connected.
2 Make sure that the transceiver plug has been connected to the dedicated socket on the left side of the Transceiver Unit.
3 Use a spanner to open the door on the Motor Control Unit.
4 Locate Hoist/Lower Switch (S302).
5 Set the switch to position REMOTE.


Turning on the entire system - Bridge steps
When all cables have been properly connected, the SN90 can be started. In order to power up the SN90 for the first time in a controlled manner, two tasks must be done simultaneously. These tasks are done on the bridge.
Prerequisites
The SN90 is installed as specified in the SN90 Installation manual. All cables are properly connected. The door on the Transceiver Unit is removed. The door on the Motor Control Unit is open. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks.
Context
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room.
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 Turn on the SN90.
a Turn on the display.
b Turn on the Processor Unit.
c On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
d Once the program has started, observe that the presentation fills the entire screen.
3 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
4 On the Main menu, set Range to a suitable range.
5 Start "pinging".
a Select the Operation icon to open the menu.
b Set TX Power to Low.
c Verify that echoes appear on the SN90 presentation.
d [Sonar room] Make sure that all the 8 transceiver boards are fully functional.
e [Sonar room] If possible, verify that you can hear the sound of the transmit pulse from the transducer.
f Set TX Power to Medium.
g Verify that echoes on the SN90 presentation appear stronger.
h [Sonar room] If possible, verify that the sound of the transmit pulse is louder.
i Set TX Power to Maximum.
j Verify that echoes on the SN90 presentation appear even stronger.
k [Sonar room] If possible, verify that the sound of the transmit pulse is even louder.
6 Set TX Power to Off.
7 On the Operating Panel, press Up.
8 [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
9 Notify the sonar room that the test is finished.
10 [Sonar room] Close the door on the Transceiver Unit.
11 [Sonar room] Close the door on the Motor Control Unit.
Further requirements
After these tasks, the SN90 is turned on, but it is not transmitting ("pinging"). The transducer is hoisted to its upper position. If you wish to proceed with the setting to work tasks, leave the SN90 in this state. If you wish to proceed later, turn the SN90 off.


Turning on the entire system - Sonar room steps
When all cables have been properly connected, the SN90 can be started. In order to power up the SN90 for the first time in a controlled manner, two tasks must be done simultaneously. These tasks are done in the sonar room.
Prerequisites
The SN90 is installed as specified in the SN90 Installation manual. All cables are properly connected. The door on the Transceiver Unit is removed. The door on the Motor Control Unit is open. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks.
Context
Certain steps in the two procedures are location specific. The steps marked [Bridge] are done on the bridge.
Procedure
1 [Bridge] Make sure that the water depth under the keel permits you to lower the transducer.
2 [Bridge] Turn on the SN90.
3 [Bridge] Lower the transducer to its middle position.
a [Bridge] On the Operating Panel, press Middle.
b When the transducer shaft stops, verify that the correct middle position has been reached.
4 [Bridge] On the Main menu, set Range to a suitable range.
5 [Bridge] Start "pinging".
a [Bridge] Set TX Power to Low.
b [Bridge] Verify that echoes appear on the SN90 presentation.
c Make sure that all the 8 transceiver boards are fully functional.
Each transceiver board is fitted with several LED indicators. To verify normal operation, check the LED activity on all transceiver boards simultaneously. During normal operation, they will behave nearly identical. If the LEDs on one board act suspicious related to the other boards, you may have an error.
d If possible, verify that you can hear the sound of the transmit pulse from the transducer.
e [Bridge] Set TX Power to Medium.
f [Bridge] Verify that echoes on the SN90 presentation appear stronger.
g If possible, verify that the sound of the transmit pulse is louder.
h [Bridge] Set TX Power to Maximum.
i [Bridge] Verify that echoes on the SN90 presentation appear even stronger.
j If possible, verify that the sound of the transmit pulse is even louder.
6 [Bridge] Set TX Power to Off.
7 [Bridge] On the Operating Panel, press Up.
8 When the transducer shaft stops, verify that the correct middle position has been reached.
9 [Bridge] Notify the sonar room that the test is finished.
10 Close the door on the Transceiver Unit.
a Place the door on its frame.
b Tighten the four bolts that secure the door.
11 Close the door on the Motor Control Unit. Use a spanner to secure it.


Turning on the SN90
In order to use the SN90, you must first turn it on. The SN90 program starts automatically when the Processor Unit is turned on.
Caution
You must never start SN90 transmissions ("pinging") when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Turn on the display(s).
2 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
The green lamp on the right side of the button will flash to indicated that the power has been turned on. The Processor Unit and the Transceiver Unit are both automatically turned on.
3 Once the SN90 program has started, observe that the presentation fills the entire screen.
4 If the system has a hull unit:
a Make sure that you have sufficient water depth below the keel before you lower the transducer.
b To lower the transducer, press Down on the Operating Panel.
To indicate transducer movement, the indicator lamp next to the Down button flashes, and an audible signal is sounded. When the bottom position has been reached, the indicator lamp is lit, and the audible signal stops.
c Alternatively, use the Hull Unit function on the top bar to lower the transducer.
5 At the bottom of the Main menu, observe that the Operation menu icon is flashing.
It is flashing to indicate that even if the SN90 is turned on, "pinging" is disabled. The SN90 is in Normal mode, but TX Power is set to Off to prevent transmission. This is for safety reasons.
6 Set TX Power to Maximum (or any other power rating) to start "pinging".
The SN90 will now start transmitting ("pinging").


Configuring the SN90 for normal operation
Topics
Selecting measurement units
Configuring the use of a hull unit
Defining vessel origin and ship dimensions
Defining the installation parameters for the motion reference unit (MRU)
Defining the installation parameters for the transducer
Configuring the SN90 for data recording
Configuring the environmental parameters


Selecting measurement units
The SN90 is prepared to work with several international standards for units of measurements. The choices on the Units page allow you to control which units of measurements that are used.
Context
The SN90 user interface presents many measurements. These measurements are for example related to depth, range or distance. Use the Units options to select the units of measurements you wish to work with. The SN90 uses these in all presentations. You only need to define these once.
Note
When you work in the Installation dialog box, you must always select Apply to the changes made on a page. You must do this before you continue your work on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select Units.
Observe that the Units page opens.
4 Adjust the settings to fit your requirements.
5 At the bottom of the page, select Apply to save your settings.
6 Continue your work in the Installation dialog box, or select OK to close it.


Configuring the use of a hull unit
A hull unit may be provided as an optional method to lower and hoist the transducer. If a hull unit is used, you must use the options on the Hull Unit Configuration page to specify this. You can enable or disable the use of a hull unit. Once enabled you can choose which hull unit to use.
Context
If a hull unit is used, it must always be enabled. If you disable the hull unit, all hull unit functionality will be removed from the SN90.
• All information in the SN90 user interface is inaccurate or wrong.
• The Hull Unit button disappears from the top bar.
• The system protection that is automatically activated when the transducer is retracted is disabled.
Note
If you do not have a hull unit on your SN90 system, make sure that the hull unit is disabled on the Hull Unit Configuration page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select Hull Unit Configuration to open the page.
4 If a hull unit is used, select Hull Unit Enabled to allow the SN90 to use it.
5 Select which type of hull unit that has been installed.
6 At the bottom of the page, select Apply to save your settings.
7 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
The choices you make on the Hull Unit Configuration page are vital for all SN90 operation. You must only make these choices once. Accidental changes to the hull unit settings may cause damage to your SN90.
Note
If a hull unit is used, but disabled on this page, the transducer is not protected against accidental transmissions.


Defining vessel origin and ship dimensions
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. To do this, you must establish one or more common reference points. This reference point is also used to position the sonar echoes relative to the ship symbol on the SN90 presentation.
Prerequisites
For accurate ship dimensions you need the detailed vessel drawings.
Context
On the Ship page, you can use the ship's physical dimensions to create a virtual reference point (an origin) in a dedicated coordinate system for the SN90. This "default" Ship Origin is normally located in the following position:
• X position: Half the ship's length
• Y position: Half the ship's width
• Z position: On the waterline
If you wish to change this position, you can do this by adding offset values in the X, Y and/or Z directions. To do this, you will need the ship drawings.
Note
We recommend that you place the Ship Origin at the same position as the motion reference unit (MRU). This will minimize the vectors when your vessel is moving. Use the vessel drawings to establish the offset values between the basic position of the Ship Origin and the MRU location.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Open the Ship page.
5 Insert the physical dimensions of your vessel (length and width).
Do this as accurately as possible. This information is used to create a new origin in the SN90 coordinate system.
6 Offset:
a If you wish to keep the default reference point (origin), leave all offset values to 0 (zero).
b If you wish to move the reference point to another location, use the necessary offset values.
To find these offset values, consult the vessel drawings. Do this as accurately as possible.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Result
A common reference point for the SN90 sensors and transducer is now established.
Further requirements
You must proceed by defining the locations of the navigation system antenna, the motion reference sensor, and the transducer. These locations are all referenced to the same reference point.


Defining the installation parameters for the motion reference unit (MRU)
The physical location of the motion reference unit (MRU) relative to the transducer is required to allow the SN90 to adjust for roll and pitch as accurately as possible.
Prerequisites
For accurate location of the motion reference unit (MRU), you need the detailed vessel drawings.
Context
The motion reference unit (MRU) measures the roll and pitch motions of the vessel. Some sensor models also measure heave.
On the MRU page, you must define the physical location of the motion reference unit related to the reference point you created on the Ship page. The rotation around the X, Y and Z axis is used to compensate for misalignments made during the physical installation of the motion reference unit. Such misalignments occur if the sensor is not placed in parallel with the vessel’s horizontal and/or vertical planes. The required accuracy of the offset and rotation angles depends on the accuracy requirement for the SN90 data.
A Rotation around the X-axis: In the positive horizontal direction (forward), a positive rotation is clockwise.
B Rotation around the Y-axis: In the positive horizontal direction (starboard), a positive rotation is clockwise.
C Rotation around the Z-axis: In the positive vertical direction (down), a positive rotation is clockwise.
D Reference point (origin)
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select MRU to open the page.
5 From the vessel drawings, extract the relevant offset information, and insert those values.
Do this as accurately as possible.
6 From the information provided by the personnel installing the motion sensor, obtain the relevant rotation information. Insert the values.
Do this as accurately as possible.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.


Defining the installation parameters for the transducer
The physical location and the installation angles of the SN90 transducer are critical for the SN90 data accuracy. Incorrect angles will greatly reduce the data accuracy.
Prerequisites
For accurate location of the transducer, you need the detailed vessel drawings. You also need the installation angles that were recorded when the transducer was installed.
Context
The physical location of the SN90 transducer is important for the SN90 data accuracy.
Use the centre of the transducer face as reference, and define the offset values related to the Ship Origo. The installation angles relevant for the transducer must also be defined. These values were recorded during the transducer installation, and they define the direction of the transducer face.
Note
It is very important that the transducer installation angles are measured and recorded accurately during the installation, and that they are defined accurately in the software. Incorrect angles will greatly reduce the data accuracy.
In order to visualize the process of finding the installation angles, observe these three examples.
For trawl and navigation use, the transducer shall be pointed straight forward with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 30 degrees Y angle is requested, the Rotation around Y must be set to 60 degrees (that is the angle from the default position).
5 Since the transducer is pointing straight forward, the Rotation around Z value is 0 (Zero).
Used for purse seine with the gear on the starboard side, the transducer shall be pointed approximately 90 degrees towards starboard with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 15 degrees Y angle is requested, the Rotation around Y must be set to 75 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards starboard. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a 90 degrees Z angle is requested, the Rotation around Z must be set to 90 degrees (that is the angle from the forward position).
Used for purse seine with the gear on the port side, the transducer shall be pointed approximately -90 degrees towards port (or 270 degrees towards starboard, which puts you in the same direction) with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 20 degrees Y angle is requested, the Rotation around Y must be set to 70 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards port. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a -100 degrees Z angle is requested, the Rotation around Z must be set to -100 degrees (that is the angle from the forward position). Setting it to +260 degrees will also work.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select Transducer to open the page.
5 From the vessel drawings, extract the relevant offset information, and insert those values.
Do this as accurately as possible.
6 From the information provided by the personnel installing the transducer, obtain the rotation information. Insert the values.
Do this as accurately as possible.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.


Configuring the SN90 for data recording
The Record function allows you to record echo data. The data are saved on the Processor Unit hard disk - or on an external data storage device - according to the preferences you have defined. The files can later be copied or moved to other recordable media.
Prerequisites
If you wish to save your recorded data on an external hard disk, make sure that it is connected to the Processor Unit.
Context
The File Setup parameters control how and where the recorded files are saved on the Processor Unit hard disk, or on an external disk. By adding a file name prefix, you can also identify files recorded from any specific mission or survey. You can also define a maximum size of the data files.
On the SN90, you can start and stop data recording in several ways.
a On the Operation menu, select the red circle in the Record button to start recording.
b Select the black rectangle to stop recording.
c Select the middle of the Record button to open it, and select On or Off.
The Record icon on the top bar will switch to red colour when recording is active. The Record icon can not be used to start and stop recording.
Procedure
1 Open the Operation menu.
2 Locate the Record button.
3 Select the middle of the Record button to see the available options.
4 Select File Setup to open the dialog box.
5 On the Directory page, select Browse to choose a folder for the data files.
Data files will normally become very large. If you wish to record large amounts of SN90 data, make sure that you have enough space on your hard disk. The SN90 is not provided with unlimited disk capacity. We recommend that you either save the data files to an external storage device, or use a network disk.
6 On the Raw Data page, type a prefix into the File name prefix text field.
If you do not have a computer keyboard connected to your SN90 system, select the Keyboard button to open an on-screen keyboard.
7 On the Raw Data page, define a maximum size for the data files.
Tip
Set the value to 0 (zero) if you do not wish to limit the file size. The Split File function will start a new file with the next ping regardless of the maximum file size you have defined.
8 On the Raw Data page, observe the Current file size field.
The current size of the file you are recording is shown in this field. Data is only shown while recording is taking place. If the current file size gets too big during recording, use the Split File function on the Record button. This will close the current file, and then automatically continue recording to a new file.
9 Select OK to save the chosen settings and close the dialog box.


Configuring the environmental parameters
Environmental parameters such as salinity, and sound speed play an important part to present accurate echo data. Use the Environment parameters to define these values. Depending on the current sea and weather conditions, you may need to change these values frequently.
Context
In order to obtain accurate depth readings and fish echoes, it is very important that the sound speed through the water is set correctly. Several parameters are required to calculate the correct sound speed value. If these parameters are not known to you, use the default value 1494 m/s. This is a typical mean value for sound speed.
Procedure
1 Open the Setup menu.
2 Select Environment.
Observe that the Environment dialog box opens.
3 Specify if you work in fresh or salt water.
4 Specify the sound speed.
5 Select OK to save the chosen settings and close the dialog box.


Setting up the interfaces to peripheral devices
Topics
Installing navigation and other sensors
Defining the serial and Ethernet (LAN) port parameters
Setting up the input from a navigation system (GPS)
Setting up the interface for speed log input
Setting up the interface for course gyro input
Configuring the sensor interface
Setting up the input from a motion reference unit (MRU)
Setting up the SN90 in a synchronized system


Installing navigation and other sensors
For the SN90 to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those that provide speed, heading and geographical position. To set up the communication parameters on the serial and LAN ports, use the I/O Setup page. To select which sensors to install, use the Sensor Installation page. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the SN90. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
The new sensor is physically connected to the SN90 using a serial or network cable.
Context
The Sensor Installation page allows your SN90 to communicate with external sensors and systems. However, in order to communicate with each sensor, you must first set up the relevant communication parameters. Once the communication has been established and the sensor is connected, you must define the datagram priority and finalize the configuration.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 Set up the interfaces to the navigation sensors.
a On the left side of the Installation dialog box, select I/O Setup.
b Set up the relevant serial or Ethernet (LAN) communication parameters.
c At the bottom of the page, select Apply to save your settings.
d On the left side of the Installation dialog box, select Sensor Installation.
e Select the type of sensor you wish to interface, and define the relevant parameters.
f Select Add to save the new sensor interface you have defined.
g On the left side of the Installation dialog box, select Sensor Configuration.
h Define the priority of the datagrams, and set up relevant configuration parameters.
i At the bottom of the page, select Apply to save your settings.
4 Repeat for each sensor interface that you need to set up.
5 Continue your work in the Installation dialog box, or select OK to close it.


Defining the serial and Ethernet (LAN) port parameters
For any sensor interface to work, the communication parameters must be set up correctly. The SN90 software automatically scans the Processor Unit to locate and identify the available communication ports. Once the software has established a list of valid interfaces, you can set up and control the communication parameters.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The communication parameters required for the sensor interface are known.
Context
The I/O Setup page provides two lists, one for serial ports and one for Ethernet (LAN) ports. Each list is supported with a set of functions to set up and monitor the communication ports. Click once on the port you wish to work with, and then one of the buttons below the list.
Tip
The Sensors page in the BITE (Built-In Test Equipment) dialog box provides an overview of all the communication lines and sensors in use. All relevant status information is provided. The BITE dialog box is located on the Setup menu.
When you work in the Installation dialog box, you must always select Apply to the changes made on a page. You must do this before you continue your work on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select I/O Setup.
4 Observe that the available serial and network interface ports on the Processor Unit are listed.
5 Set up the relevant serial or Ethernet (LAN) communication parameters.
a Select the interface port you wish to set up.
b Select Setup below the list to open the Serial Port Setup or LAN Port Setup dialog box.
c Set up the relevant serial or Ethernet (LAN) communication parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
d Select OK to save the chosen settings and close the dialog box.
6 At the bottom of the page, select Apply to save your settings.
7 Repeat for any other communication ports that you need to set up.
8 Close the Installation dialog box.


Setting up the input from a navigation system (GPS)
For the SN90 to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those that provide speed, heading and geographical position. To select which sensors to install, use the Sensor Installation page. Your current position is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The SN90 is turned on, and it is working normally.
• The new sensor is physically connected to the SN90 using a serial or network cable. It is switched on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your SN90 to communicate with external sensors and systems. You must specify which communication port to use (Local Area Network (LAN) or serial). You can type a custom name to identify the sensor import. On the list of valid datagrams formats, select the format(s) to be accepted by the SN90. Once a sensor has been chosen, you must select the offset values that define the sensor’s physical location relative to your vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the navigation system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Sensor Type, select GPS to import information from a global positioning system.
6 Select which port you wish to import the sensor information on.
7 If you wish to check the communication parameters, select Inspect Port.
Note
You are not permitted to make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you wish to verify that the peripheral system is in fact transmitting data to the SN90, select Monitor.
The Port Monitor dialog box provides one text field for incoming messages (Rx Data), and one for outgoing (Tx Data). Use these fields and your own knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the SN90.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you wish to import from the sensor.
11 If relevant, specify a dedicated Talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
Each position is defined as an offset to the Ship Origin in the coordinate system. These offset values are all required to allow the SN90 to give you as accurate information as possible. The degree of accuracy offered by the SN90 is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value in the X-axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value in the Y-axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value in the Z-axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 At the bottom of the dialog box, select Apply to save your settings.
15 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.


Setting up the interface for speed log input
In order to operate correctly, the SN90 requires input from a speed log. In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used. To select which sensors to install, use the Sensor Installation page. The vessel speed is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The SN90 is turned on, and it is working normally.
• The new sensor is physically connected to the SN90 using a serial or network cable. It is switched on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your SN90 to communicate with external sensors and systems. You must specify which communication port to use (Local Area Network (LAN) or serial). You can type a custom name to identify the sensor import. On the list of valid datagrams formats, select the format(s) to be accepted by the SN90.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the speed log to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Sensor Type, select Speed Log to import information from a global positioning system.
6 Select which port you wish to import the sensor information on.
7 If you wish to check the communication parameters, select Inspect Port.
Note
You are not permitted to make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you wish to verify that the peripheral system is in fact transmitting data to the SN90, select Monitor.
The Port Monitor dialog box provides one text field for incoming messages (Rx Data), and one for outgoing (Tx Data). Use these fields and your own knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the SN90.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you wish to import from the sensor.
11 If relevant, specify a dedicated Talker ID.
12 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
13 At the bottom of the dialog box, select Apply to save your settings.
14 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.


Setting up the interface for course gyro input
In order to operate correctly, the SN90 requires input from a course gyro. In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used. To select which sensors to install, use the Sensor Installation page. The current heading is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The SN90 is turned on, and it is working normally.
• The new sensor is physically connected to the SN90 using a serial or network cable. It is switched on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your SN90 to communicate with external sensors and systems. You must specify which communication port to use (Local Area Network (LAN) or serial). You can type a custom name to identify the sensor import. On the list of valid datagrams formats, select the format(s) to be accepted by the SN90. Once a sensor has been chosen, you must select the offset values that define the sensor’s physical location relative to your vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the gyro (or other heading sensor) to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Sensor Type, select Gyro to import information from a global positioning system.
6 Select which port you wish to import the sensor information on.
7 If you wish to check the communication parameters, select Inspect Port.
Note
You are not permitted to make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you wish to verify that the peripheral system is in fact transmitting data to the SN90, select Monitor.
The Port Monitor dialog box provides one text field for incoming messages (Rx Data), and one for outgoing (Tx Data). Use these fields and your own knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the SN90.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you wish to import from the sensor.
11 If relevant, specify a dedicated Talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
Each position is defined as an offset to the Ship Origin in the coordinate system. These offset values are all required to allow the SN90 to give you as accurate information as possible. The degree of accuracy offered by the SN90 is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value in the X-axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value in the Y-axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value in the Z-axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 At the bottom of the dialog box, select Apply to save your settings.
15 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.


Configuring the sensor interface
With several sensors connected to the SN90, many of them will provide the same datagrams. We cannot expect that the datagrams provide the same information. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the SN90. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
• The new sensor is physically connected to the SN90 using a serial or network cable.
• The interface port is set up with the correct communication parameters.
• The navigation sensor is installed into the SN90 software. The relevant interface parameters and physical location properties are defined.
Context
Any information in a datagram, for example the current depth, may be provided in different datagrams from several sensors. Due to a number of reasons (environmental conditions, installation, configuration, accuracy etc.), the numerical values provided can be different from one sensor to the other.
Several sensor are provided on the Sensor Configuration page, one for each type of information. Select the sensor you wish to configure in the Sensor list. For each type, you can define a priority sensor by rearranging the datagrams in a list. You can also define manual values in case a sensor is unserviceable, or not installed.
The SN90 can communicate with several different sensor types. The Sensor Installation page allows you to define which external sensors your SN90 shall import information from. You must also decide which datagram formats that shall be accepted. Open the Sensor Installation page in the Installation dialog box.
The SN90 can communicate with several different sensor types. The Sensor Installation page allows you to define which external sensors your SN90 shall import information from. You must also decide which datagram formats that shall be accepted. Open the Sensor Installation page in the Installation dialog box.
Note
When you work in the Installation dialog box, you must always select Apply to the changes made on a page. You must do this before you continue your work on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Configuration.
Observe that the Sensor Configuration page opens.
4 Select the sensor you wish to configure in the Sensor list.
5 If you wish to use the built-in datagram priority, select Auto.
• With Auto enabled, the priority list is used. Information is imported from the sensor on the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used.
• With Auto disabled, the priority list is not used. Information is imported from the sensor on the top of the list. All other sensors are ignored.
6 If you wish to control the datagram priority manually, do not select Auto.
To change the priority for a given datagram, select it, and change its location on the list using the arrow buttons.
7 If relevant, add a manual value for the sensor input.
8 At the bottom of the dialog box, select Apply to save your settings.
9 Repeat for each sensor interface that you need to set up.
10 Close the Installation dialog box.


Setting up the input from a motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the SN90 to increase the accuracy of the echo data. The current roll and pitch values are shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The SN90 is turned on, and it is working normally.
• The new sensor is physically connected to the SN90 using a serial or network cable. It is switched on and in normal operation.
Neither tools nor instruments are required.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. The information provided by the motion sensor is used by the SN90 to stabilize the echo presentation.
A hull unit may be provided as an optional method to lower and hoist the transducer. A motion sensor for electronic stabilization of the sonar beams is provided. It is placed inside the Motor Control Unit. For improved operational accuracy, an external motion reference unit (MRU) may be used.
• With hull unit: By default, the SN90 uses the built-in motion sensor. The sensor uses a local area network (LAN) port on your Processor Unit. A message on the page verifies that it is connected to the SN90 beamformer application.
If you wish to use an external motion sensor, connect it to a vacant serial port, and set Port to the corresponding COM port.
• Without hull unit: Use an external motion sensor connected to a local area network (LAN) or serial port on your Processor Unit.
Procedure
1 Connect the motion sensor system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
If you wish to use a serial line to interface the motion sensor, and no COM ports are available, you must first release a port in the I/O Setup page.
Note
If you choose a serial COM port to interface the motion sensor, make sure that you do not put the same COM port to other use in the I/O Setup page.
4 Release an unused serial port (COM) port.
a On the left side of the Installation dialog box, select I/O Setup.
b Observe that the available serial and network interface ports on the Processor Unit are listed.
c If you have a vacant COM port, select it, then select Remove to delete it from the list.
d At the bottom of the page, select Apply to save your settings.
e Close the Installation dialog box.
f Restart the SN90.
Restarting allows the Processor Unit to "free" the port.
g When the SN90 has started, proceed to the Motion Reference Unit page to put the communication port to use.
5 On the left side of the Installation dialog box, select Motion Reference Unit.
6 Set up the interface.
a Select the Ethernet or serial port you wish to use.
b Choose which protocol (datagram sentence) you wish to use.
c If you are using a serial line, define the baud rate.
7 At the bottom of the dialog box, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
If you choose a serial COM port to interface the motion sensor, make sure that you do not put the same COM port to other use in the I/O Setup page.


Testing the SN90 operational functionality
Topics
Checking the transducer lower and hoist functionality
Measuring the BITE noise with the transducer disconnected from the Transceiver Unit
Verifying SN90 operation by means of the BITE functionality
Verifying SN90 operation by means of the Element BITE functionality
Measuring the BITE noise in Passive mode with the transducer connected to Transceiver Unit
Making a noise/speed curve to determine vessel noise


Checking the transducer lower and hoist functionality
The hull unit provided with the SN90 is designed to lower the transducer down below the ship’s hull when the SN90 shall be used. This is a key functionality of the SN90. It is very important that the hoist/lower function is tested before the SN90 is put to operational use.
In order to test the lower and hoist functionality of the hull unit, two tasks must be done simultaneously. Two persons are required.
• One person must stay on the bridge in order to operate the SN90.
• One person must stay in the sonar room to verify that the Transceiver Unit starts, and that the hull unit works properly.
Certain steps in the two procedures are location specific.
• The steps marked [Sonar room] are done in the sonar room.
• The steps marked [Bridge] are done on the bridge.
Note
Proper oral communication must exist between the bridge and the sonar room. In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
Topics
Checking the transducer lower and hoist functionality - Bridge steps
Checking the transducer lower and hoist functionality - Sonar room steps


Checking the transducer lower and hoist functionality - Bridge steps
The hull unit provided with the SN90 is designed to lower the transducer down below the ship’s hull when the SN90 shall be used. This is a key functionality of the SN90. It is very important that the hoist/lower function is tested before the SN90 is put to operational use. In order to test the lower and hoist functionality of the hull unit, two tasks must be done simultaneously. These tasks are done on the bridge.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned on, and it is working normally. Neither tools nor instruments are required.
Context
Certain steps in the two procedures are location specific. The steps marked [Sonar room] are done in the sonar room.
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 [Sonar room] Locate the Motor Protecting Switch (S301). Set the switch to position ON.
3 [Sonar room] Locate Hoist/Lower Switch (S302). Set the switch to position REMOTE.
4 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
To indicate transducer movement, the indicator lamp next to the Middle button flashes, and an audible signal is sounded. When the middle position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
5 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
To indicate transducer movement, the indicator lamp next to the Down button flashes, and an audible signal is sounded. When the bottom position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct bottom position has been reached.
6 Hoist the transducer to its middle position.
a On the Operating Panel, press Middle.
To indicate transducer movement, the indicator lamp next to the Middle button flashes, and an audible signal is sounded. When the middle position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct middle position has been reached.
7 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
To indicate transducer movement, the indicator lamp next to the Up button flashes, and an audible signal is sounded. When the upper position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room] When the transducer shaft stops, verify that the correct upper position has been reached.
8 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
b [Sonar room] When the transducer shaft stops, verify that the correct bottom position has been reached.
9 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
b [Sonar room] When the transducer shaft stops, verify that the correct upper position has been reached.
10 Notify the sonar room to do the next step.
11 [Sonar room] Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
12 Power down the SN90.
If the transducer is lowered when you power off the SN90, it is automatically retracted to its upper position. The Transceiver Unit powers down. The SN90 program closes down.
13 Notify the sonar room that the test is finished.
Result
Requirements | Results
The lowering and hoisting functionality - as seen from the bridge - is operational. |
Date and signature:
Related topics
Checking the transducer lower and hoist functionality


Checking the transducer lower and hoist functionality - Sonar room steps
The hull unit provided with the SN90 is designed to lower the transducer down below the ship’s hull when the SN90 shall be used. This is a key functionality of the SN90. It is very important that the hoist/lower function is tested before the SN90 is put to operational use. In order to test the lower and hoist functionality of the hull unit, two tasks must be done simultaneously. These tasks are done in the sonar room.
Prerequisites
The SN90 is installed as specified in this manual. The SN90 is turned on, and it is working normally. Neither tools nor instruments are required.
Context
Certain steps in the two procedures are location specific. The steps marked [Bridge] are done on the bridge.
Note
In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 [Bridge] Make sure that the water depth under the keel permits you to lower the transducer.
2 Locate the Motor Protecting Switch (S301). Set the switch to position ON.
3 Locate Hoist/Lower Switch (S302). Set the switch to position REMOTE.
4 [Bridge] Lower the transducer to its middle position.
When the transducer shaft stops, verify that the correct middle position has been reached.
5 [Bridge] Lower the transducer to its bottom position.
When the transducer shaft stops, verify that the correct bottom position has been reached.
6 [Bridge] Hoist the transducer to its middle position.
When the transducer shaft stops, verify that the correct middle position has been reached.
7 [Bridge] Hoist the transducer to its upper position.
When the transducer shaft stops, verify that the correct upper position has been reached.
8 [Bridge] Lower the transducer to its bottom position.
When the transducer shaft stops, verify that the correct bottom position has been reached.
9 [Bridge] Hoist the transducer to its upper position.
When the transducer shaft stops, verify that the correct upper position has been reached.
10 [Bridge] Notify the sonar room to do the next step.
11 Locate Hoist/Lower Switch (S302). Set the switch to position STOP.
12 [Bridge] Power down the SN90.
13 [Bridge] Notify the sonar room that the test is finished.
Result
Requirements | Results
The lowering and hoisting functionality - as seen from the sonar room - is operational. |
The transducer is lowered and hoisted without complications or obstacles. |
Date and signature:
Related topics
Checking the transducer lower and hoist functionality


Verifying SN90 operation by means of the BITE functionality
The purpose of the BITE (Built-In Test Equipment) dialog box is to allow on-line testing and verification of the SN90 hardware components.
Prerequisites
The SN90 is installed as specified in this manual.
• The SN90 is turned on, and it is working normally.
• The SN90 is in Normal mode, but TX Power is set to Off to prevent transmission.
• The transducer is retracted to its upper position.
• The vessel is berthed or at sea.
Neither tools nor instruments are required.
Caution
You must never set the SN90 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
For the best possible conditions to complete the test, the ship must be "silent".
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• The vessel must lie still in the water.
• As much machinery as possible must be switched off. It is particularly important to switch off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be switched off.
Context
By means of the BITE (Built-In Test Equipment) functionality, you can easily determine if the SN90 hardware is operational. And most important, you can make sure that all the transceivers channels and the transducer elements are functional. To open the different pages in the BITE (Built-In Test Equipment) dialog box, use the large "buttons" on the left hand side. Each button provides a small colour coded indicator.
• No indicator: Status is OK. No actions are necessary.
• Yellow: This is a warning. A closer investigation is recommended.
• Red: This is an alarm. A closer investigation is required.
• Blue: A device monitored by the BITE system is disabled.
• Grey: No information is available.
Note
The BITE (Built-In Test Equipment) dialog box and functionality is only provided for performance monitoring. The functionality is not required for normal use of the SN90. The BITE dialog box does not permit you to change any operational parameters.
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 Lower the transducer to its bottom position.
3 Do the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Open the Operation menu.
c Set TX Power to Maximum.
d Set Transmission Mode to Maximum.
e Set Operation to Normal.
f Open the Setup menu.
g Select BITE to open the BITE (Built-In Test Equipment) dialog box.
4 Select Transceiver to open the page.
This page provides a graphic presentation of the 8 transceiver boards. The presentation reflects their physical location in the Transceiver Unit. Only static information is provided. The Board Information parameters offer key information about the supply power to the selected transceiver board, as well as the environmental conditions.
5 Make sure that all the 8 transceiver boards are fully functional.
6 Select Transducer to open the page.
The Transducer page presents all the elements that are used in the SN90 transducer. The presentation attempts to organize the elements in the same manner as in the physical transducer. The transceiver boards are shown as "buttons". Select a transceiver board to highlight the elements that are physically connected to the board.
7 Select Reception Test to start an automatic test of the individual transducer elements.
The reception test validates each single element in the SN90 transducer, and returns the status using a simple colour coding.
• Green: The transducer element is fully operational.
• Red: The transducer element offers reduced performance.
• Black: The transducer element is not working ("dead").
For more information, observe the tooltip provided for each element rectangle.
8 Verify that the number of unserviceable ("dead") elements does not degrade the SN90 performance.
A small number of unserviceable transducer elements are accepted, even for operational use. This is regarded as "graceful degradation”.
The SN90 operates with 256 individual channels handled by 8 transceiver boards. If a single channel fails during normal operation, you are not likely to detect it. Even if several channels fail, you may not see it.
The detection of a faulty channel depends on the physical location of the relevant transducer element. If faulty channels are grouped together on the transducer face, this may cause a visible defect in the SN90 presentation. If they are scattered, the visible defect may be a lot harder to see. In all cases, the echoes from the neighbouring channels cause an interpolation that will restore a lot of the degraded presentation.
Which actions to take if single channels fail depend on the operational impact, the overall performance of the SN90, and a cost/benefit assessment. The most important factor in the cost/benefit assessment is whether you need to replace the transducer, or just a single transceiver board. If more than 3% of your transducer elements have failed, we recommend that you contact your dealer for advice.
Note
For further investigations of this issue, use the functionality offered by the Element BITE (Element Built In Test Equipment) dialog box.
9 If the result from the reception test shows a number of transducer elements that are either defective or offer reduced performance, repeat the test.
With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters. Excessive noise or interference may be misinterpreted as physical defects.
You may need to repeat the test several time, and - if necessary - implement a "silent ship" to improve the conditions.
10 Finish the test.
a Close the BITE (Built In Test Equipment) dialog box.
b Set TX Power to Off.
c Set Operation to Inactive.
d Hoist the transducer back up to its upper position.
Result
Requirements | Results
Maximum noise level (in dB) shown on the B-Scan page when the transduceris disconnected is -115 dB.
Maximum noise level measured on the B-Scan page: |
Date and signature:
Further requirements
If the noise level is higher than specified, you must check the reason(s) for this.
• Check the grounding of the Transceiver Unit.
• Verify that other electric equipment and/or machinery on board, such as cooling systems, hydraulic pumps, electric motors etc, do not influence on the noise reading. Switch off as much machinery as possible, especially electrical motors.
• Check for interference from other hydroacoustic systems.
• Check for environmental noise, such as other vessels in the vicinity or animal life.


Verifying SN90 operation by means of the Element BITE functionality
The purpose of the Element BITE (Element Built-In Test Equipment) dialog box is to allow on-line test and verification of the individual elements in the transducer. It allows you to see if the transducer elements are operational during transmission and reception. The B-Scan page allows you to monitor the time series of data that is received from each of the elements in the SN90 transducer. The start sample and the number of samples to be displayed are adjustable.
Prerequisites
The SN90 is installed as specified in this manual.
• The SN90 is turned on, and it is working normally.
• The SN90 is in Normal mode, but TX Power is set to Off to prevent transmission.
• The transducer is retracted to its upper position.
• The vessel is berthed or at sea.
Neither tools nor instruments are required.
Caution
You must never set the SN90 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
Context
By means of the Element BITE (Element Built-In Test Equipment) functionality, you can easily determine if the SN90 hardware is operational. The following pages are provided.
• Matrix
The Matrix page allows you to monitor the average signal values or signal phases from each of the channels and transducer elements in the SN90. The presentation is provided on a matrix corresponding to the element locations in the transducer.
• B-Scan
The B-Scan page allows you to monitor the time series of data that is received from each of the elements in the SN90 transducer. The start sample and the number of samples to be displayed are adjustable.
When you move the cursor over the B-Scan presentation of the SN90 transceiver channels, each element in the transducer is clearly identified as a long coloured vertical rectangle. If you place the cursor on top of one of these B-Scan rectangles, a small yellow tool-tip will identify key information.
– The identification of the transducer element
– The identification of the transceiver board
– The current sample you are looking at
– The measured echo value (in dB)
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 Lower the transducer to its bottom position.
3 Do the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Set Range to: 1500 m
c Set Gain to: 20
d Open the Operation menu.
e Set TX Power to Maximum.
f Set Transmission Mode to Maximum.
g Set Operation to Normal.
h Open the Active menu.
i Set the Frequency to: 70 kHz
j Open the Setup menu.
k Select BITE to open the BITE (Built-In Test Equipment) dialog box.
4 Open the Element BITE (Element Built-In Test Equipment) dialog box.
a Select Processor to open the page.
b Select Element BITE to open the dialog box.
c Select the B-Scan tab to open the page.
d Select Element amplitude.
5 Test the transmitter performance.
a Set Start sample to 400
b Set Sample range to 10,000
c Look at the pattern in the B-Scan presentation, and compare them with the example provided.
6 Test the receiver performance.
a Set Start sample to 1500.
b Set Sample range to 10,000.
c Look at the pattern in the B-Scan presentation, and compare them with the example provided.
The sample frequency in the SN90 is 5 kHz. Since the sound travels approximately 750 meter back and forth every second, each sample will cover 750 m divided by 5000 Hz, which is approximately 15 cm. These settings will thus allow you to test the receiver in the near range between 0 and 150 meters from the transducer.
To detect unserviceable transducer elements and/or transceiver boards, you must compare the rectangles. During normal operation at sea the colours will be homogeneous.
• If a single element is "dead" (no transmit, no receive), the rectangle is easily spotted because its colour is black.
• If a single element is receiving, but not transmitting, the rectangle is normally presented in lighter shades of blue.
• If a transceiver board is "dead" (no transmit, no receive), all the transducer elements connected to the board are easily spotted because they are all black.
7 Check for any weak elements in the transmission sample range.
If any weak elements are detected, record these in the result table.
8 Check for any black lines in the transmission and reception sample ranges.
A black line would indicate an unserviceable element. If any such elements are detected, record these in the result table.
9 Finish the test.
a Close the Element BITE (Element Built-In Test Equipment) dialog box.
b Close the BITE (Built In Test Equipment) dialog box.
c Set TX Power to Off.
d Set Operation to Inactive.
e Hoist the transducer back up to its upper position.
Result
Requirements | Results
The information presented by the B-Scan page verifies that the SN90 is fully operational. |
All elements are operational in both transmit and receive. The maximum number of unserviceable elements is 3. |
Weak elements:
Unserviceable elements:
Date and signature:

This screen capture shows the B-Scan pattern while testing the receiver in the near range.

This screen capture shows the B-Scan pattern while testing the transmitter. You can clearly see the transmit pulse.


Measuring the BITE noise in Passive mode with the transducer connected to Transceiver Unit
Low noise is a key factor for high quality and reliable measurements. The performance of the SN90 will always be limited by different noise sources. A high noise level will mask the echoes and make them difficult to read and interpret. The noise is measured while the SN90 operates in Passive mode with the transmit pulses disabled.
Prerequisites
The SN90 is installed as specified in this manual. The vessel is at sea. The SN90 is turned on, and it is working normally. Neither tools nor instruments are required. In order to do this test, the ship must be "silent".
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• The vessel must lie still in the water.
• As much machinery as possible must be switched off. It is particularly important to switch off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be switched off.
This test must be considered as indicative. With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters.
Context
This task allows you to check the noise conditions. To measure the noise level, observe the value presented on the Noise page in the BITE dialog box.
The noise must be measured with the sonar beam directed vertically from the transducer face. This is easy on an omni-sonar by setting both bearing and tilt to 0 (zero) degrees. The SN90 transducer may however mounted on the port or starboard side of the vessel, and with a fixed tilt. Since the bearing and tilt choices on the SN90 menu are relative to the vessel heading, you must compensate for the installation angles.
• You must always set the tilt to the same value as Rotation around Y. Check the installation parameters. The value for Rotation around Y is referenced to the default position, which is pointing straight down. To find the correct tilt, subtract the shown value from 90.
For example, if Rotation around Y is set to 75 degrees, set Tilt to (90-75) 15 degrees.
• To choose the correct bearing, observe the Rotation around Z value. Check the installation parameters. Set Bearing to the same value as Rotation around Z.
For example, if the transducer is mounted on the starboard side of the vessel with Rotation around Z set to 45 degrees, set Bearing to 45 degrees too. If the transducer is mounted on the port side of the vessel with Rotation around Z set to -55 degrees, set Bearing to -55 degrees too.
Note
Without external noise sources the level should not exceed ≤46 dB. If this level is exceeded in any direction you must locate the noise source(s). If the noise originates on your own vessel we strongly suggest that relevant actions are taken to reduce the noise and thus increase the SN90 performance.
Procedure
1 Open the Operation menu.
2 Set TX Power to Off.
3 Make sure that the water depth under the keel permits you to lower the transducer.
4 Lower the transducer to its bottom position.
5 Make the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Set Range to: 1500 m
c Set Gain to: 20
The Gain setting has no effect on the noise measurement.
d Set Tilt to the correct compensated value.
e Set Bearing to the correct compensated value.
f Open the Active menu.
g Set the Frequency to: 75 kHz
h Select the Setup icon to open the menu.
i Select BITE to open the BITE (Built-In Test Equipment) dialog box.
j Select Noise to open the page.
6 Select Start Noise Measurements.
a Observe the noise curve.
b Read the maximum and average noise values.
c Repeat for selected frequencies.
d Record the frequencies and the measured values in the result table.
7 Hoist the transducer back up to its upper position.
Result
For each transmit frequency (in kHz), write down the measured noise levels (in dB).
Frequency | Maximum | Average
75 kHz |  |
95 kHz |  |
115 kHz |  |


Making a noise/speed curve to determine vessel noise
The performance of the SN90 will always be limited by different noise sources. The weather and sea conditions for the noise measurements will be those at the time of the test.
Prerequisites
The SN90 is turned on, and it is working normally. The vessel is at sea. Recommended minimum depth is 100 metres.
If the SN90 is operated from any other compartment than the bridge, an open two-way oral communication channel with the bridge is required.
You need the following equipment:
• Personal computer
• Spreadsheet program
For the best possible conditions to complete the test, the ship must be "silent".
• There must be no other vessels in the vicinity.
• As much machinery as possible must be switched off. It is particularly important to switch off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be switched off.
Context
In order to measure the noise, you must record the noise value using the functionality in the BITE dialog box. Since the noise will vary with each ping, you must make five measurements for each vessel speed, and then calculate the average noise.
Tip
If you record all the raw data during the noise test, you can repeat the test later using the replay file. You may then use more than five noise samples for each vessel speed to make a more accurate curve.
It is always best to do make the noise/speed curve under realistic conditions. This means that all relevant vessels systems should be in use as under normal operations. However, if you experience abnormally high noise levels, you may want to repeat the test with "silent ship" settings. To isolate noise sources, turn individual vessel systems on or off to monitor any changes in the noise level.
Procedure
1 Make sure that the water depth under the keel permits you to lower the transducer.
2 Lower the transducer to its bottom position.
3 If necessary, establish a separate communication line with the bridge to verify the vessel speed during the test.
4 Make the following preparations.
a At the bottom of the SN90 presentation, select a suitable presentation mode, and activate the Horizontal view.
b Open the Operation menu.
• Set Operation to Normal.
• Set TX Power to Off.
c Open the Active menu.
• Select No TVG.
• Set Ping-Ping Filter to Off.
• Set AGC (Automatic Gain Control) to Off.
• Set RCG (Reverberation Controlled Gain) to 0 (zero).
d Open the Setup menu.
e Select BITE to open the BITE (Built-In Test Equipment) dialog box.
f Select Noise to open the page.
5 Repeat the following cycle for each vessel speed:
a Ask the bridge to set the speed.
b Once the bridge reports that the speed has been obtained, select Start Noise Measurements.
c If possible, verify the vessel speed on the top bar.
d Record the values in the result table.
e Calculate the average noise , and record it in the table.
f Ask the bridge to set the next speed.
6 When all the measurements have been made, type the data (speed and noise) into a spreadsheet to create the curve.
7 Hoist the transducer to its upper position.
Result
Speed/Noise
Speed | Noise level | Average
0 |  |
2 |  |
4 |  |
6 |  |
8 |  |
10 |  |
12 |  |
14 |  |
16 |  |
18 |  |
20 |  |
Sea state: |
Water depth: |
Use this table to record the noise values, or write them straight into a spreadsheet.
Use the following plot to record the noise values for 0° bearing. Make additional copies if required, or use the functionality of the spreadsheet program.
Requirements | Results
A noise/speed curve is created. |
Date and signature:


Testing the interfaces with peripheral devices
Topics
Verifying the communication with a navigation system (GPS)
Verifying the communication with speed log
Verifying the communication with the course gyro
Verifying the communication with the motion reference unit (MRU)


Verifying the communication with a navigation system (GPS)
For the SN90 to use and offer correct navigational information, one or more external sensors must be connected. The communication with the sensor is tested.
Prerequisites
This procedure assumes that:
• The sensor is connected to the SN90. It is switched on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The vessel is berthed or at sea.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned on, and it is working normally.
Neither tools nor instruments are required.
Context
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your SN90 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the SN90, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the SN90 is correct.
9 Fill in the result tables.
Result
Datagram | Port | Baud rate | Talker ID
X Offset | Y Offset | Z Offset
Requirements | Results
Position data is provided and displayed. |
The relevant communication parameters are recorded. |
Date and signature:


Verifying the communication with speed log
In order to operate correctly, the SN90 requires input from a speed log. The vessel speed is shown on the top bar if you have enabled this in the Display Options dialog box. The communication with the sensor is tested.
Prerequisites
This procedure assumes that:
• The sensor is connected to the SN90. It is switched on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The vessel is berthed or at sea.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned on, and it is working normally.
Neither tools nor instruments are required.
Context
In order to operate correctly, the SN90 requires input from a speed log. Without the input from a speed log, the SN90 will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the SN90 from providing correct echo information. In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your SN90 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the SN90, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the SN90 is correct.
9 Fill in the result tables.
Result
Datagram | Port | Baud rate | Talker ID
Requirements | Results
Speed data is provided and displayed. |
The relevant communication parameters are recorded. |
Date and signature:


Verifying the communication with the course gyro
In order to operate correctly, the SN90 requires input from a course gyro. The current heading is shown on the top bar if you have enabled this in the Display Options dialog box. The communication with the sensor is tested.
Prerequisites
This procedure assumes that:
• The sensor is connected to the SN90. It is switched on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The vessel is berthed or at sea.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned on, and it is working normally.
Neither tools nor instruments are required.
Context
The input from a course gyro is essential for SN90 operation. Without the input from a course gyro, the SN90 will not be able to present correct navigational information. In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your SN90 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the SN90, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the SN90 is correct.
9 Fill in the result tables.
Result
Datagram | Port | Baud rate | Talker ID
X Offset | Y Offset | Z Offset
Requirements | Results
Heading data is provided and displayed. |
The relevant communication parameters are recorded. |
Date and signature:


Verifying the communication with the motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the SN90 to increase the accuracy of the echo data. The communication with the sensor is tested.
Prerequisites
This procedure assumes that:
• The sensor is connected to the SN90. It is switched on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The vessel is berthed or at sea.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The SN90 is turned on, and it is working normally.
Neither tools nor instruments are required.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. The information provided by the motion sensor is used by the SN90 to stabilize the echo presentation.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
3 On the left side of the Installation dialog box, select Motion Reference Unit.
a If you use the motion sensor in the Motor Control Unit on the hull unit, make sure that LAN is selected.
The sensor uses a local area network (LAN) port on your Processor Unit. A message on the page verifies that it is connected to the SN90 beamformer application.
b If you use an external motion reference unit (MRU), make sure that a COM port is selected, and that the correct parameters are provided.
4 On the left side of the Installation dialog box, select Installation Parameters to open the page.
a Open the MRU (Motion Reference Unit) page.
b Make sure that the installation parameters for the motion sensor (offset and rotation) are correct.
The physical location of the sensor (X, Y and Z offsets) must be extracted from the detailed vessel drawings, or from the reports provided by the personnel that did the actual installation. The information about the installation angles must be extracted from the reports provided by the personnel that did or measured up the actual installation.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
Note
In order to read the motion compensation values, the SN90 must be "pinging".
8 If possible, use another instrument to verify that the information provided by the SN90 is correct.
9 Fill in the result tables.
Result
Port | Baud rate | Protocol
X Offset | Y Offset | Z Offset
Rotation Around X | Rotation Around Y | Rotation Around Z
Requirements | Results
Motion compensation is operational. |
The compensated values are shown. |
Date and signature:


Verifying the installation parameters
Topics
Verifying vessel origin and ship dimensions
Verifying the installation parameters for the transducer
Verifying the installation parameters for the global positioning system (GPS) antenna
Verifying the installation parameters for the motion reference unit (MRU)


Verifying vessel origin and ship dimensions
The physical length and width of the ship are important parameters that needs to be recorded in the SN90 software.
Prerequisites
For the accurate locations of the ship dimensions, you need the detailed vessel drawings. Neither tools nor instruments are required. The SN90 is turned on, and it is working normally.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Open the Ship page.
5 For each parameter, makes sure that the current setting is correct.
6 Record the information in the result table.
7 Continue your work in the Installation dialog box, or select OK to close it.
Result
Ship Dimensions
Length

Width

Vessel origin
X-offset | Y-offset | Z Offset
Requirements | Results
The ship dimensions are entered into the SN90. |
All values are correct. |
All values are recorded in the relevant table. |
Date and signature:


Verifying the installation parameters for the transducer
Information from a few key sensors are vital for the SN90 accuracy. In order to achieve maximum accuracy, the physical locations of these sensors - normally referred to the Ship Origin - must be recorded in the SN90 setup.
Prerequisites
For accurate location of the transducer, you need the detailed vessel drawings. Neither tools nor instruments are required. The SN90 is turned on, and it is working normally.
Context
The physical location of the SN90 transducer is important for the SN90 data accuracy. The locations of the transducer and the Global Positioning System (GPS) antenna must be referenced to a common Ship Origin.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select Transducer to open the page.
a From the information provided by the personnel installing the transducer, obtain the offset and rotation information.
b Make sure that the correct offset values have been inserted.
c Make sure that the correct installation angles have been inserted.
d Record the information in the result table.
5 Continue your work in the Installation dialog box, or select OK to close it.
Result
Transducer offsets
X-offset | Y-offset | Z-offset
Installation angle X | Installation angle Y | Installation angle Z
Requirements | Results
All offset values and installation angles are entered into the SN90. |
All values are correct. |
All values are recorded in the relevant table. |
Date and signature:


Verifying the installation parameters for the global positioning system (GPS) antenna
Information from a few key sensors are vital for the SN90 accuracy. In order to achieve maximum accuracy, the physical locations of these sensors - normally referred to the Ship Origin - must be recorded in the SN90 setup. For future reference, the offset values for each sensor is recorded.
Prerequisites
For accurate location of the global positioning system (GPS) antenna, you need the detailed vessel drawings. Neither tools nor instruments are required. The SN90 is turned on, and it is working normally.
Context
The physical location of the global positioning system (GPS) antenna relative to the transducer is required to allow the SN90 to show the correct navigational information in the SN90 presentation. The locations of the transducer and the Global Positioning System (GPS) antenna must be referenced to a common Ship Origin.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Installation.
4 Select the relevant sensor in the Installed Sensors list.
5 Make sure that the correct offset values have been inserted.
6 Fill in the result table.
Result
Global positioning system (GPS) offsets
X-offset

Y-offset

Z-offset

Requirements | Results
All offset values are entered into the SN90. |
All values are correct. |
All values are recorded in the relevant table. |
Date and signature:


Verifying the installation parameters for the motion reference unit (MRU)
The physical location of the motion reference unit (MRU) relative to the transducer is required to allow the SN90 to adjust for roll and pitch as accurately as possible.
Prerequisites
For accurate location of the motion reference unit (MRU), you need the detailed vessel drawings. The information about the installation angles must be retrieved from the reports provided by the personnel that did the actual installation. For maximum accuracy, we strongly recommend that you use the information provided by a dimensional survey.
Neither tools nor instruments are required. The SN90 is turned on, and it is working normally.
Context
The motion reference unit (MRU) measures the roll and pitch motions of the vessel. Some sensor models also measure heave.
On the MRU page, you must define the physical location of the motion reference unit related to the reference point you created on the Ship page. The rotation around the X, Y and Z axis is used to compensate for misalignments made during the physical installation of the motion reference unit. Such misalignments occur if the sensor is not placed in parallel with the vessel’s horizontal and/or vertical planes. The required accuracy of the offset and rotation angles depends on the accuracy requirement for the SN90 data.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected by the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select MRU to open the page.
a From the vessel drawings, extract the relevant offset information, and insert those values.
b From the information provided by the personnel installing the motion sensor, obtain the relevant rotation information.
c Make sure that the correct offset values have been inserted.
d Make sure that the correct installation angles have been inserted.
e Record the information in the result table.
Note
The Kongsberg Seapath® - and other GPS systems - allow you to define the MRU location in the positioning system. If this is done, the MRU offset values in the SN90 must be set to 0 (zero) to avoid "dual compensation". The rotation information is normally not recorded by the positioning system, and must therefore be defined in the SN90.
5 Select Cancel to close the dialog box without making any changes.
Result
Motion reference unit (MRU) offsets
X-offset | Y-offset | Z-offset
Installation angle X | Installation angle Y | Installation angle Z


Creating a backup with the SN90 configuration and software installation
Topics
About SN90 software backup and restore
Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program
Creating a bootable USB flash drive using the Acronis True Image program


About SN90 software backup and restore
Once all SN90 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation. Software backup is provided using dedicated software applications and commercial storage devices.
Note
We strongly advice you to create your own backup once the installation has been completed. Your backup will then include the operating system, the SN90 software, as well as all the interface parameters that you have defined.
A backup "image" is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit hard disk. Once a backup image exist, you can restore the content of the Processor Unit hard disk in case of a failure.


Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
A backup "image" is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit hard disk. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SN90.
Prerequisites
To create the backup image, you need the bootable USB flash drive provided with the SN90. You can also use any commercial USB flash drive, but it must be bootable, and it must have the necessary storage capacity.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Back Up→My Disks.
4 On page Partitions to back up, observe that the only partition available is selected.
5 Select Next.
6 On page Target backup archive:
a Select Create new backup archive.
b Select Browse to define the location of the backup file.
c Wait while the Processor Unit processes your request.
This may take some time (up to several minutes) if you are using a new USB flash drive.
7 In the Browse for location dialog box, select the USB flash drive, the folder you wish to use, and the file name.
8 Click the small arrow button on the right side of the Generate name button to add date to the file name.
9 Select OK.
10 Select Next.
11 Select Proceed.
12 Wait for the backup process to finish.
13 Stop the Acronis True Image program.
14 Remove the USB flash drive.
15 Restart the Processor Unit.


Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program
Once a backup image exist, you can restore the content of the Processor Unit hard disk in case of a failure. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SN90.
Prerequisites
To restore, you will need the USB flash drive containing a backup image. We recommend that you use the image you made after the SN90 installation was completed.
Context
You can restore the image from generic backup image, or from an image created for your installation.
Note
If you restore your Processor Unit from a generic image, you must change the Windows license and then activate it before you can use the SN90. You must also reinstall the SN90 software. We recommend that you use the image you made after the SN90 installation was completed.
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Recover.
4 On the second page, select Browse for backup.
5 Locate and select the backup file.
The backup file is provided on the *.tib format.
6 Select OK.
7 On the list of image files, right-click on the image, and select Recover in the short-cut menu.
a On page Choose recovery method, select Recover whole disks and partitions.
b Select Next.
c On page Select the items to recover, select Disk 1.
d Select Next.
e On page Disk properties, select Disk 1.
f Select Next.
If the hard disk on the Processor Unit contains data, a confirmation dialog box appears to remind you that all data on the hard disk will be lost.
g Select OK.
h Select Proceed.
i Select Shut down the computer when recovery is completed.
8 Wait for the recovery process to finish.
Once completed, the Processor Unit is switched off.
9 Remove the USB flash drive.
10 Restart the Processor Unit.


Creating a bootable USB flash drive using the Acronis True Image program
A bootable USB flash drive is required for SN90 backup purposes. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the SN90.
Prerequisites
In order to create a bootable USB flash drive you will need the actual device. We strongly recommend that you use a high capacity and high speed version. Avoid typical "give-away" USB flash drives and commercial low budget types.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Insert the USB flash drive you wish to use.
2 Start the Acronis True Image program.
3 Select the Backup and recovery tab, and then select Create bootable media tool bar.
a On page Welcome to Acronis Media Builder, do nothing.
b Select Next.
c On page Rescue media contents selection, select True Image.
d Select Next.
e On page Bootable media options, do nothing.
f Select Next.
g On page Bootable media type selection, select Removable Disk.
h Select Next.
i On page Acronis Media Builder is ready to start...., select Proceed.
4 Wait while the USB flash drive is made bootable.
5 Remove the USB flash drive from the computer using the "Safely remove hardware" feature in the operating system.


Turning off the SN90
You can stop the SN90 program by selecting Exit on the top bar. You can also use the Power button on the Operating Panel. You must never turn off the SN90 by means of the on/off switch on the Processor Unit.
Context
When you do not use the SN90, turn off the display and the Processor Unit.
Procedure
1 Select Power Off icon on the top bar.
Choose between Power Off or Exit to operating system.
• Power Off will shut down the computer and the Transceiver Unit
Selecting Power Off will also retract the transducer.
• Exit to operating system will stop the SN90 application if a hull unit is installed.
or
2 On the Operating Panel, press Power, and keep it depressed for approximately two seconds.
Choose between Power Off or Exit to operating system.
3 Observe that the SN90 program and the Transceiver Unit stops.
This may take a minute or two.
4 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.


Installation remarks
Use this page to write down comments and remarks related to the SN90 installation. When the installation has been fully completed, and all functional tests have been made to full satisfaction, representatives from each party must sign.
Vessel/Customer
Place and date
Comments

Signatures
Installation done by | Company/Position | Date and signature
Installation accepted by | Company/Position | Date and signature


Technical specifications
Topics
Introduction to technical specifications
Performance specifications
Interface specifications
Power requirements
Weight and outline dimensions
Environmental requirements
Compass safe distance
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the SN90 Purse Seine and Trawling Sonar. It also provides information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the SN90 Purse Seine and Trawling Sonar.
Operational frequency
• User selectable: 70 to 120 kHz in steps of 1 kHz
• Pulse bandwidth: 0.1 to 40 kHz
• Each view can be set up with an independent frequency bandwidth.
Operational range
• Range steps: 50 to 2000 meters
Even though you can choose a large range value, that does not mean that you can detect your targets on the same range. The range value only defines the range that is shown in the views. Actual target detection will always depend on the operational environment, such as water temperature, salinity, interference and layers in the water column.
Operating modes
• Normal: Select this option to start normal operation.
• Inactive: Select this option to disable the SN90 operation.
• Replay: Select this option to start playback of your previously recorded echo data files.
Tilt
• Horizontal beam: -80 to 80° in 1° steps
• Inspection beams: -80 to 80° in 1° steps
• Vertical beam: -40 to 40° in 1° steps
The tilt angles are relative to the physical installation angle. Regardless of the installation angle, the tilt is limited to +10° relative to the horizontal plane.
Transmission
• Number of transmitter channels: 256
• Transmission modes:
– Horizontal view: 90, 120 or 160°
– Vertical view: 80 or 120°
– Inspection views: 6x6°
• Pulse forms:
– CW (Continuous Wave) Transmissions
– Hyperbolic FM (Frequency Modulation) Transmissions (also known as "Chirp")
– Linear FM (Frequency Modulation) Transmissions (also known as "Chirp")
Reception
• Gain functions:
– TVG (Time Varied Gain)
– AGC (Automatic Gain Control)
– RCG (Reverberation Controlled Gain)
• Digital filters:
– Ping-Ping Filter
– Noise Filter
– FM Correlation filter
Echo presentations
• Sonar views:
– Horizontal view
– Vertical view
– Plane view
– Up to five separate 6x6° inspection beams
• View update rate: All views are updated simultaneously for each ping.
• Display resolution: 1920 x 1080 pixels (Minimum)
• Palettes: A choice of colour palettes is available to fit ambient light conditions.
• Docking View: The Docking View function provided by the SN90 allows you to rearrange the physical positions of the views. Each operating mode is presented with a set of views using default positions and sizes. With the Docking View function you can move and re-size these views to change the default presentations. If you have several displays connected to your Processor Unit you can even move selected views to another display.
Beams
• Horizontal transmission: 160°
• Horizontal reception: 160°
• Vertical transmission: 120°
• Vertical reception: 120° (This specification depends on the physical installation angle.)
Beam widths
• Vertical: 6°
Stabilisation
• Roll stabilisation: ±20° (Automatic)
• Pitch stabilisation: ±20° (Automatic)
• External stabilisation sensor: Interface to an optional peripheral motion reference unit (MRU) is supported The SN90 has been designed to match the motion reference unit (MRU) sensors manufactured by Kongsberg Seatex.
These specifications are only valid if a motion reference unit (MRU) is connected.
Interfaces
• Interfaces to peripheral devices: Serial lines + Ethernet (LAN) line
• Transceiver Unit: Ethernet (LAN) line
• Optional interfaces: Scientific output (Ethernet line)
Transducer
• Installation: The transducer can be mounted side- or forward looking through the hull plating, in a blister, or by means of a hull unit
• Shape (Transducer face): Square
• Number of individual elements: 256
User interface
• Main control: The Operating Panel contains all necessary control functions for normal operation of the SN90.
• Secondary control: A comprehensive menu system allows access to all SN90 functionality.
• Optional control: You can also use a standard computer mouse to control the SN90. The mouse can be connected to either the Operating Panel or directly to the Processor Unit.
• Menu languages: English, French, Spanish, Korean, Norwegian, German
• Context sensitive on-line help: Installed on your SN90 you will find a comprehensive context sensitive on-line help system. All the information in the SN90 Reference Manual can also be found in the on-line help. It may not be available in your language.
Hull Unit SN92H
A hull unit may be provided as an optional method to lower and hoist the transducer. The hull unit must be mounted on a suitable installation trunk. When this option is selected, the transducer is delivered readily mounted at the lower end of the transducer shaft.
• Stroke length: 1.2 m
• Maximum vessel speed: 18 knots
• Maximum lowering and retrieval speed: 18 knots
• Installation trunk: Part number: 111–207480, Bottom diameter: 610 mm


Interface specifications
The SN90 Purse Seine and Trawling Sonar will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Supported datagram formats for distance information
The SN90 supports the following datagram format for vessel distance information.
• NMEA VLW
The NMEA VLW datagram contains the travelled distance of the vessel.
Supported datagram formats for depth information
Supported datagram formats for position information
The SN90 supports the following datagram formats for position information.
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• NMEA GGA
The NMEA GGA datagram transfers the time, position and fix related data from a global positioning system (GPS).
• NMEA GGK
The NMEA GGK datagram is used to decode the PTNL, Time, Position, Type and DOP (Dilution of Precision), string of the NMEA 0183 output.
• PTNLGGK
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
• NMEA ZDA
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Supported datagram formats for heading information
The SN90 supports the following datagram formats for vessel heading and/or gyro information.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
Supported datagram formats for trawl information
Supported datagram formats for catch monitoring information
Supported datagram formats for sound speed sensors
The SN90 supports the following datagram format from a sound speed sensor.
• AML
This is a third-party proprietary datagram format created by AML Oceanographic for use with their sound speed sensors. The file format is ASCII with a five line headers plus a variable number of data lines. For more information, see http://www.amloceanographic.com.
Supported datagram formats for speed information
The SN90 supports the following datagram formats for speed information.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
• NMEA VBW
The NMEA VBW datagram contains water referenced and ground referenced vessel speed data.
• NMEA VHW
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Supported datagram formats for wind information
The SN90 supports the following datagram formats for wind information.
• NMEA MWD
The NMEA MWD datagram provides the direction from which the wind blows across the earth's surface. The wind direction is related to north. The datagram also offers the wind speed.
• NMEA MWV
The NMEA MWV datagram provides the direction from which the wind blows relative to the vessel's centre line.
• NMEA VWR
The NMEA VWR datagram provides the wind angle in relation to the vessel's heading, and the wind speed measured relative to the moving vessel.
Supported datagram formats for motion information
The SN90 supports the following datagram format from a motion sensor.
• Simrad TSS1
Simrad Sounder/TSS1 is a proprietary datagram format created by Kongsberg Maritime for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
• Kongsberg EM Attitude 1000
The EM Attitude 1000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message. In many new designs, this datagram format has been replaced with EM Attitude 3000 format.


Power requirements
These power characteristics summarize the supply power requirements for the SN90.
Display
The display is not a part of the SN90 scope of supply. It is not manufactured by Simrad. For more information, refer to the end-user documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Voltage requirement: 115/230 VAC (Single phase/Nominal voltage)
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 500 W @ 230 VAC (Approximately)
Operating Panel
Not applicable. This unit is not powered by AC mains.
Operating Panel Power Supply
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 10 VA (Approximately)
Transceiver Unit
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 600 VA (Approximately)
Hull Unit SN92H
• Model: SN92H
• Voltage requirement: 230/380/440 VAC, 47 to 63 Hz, 3-phase
• Maximum voltage deviation, 230 VAC: 15%
• Maximum voltage deviation, 380/440 VAC: 340 - 485 VAC
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 3000 VA (Approximately)
Gate valve
The gate valve is not manufactured by Kongsberg Maritime. Refer to the relevant end-user documentation provided by the manufacturer.


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the SN90 Purse Seine and Trawling Sonar.
Note
For more detailed information about the physical dimensions, see the Drawing file.
The source drawings (normally in AutoCad format) can be downloaded from our website.
https://www.simrad.com/sn90
Display
The display is not a part of the SN90 scope of supply. It is not manufactured by Simrad. For more information, refer to the end-user documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Outline dimensions:
– Depth: 385 mm
– Width: 479.6 mm (Will fit in a 19" rack)
– Height: 177 mm
• Weight: 16 kg (Approximately)
Operating Panel
• Outline dimensions:
– Depth: 165 mm
– Width: 385 mm
– Height: 51 mm
• Weight: 4 kg
Transceiver Unit
• Outline dimensions:
– Depth: 665 mm (With shock absorbers)
– Width: 647 mm
– Height: 750 mm (With shock absorbers)
• Weight: 75 kg
Transducer
• Number of individual elements: 256
• Transducer face: 184 x 184 mm
• Weight (in air): 60 kg (with 15 m cable)
Transducer cables
• Quantity: Eight
• Length:
– SN90: 15 m (with transceiver plug mounted)
– SN91: 25 m (with transceiver plug mounted)
– SN92: 15 m
– SN93: 25 m
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Outer sheet: Polyurethane
Hull Unit SN92H
• Model: SN92H
• Flange diameter: 761 mm
• Number of holes in the flange: 24
• Height:
– Total: 3028 mm
– Above trunk: 2120 mm
• Weight: 940 kg (Approximately)
Gate valve
The gate valve is not manufactured by Kongsberg Maritime. Refer to the relevant end-user documentation provided by the manufacturer.


Environmental requirements
These environmental specifications summarize the temperature and humidity requirements for the SN90 Purse Seine and Trawling Sonar.
Display
The display is not a part of the SN90 scope of supply. It is not manufactured by Simrad. For more information, refer to the end-user documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Operational temperature: -15 to 55 °C
• Storage temperature: -20 to 70 °C
• Relative humidity: 10 to 95% relative non-condensing
• Certificates:
– IEC 60945
– IACS E10
Operating Panel
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
Operating Panel Power Supply
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
Transceiver Unit
• Operational temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
Hull Unit SN92H
• Model: SN92H
• Operational temperature: 0 to +50 °C
• Storage temperature: -20 to 40 °C
• Relative humidity: 5 to 95% relative, non-condensing
Note
Do not expose the transducer to direct sunlight or excessive heat.
Gate valve
The gate valve is not manufactured by Kongsberg Maritime. Refer to the relevant end-user documentation provided by the manufacturer.


Compass safe distance
If you place any of the SN90 Purse Seine and Trawling Sonar units on the bridge, you must observe the physical distance to the compass.
Display
The display is not a part of the SN90 scope of supply. It is not manufactured by Simrad. For more information, refer to the end-user documentation provided by the manufacturer.
Processor Unit
• Make and model: Simrad Enix
• Standard compass: 200 cm
• Other compass: 140 cm
Operating Panel
• Standard compass: 30 cm
• Other compass: 20 cm
Transceiver Unit
Not applicable. The unit is not located on the bridge.
Hull Unit
Not applicable. The unit is not located on the bridge.
Gate valve
The gate valve is not manufactured by Kongsberg Maritime. Refer to the relevant end-user documentation provided by the manufacturer.


Minimum display requirements
Unless specifically ordered, the SN90 is not provided with a display. The display must then be purchased locally.
You can use one, two or three displays on your SN90 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the SN90 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution:
– Minimum: 1920 x 1080 pixels
– Recommended: 1920 x 1080 pixels (or better)
The Windows 10 display setup offers a custom scaling level. If this scaling level set to higher than 100%, this may have an effect on the SN90 presentation. To rectify this, go to Advance display settings, and select Advanced sizing of text and other items. Select Set a custom scaling level, and set scaling to 100%.
• Video interface
The video interface must match the output format(s) provided by the Processor Unit. The Processor Unit offers video output on several formats. Investigate your options before you purchase a display.
• Physical screen size
The screen size depends on personal and/or operational preferences. The SN90 software supports 9:16 displays.
Tip
The Docking View function provided by the SN90 allows you to rearrange the physical positions of the views. Each operating mode is presented with a set of views using default positions and sizes. With the Docking View function you can move and re-size these views to change the default presentations. If you have several displays connected to your Processor Unit you can even move selected views to another display.
For this reason you may find it useful to have more than one display connected to the SN90.


Datagram formats
Topics
About NMEA and standard datagram formats
NMEA datagram formats
Proprietary datagram formats
Third party datagram formats


About NMEA and standard datagram formats
Topics
About the NMEA datagram formats
National Marine Electronics Association (NMEA)
NMEA sentence structure
Standard NMEA 0183 communication parameters


About the NMEA datagram formats
The SN90 can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data.
The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from NMEA.
Note
Two phrases are in general use to describe basic transfer unit associated with a packet-switched network; "telegram" and "datagram". In this publication, we use the phrase "datagram".


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the SN90 Purse Seine and Trawling Sonar supports these standards for communication with external sensors and peripheral systems.
The most common standard is the NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org


NMEA sentence structure
A defines sentence structure is defined by NMEA to establish the communication between two units. Most other datagram formats are designed using the same, or a similar, structure.
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c-c*hh<CR><LF>
1 "$"
This character (Hex: 24) is used to identify the start of the sentence.
2 "aaccc”
This is the address field. The first two characters (aa) identifies the talker ID, while the last three characters are the sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 ","
The comma (Hex: 2C) is used as field delimiter. This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4 "c-c"
This is the data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the field delimiter.
5 "*"
This character (Hex: 2A) is the checksum delimiter. This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6 "hh"
This is the checksum.
7 <CR><LF>
The carriage return and line feed characters terminates the sentence.
Note
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Standard NMEA 0183 communication parameters
The SN90 uses both NMEA and proprietary datagram formats to communicate with peripheral systems and sensors.The majority of the datagrams used by the SN90 are defined by the National Marine Electronics Association (NMEA). NMEA defines a fixed set of transmission parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.


NMEA datagram formats
Topics
NMEA DBS datagram
NMEA DBT datagram
NMEA DPT datagram
NMEA GGA datagram
NMEA GGK datagram
NMEA GLL datagram
NMEA HDG datagram
NMEA HDM datagram
NMEA HDT datagram
NMEA RMC datagram
NMEA VBW datagram
NMEA VHW datagram
NMEA VLW datagram
NMEA VTG datagram
NMEA ZDA datagram


NMEA DBS datagram
The NMEA DBS datagram provides the current depth from the surface. The datagram is no longer recommended for use in new designs. It is frequently replaced by the NMEA DPT datagram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the sea surface.
1 $—: Talker identifier
2 DBS: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the transducer, use the NMEA DBT datagram.
Related topics
NMEA datagram formats


NMEA DBT datagram
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the transducer face.
1 $—: Talker identifier
2 DBT: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram.
Related topics
NMEA datagram formats


NMEA DPT datagram
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 DPT: Datagram identifier
3 x.x: Depth (Metres), Relative to the transducer
4 y.y: Offset (Metres), Relative to the transducer
Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
5 z.z: Maximum range scale in use
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram. If you need the depth below the transducer, use the NMEA DBT datagram.
Related topics
NMEA datagram formats


NMEA GGA datagram
The NMEA GGA datagram transfers the time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $—: Talker identifier
2 GGA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
6 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information of the GPS quality indicator.
7 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
8 d.d: HDOP (Horizontal dilution of precision)
9 a.a,M: Altitude related to mean sea level (geoid) (Metres)
10 g.g,M: Geoidal separation (Metres)
11 r.r: Age of GPS (Global Positioning System) data
12 cccc: Differential reference station identification (0000 - 1023
13 *hh: Checksum
Related topics
NMEA datagram formats


NMEA GGK datagram
The NMEA GGK datagram is used to decode the PTNL, Time, Position, Type and DOP (Dilution of Precision), string of the NMEA 0183 output.
Format
$--GGK,hhmmss.ss,ddmmyy,nnnnn.nnnnnnnn,a,yyyyy.yyyyyyyy,a,x,zz,w.w,EHTeeeeee,u*hh<CR><LF>
Description
1 $—: Talker identifier
2 GGK: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 ddmmyy: Day, month and year
5 nnnnn.nnnnnnnn,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yyyyyyyy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
7 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information of the GPS quality indicator.
8 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
9 w.w: PDOP (Position dilution of precision)
10 EHTeeeeee: Ellipsoidal height of fix
11 u: Unit of height measurement
12 *hh: Checksum
Related topics
NMEA datagram formats


NMEA GLL datagram
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 GLL: Datagram identifier
3 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
4 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
5 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
6 A: Status
A = The data are valid.
V = The data are not valid.
7 a: Mode indicator
8 *hh: Checksum
Related topics
NMEA datagram formats


NMEA HDG datagram
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation it produces the magnetic heading. If it is offset by variation, it provides the true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDG: Datagram identifier
3 x.x: Heading (Degrees Magnetic)
4 z.z,a: Deviation (Degrees Magnetic), East/West
E = East
W = West
5 r.r,a Variation (Degrees Magnetic), East/West
E = East
W = West
6 *hh: Checksum
Related topics
NMEA datagram formats


NMEA HDM datagram
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDM: Datagram identifier
3 x.x,M: Heading (Degrees Magnetic
4 *hh: Checksum
Related topics
NMEA datagram formats


NMEA HDT datagram
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDT: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 *hh: Checksum
Related topics
NMEA datagram formats


NMEA RMC datagram
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $—: Talker identifier
2 RMC: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 A: Status
A = The data are valid.
V = The data are not valid.
5 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
7 x.x: Speed over ground (knots)
8 z.z: Course over ground (Degrees True)
9 ddmmyy: Date
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 a: Mode indicator
12 *hh: Checksum
Related topics
NMEA datagram formats


NMEA VBW datagram
The NMEA VBW datagram contains water referenced and ground referenced vessel speed data.
Format
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,c.c,A*hh<CR><LF>
Description
1 $—: Talker identifier
2 VBW: Datagram identifier
3 x.x: Longitude water speed (knots)
4 z.z: Transverse water speed (knots)
5 A: Transverse water speed, Status
A = The data are valid.
V = The data are not valid.
6 r.r: Longitudinal ground speed (knots)
7 q.q: Transverse ground speed (knots)
8 A: Transverse ground speed, Status
A = The data are valid.
V = The data are not valid.
9 p.p: Stern transverse water speed (knots)
10 A: Stern transverse water speed, Status
A = The data are valid.
V = The data are not valid.
11 c.c: Stern transverse ground speed (knots)
12 A: Stern transverse ground speed, Status
A = The data are valid.
V = The data are not valid.
13 *hh: Checksum
Related topics
NMEA datagram formats


NMEA VHW datagram
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VHW: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 x.x,M: Heading (Degrees Magnetic)
5 x.x,N: Speed relative to water (knots)
Resolution: 0.1 knots
6 x.x,K: Speed relative to water (km/hr),
Resolution: 0.1 km/hr
7 *hh: Checksum
Related topics
NMEA datagram formats


NMEA VLW datagram
The NMEA VLW datagram contains the travelled distance of the vessel.
Format
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Description
1 $—: Talker identifier
2 VLW: Datagram identifier
3 x.x,N: Water distance, Total cumulative (Nautical miles)
4 y.y,N: Water distance, Since reset (Nautical miles)
5 z.z,N: Ground distance, Total cumulative (Nautical miles)
6 g.g,N: Ground distance, Since reset (Nautical miles)
7 *hh: Checksum
Related topics
NMEA datagram formats


NMEA VTG datagram
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 VTG: Datagram identifier
3 x.x,T: Course over ground (Degrees True)
4 y.y,M: Course over ground (Degrees Magnetic)
5 z.z,N: Speed over ground (knots)
6 g.g,K: Speed over ground (km/hr)
7 a: Mode indicator
A = Autonomous
D = Differential
N = Data not valid
8 *hh: Checksum
Related topics
NMEA datagram formats


NMEA ZDA datagram
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 ZDA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 xx: Day (01 - 31) (Part of UTC)
5 yy: Month (01 - 12) (Part of UTC)
6 zzzz: Year (Part of UTC)
7 hh: Local zone hours, (00 - ±13)
8 mm: Local zone minutes, (00 - 59)
9 *hh: Checksum
Related topics
NMEA datagram formats


Proprietary datagram formats
Topics
Kongsberg DFT Water level datagram
Kongsberg OFS Drop keel datagram
Simrad ATS datagram
Simrad DBS datagram format
Simrad HFB datagram format
Simrad PSIMDHB datagram format
Simrad PSIMP-D datagram format
Simrad PSIMP-F datagram format
Simrad TDS datagram format
Simrad TPR datagram format
Simrad TPT datagram format
Simrad Sounder/TSS1 datagram
Kongsberg EM Attitude 3000 datagram format


Kongsberg DFT Water level datagram
The proprietary DFT datagram contains the current water level (draft). The information is required to establish the offset of the transducer face relative to the vessel origin. A custom built sensor may be required for this measurement.
Format
$KMDFT,xx.xx,*hh
Description
The depth is measured relative to the vessel’s origin.
• KM: Talker identifier
• DFT: Datagram identifier
• xx.xx: Water level in metres
• *hh: Checksum
Related topics
Proprietary datagram formats


Kongsberg OFS Drop keel datagram
The proprietary OFS datagram contains the current length travelled by the drop keel. The information is required to establish the offset of the transducer face relative to the vessel origin. A custom built sensor may be required for this measurement.
Format
$KMOFS,xx.xx, *hh
Description
The travelled length is measured as an offset value from the vessel’s origin.
• KM: Talker identifier
• OFS: Datagram identifier
• xx.xx: Depth in metres
• *hh: Checksum
Related topics
Proprietary datagram formats


Simrad ATS datagram
Annotation ATS is a proprietary datagram format created by Kongsberg Maritime. It allows you to import annotations from external devices.
Format
$??ATS,tttt<CR><LF>
Description
1 ??: talker identifier
2 ATS: datagram identifier
3 tttt: free text
Related topics
Proprietary datagram formats


Simrad DBS datagram format
Simrad DBS is a proprietary datagram format created by Kongsberg Maritime to provide the current depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Description
1 II: Talker identifier
2 DBS: Datagram identifier
3 x.x,M: Depth in metres (0 – 2000)
Related topics
Proprietary datagram formats


Simrad HFB datagram format
Simrad HFB is a proprietary datagram format created by Kongsberg Maritime. It provides the vertical distance (height) from the headrope to the footrope, and from the footrope to the bottom. The heights are measured by an ITI TrawlEye or a height sensor.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Description
1 II: Talker identifier
2 HFB: Datagram identifier
3 x.x,M: This is the distance (height) from the headrope to the footrope. (0 – 100 m)
4 y.y, M: This is the distance (height) from footrope to bottom (seabed). (0 – 100 m)
Tip
If you use two height sensors, the information from the second sensor is provided in the Simrad HB2 datagram.
Related topics
Proprietary datagram formats


Simrad PSIMDHB datagram format
The proprietary Simrad PSIMDHB datagram format is created by Kongsberg Maritime to contain the calculated bottom hardness and biomass information.
Format
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Description
1 PS: Talker identifier
2 IMDHB: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC)
4 t: Transducer number
5 f,KHZ: Frequency in kHz
6 x.x,M: Depth in metres
The bottom depth is given as DBS (depth below surface). It is assumed that correct transducer draft has been provided.
7 y.y,DB: Bottom surface hardness in dB
8 z.z: Relative biomass density in m²/nmi² (NASC) (sA)
NASC means Nautical Area Scattering Coefficient. This is the format (sA m²/nmi²) in which we provide the biomass data.
9 ,,,: Spare for future expansions
Related topics
Proprietary datagram formats


Simrad PSIMP-D datagram format
Simrad PSIMP-D is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,Cb,error*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 D: Sentence specifier
4 tt: Time
5 dd: Date
6 M: Type of measurement
• D: Depth
• T: Temperature
• C: Catch
• B: Bottom
• N: No sensor
• M: Marker
7 U: Unit
M (meters), f (feet) or F (fathoms) for depth measurements
C (Celsius) or F (Fahrenheit) for temperature measurements
8 S: Source
The number (1, 2 or 3) of the sensor providing the current data values
9 C: Channel
The number (1 to 30) of the communication channel for the current data source
10 V: Value
The magnitude of the current sensor measurement
11 Cr: Change rate
The magnitude of the current depth or temperature measurement
12 Q: Quality
• 0: No connection between the sensor and the receiver
• 1: One or two telemetry pulses are lost, current value is predicted
• 2: The current data value is reliable
13 In: Interference
• 0: No interference
• 1: Interference is detected
14 SL: Signal level
The signal level of the telemetry pulse, measured in dB // 1 µPa
15 NL: Noise level
The average noise level of the current channel, measured in dB // 1 µPa
16 G: current gain, 0, 20 or 40 dB
17 Cb: Cable quality
• 0: Cable is not connected
• 1: Cable is OK
• 2: A short circuit, or the hydrophone current is too large
18 error: Error detected
0 when no error is detected, a number >0 indicates an error condition
19 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters
Note
This datagram format is obsolete, and it is no longer in use on new designs. It has been replaced by datagram PSIMP-D1.
Related topics
Proprietary datagram formats


Simrad PSIMP-F datagram format
Simrad PSIMP-F is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Format
$PSIMP,F,S1,S2,S3,T1,T2,T3,F1,F2,F3*chksum<CR><LF>
Description
Note
This datagram description is not complete. If you need further information, contact Kongsberg Maritime.
1 PS: Talker identifier
2 IMP: Datagram identifier
3 F: Sentence specifier
4 S1,S2,S3: sensor types
• D: Depth 300 m
• E: Depth 600 m
• T: Temperature
• C: Catch slow
• F: Catch fast
• B: Bottom
• N: No sensor
5 T1,T2,T3: Telemetry channel numbers for sensors 1, 2 and 3
6 F1,F2,F3: Offset values for sensors 1, 2 and 3
7 chksum: Checksum
The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters
Related topics
Proprietary datagram formats


Simrad TDS datagram format
Simrad TDS is a proprietary datagram format created by Kongsberg Maritime to provide the door spread. That is the distance between the two trawl doors.
Format
@IITDS,x.x,M<CR><LF>
Description
1 II: Talker identifier
2 TDS: Datagram identifier
3 x.x,M: Distance in meters
Note
In a dual trawl system, the distance between the second door set is provided in datagram Simrad TS2.
Related topics
Proprietary datagram formats


Simrad TPR datagram format
Simrad TPR is a proprietary datagram format created by Kongsberg Maritime. It provides the relative bearing and water depth of the trawl sensor, as well as its distance from the vessel. The bearing resolution is 1 degree.
Format
@IITPR,x,M,y,P,z.z,M<CR><LF>
Description
Note
All data relate to the trawl sensor (target).
1 II: Talker identifier
2 TPR: Datagram identifier
3 x,M: Horizontal range in meters (0 – 4000 m)
4 y,P: Bearing in degrees (Relative to vessel heading)
5 z,z,M: Depth in metres (0 – 2000 m)
Note
The Simrad ITI measures the depth differently from the range and the bearing. If the ITI only knows the range and the bearing, the depth field is empty.
Related topics
Proprietary datagram formats


Simrad TPT datagram format
Simrad TPT is a proprietary datagram format created by Kongsberg Maritime to provide the true bearing and water depth of the trawl sensor, as well as its distance from the vessel. The bearing resolution is 1 degree.
Format
@IITPT,x,M,y,P,z.z,M<CR><LF>
Description
Note
All data relate to the trawl sensor (target).
1 II: Talker identifier
2 TPT: Datagram identifier
3 x,M: Horizontal range in meters (0 – 4000 m)
4 y,P: Bearing in degrees (True, for example relative to North)
5 z,z,M: Depth in metres (0 – 2000 m)
Note
The Simrad ITI measures the depth differently from the range and the bearing. If the ITI only knows the range and the bearing, the depth field is empty.
Related topics
Proprietary datagram formats


Simrad Sounder/TSS1 datagram
Simrad Sounder/TSS1 is a proprietary datagram format created by Kongsberg Maritime for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
Format
:aabbbb shhhhx srrrr spppp<CR><LF>
Description
The format is based on ASCII characters, the datagram has a fixed length, and it is terminated with a carriage return and line feed. Baud rate and output rate may be adjusted to fit your needs. The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
1 aa: Sway acceleration
This is a dual characters hex number. The value provided as 0.03835 m/ss units.
2 bbbb:Heave acceleration
This is a four characters hex number. The value provided as 0.000625 m/ss units.
3 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
4 hhhh: Heave position
This is a four characters decimal number. The value is given in centimetres. Positive value is "up".
5 x: Status
• U: Unaided mode/Stable data
The sensor operates without external input data.
• u: Unaided mode/Unstable data
The sensor operates without external input data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. The alignment period from a power recycle is normally approximately five minutes.
• G: Speed aided mode/Stable data
The sensor operates with external input of speed data.
• g: Speed aided mode/Unstable data
The sensor operates with external input of speed data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. It can also be a failure in the data input.
• H: Heading aided mode/Stable data
The sensor operates with external input of heading data.
• h: Heading aided mode/Unstable data
The sensor operates with external input of heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. It can also be a failure in the data input.
• F: Full aided mode/Stable data
The sensor operates with external input of both speed and heading data.
• f: Full aided mode/Unstable data
The sensor operates with external input of both speed and heading data. However, the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. It can also be a failure in the data input.
6 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
7 rrrr: Roll angle
This is a four characters decimal number. The value is given in hundreds of a degree.
8 s: This is a single character.
If the value is positive, a "space" character is provided.
If the value is negative, a "–" character is provided.
9 pppp: Pitch angle
This is a four characters decimal number. The value is given in hundreds of a degree.
Related topics
Proprietary datagram formats


Kongsberg EM Attitude 3000 datagram format
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
Format
Data description | Example | Format | Valid range
Sync byte 1 / Sensor status [1] | 90h to Afh = sensor status | 1U | 00h, 90h to Afh
Sync byte 2 | Always 90h | 1U | 144
Roll LSB [2] |  | 1U |
Roll MSB [2] |  | 1U |
Pitch LSB [2] |  | 1U |
Pitch MSB [2] |  | 1U |
Heave LSB [2] |  | 1U |
Heave MSB [2] |  | 1U |
Heading LSB [2] |  | 1U |
Heading MSB [2] |  | 1U |
Description
LSB = least significant byte
MSB = most significant byte.
1 Sync byte 1 / Sensor status
• 00h: This value is sync byte 1.
• 90h: This value indicates valid measurements with full accuracy.
• Any value from 91h to 99h indicates valid data with reduced accuracy (decreasing accuracy with increasing number).
• Any value from 9Ah to 9Fh indicates non-valid data but normal operation (for example configuration or calibration mode).
• Any value from A0h to AFh indicates a sensor error status.
2 All data are in 2’s complement binary.
Resolution is 0.01 degrees for roll, pitch and heading, and 1 cm for heave.
• Roll is positive with port side up with valid range ±179.99 degrees.
• Pitch is positive with bow up with valid range ±179.99 degrees.
• Heave is positive up with valid range ±9.99 m.
• Heading is positive clockwise with valid range 0 to 359.99 degrees.
If a value is outside the valid range, it is assumed to be non-valid, and rejected.
Note
Heave is logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the transmit transducer.
You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis).
The latter convention (called Tate-Bryant in the POS/MVdocumentation) is used inside the system in all data displays and in the logged data. A transformation is applied if the roll is given with respect to the horizontal.
Note
This format was originally designed for use with the early multibeam echo sounders manufactured by Kongsberg Maritime. In the original version of the format (Kongsberg EM Attitude 1000), the first synchronisation byte was always assumed to be zero. The sensor manufacturers were then requested to include sensor status in the format using the first synchronisation byte for this purpose.
Related topics
Proprietary datagram formats


Third party datagram formats
Topics
Atlas Depth datagram
Furuno GPhve datagram format
Hemisphere GNSS GPHEV datagram format


Atlas Depth datagram
Atlas Depth is a proprietary datagram format created by Atlas Elektronik (http://www.atlas-elektronik.com) to provide the current depth from two channels.
Format
Dyxxxxx.xxm
Description
1 Dy: Channel number
• DA: Channel number 1
• DB: Channel number 2
2 xxxxx.xxm: Depth in metres
Related topics
Third party datagram formats


Furuno GPhve datagram format
Furuno GPhve is a proprietary datagram format created by Furuno (http://www.furuno.jp) to contain heave information.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$PFEC,GPhve,xx.xxx,A*hh<CR><LF>
Description
1 $PFEC: Talker identifier
2 GPhve: Datagram identifier
3 xx.xxx: Heave in meters and decimals
4 A: Status
5 *hh: Checksum
Related topics
Third party datagram formats


Hemisphere GNSS GPHEV datagram format
GPHEV is a proprietary datagram format created by Hemisphere GNSS (https://hemispheregnss.com) to contain heave information.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$GPHEV,H,*hh<CR><LF>
Description
1 $: Talker identifier
2 GPHEV: Datagram identifier
3 H: Heave in meters
4 *hh: Checksum
Related topics
Third party datagram formats


Drawing file
Topics
About the drawings in the drawing file
385609 Processor Unit dimensions
204688 Operating Panel dimensions
396280 Transceiver Unit dimensions
372945 Transducer dimensions
372915 Clamping frame
373514 Mounting house
368698 Sealing plate
368695 Sealing plate
026925 Installation trunk
427494 Hull Unit dimensions SN92H
207481 Installation trunk dimensions
082973 Mounting flange DN500
083045 Gate valve installation DN500
33498 Gate valve dimensions DN500
37357 Gate valve dimensions DN500
427177 Transducer dock dimensions


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the SN90 are provided for information purposes only.
Note
These drawings are for information and planning purposes only. Information may be omitted. Observe the source drawings for additional details.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimetres. The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawings can be downloaded from our website.
https://www.simrad.com
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
https://www.simrad.com/sdc
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the SN90 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


385609 Processor Unit dimensions
Download the source drawing from the SN90 pages on https://www.simrad.com.


204688 Operating Panel dimensions
Download the source drawing from the SN90 pages on https://www.simrad.com.


396280 Transceiver Unit dimensions
Download the source drawing from https://www.simrad.com/sn90.


372945 Transducer dimensions
Download the source drawing from https://www.simrad.com/sn90.


372915 Clamping frame
Download the source drawing from https://www.simrad.com/sn90.


373514 Mounting house
Download the source drawing from https://www.simrad.com/sn90.


368698 Sealing plate
Download the source drawing from https://www.simrad.com/sn90.


368695 Sealing plate
Download the source drawing from https://www.simrad.com/sn90.


026925 Installation trunk
Download the source drawing from the SN90 pages on https://www.simrad.com/sn90.


427494 Hull Unit dimensions SN92H
Download the source drawing from https://www.simrad.com/sn90.


207481 Installation trunk dimensions
Download the source drawing from the SN90 pages on https://www.simrad.com/sn90.


082973 Mounting flange DN500
Download the source drawing from the SN90 pages on https://www.simrad.com.


083045 Gate valve installation DN500


33498 Gate valve dimensions DN500


37357 Gate valve dimensions DN500


427177 Transducer dock dimensions
Download the source drawing from the SN90 pages on https://www.simrad.com.


Equipment handling
Observe these basic rules for transportation, storage and handling of units. In this context, a unit may be any large or small part of the system. It can be supplied as part of the initial delivery, or as a spare part. The phrase box is used to describe all kinds of cases, wooden or cardboard boxes etc used to hold the unit.
Topics
Transporting Kongsberg Maritime equipment
Lifting units and transportation boxes
Inspection of units and transportation boxes after arrival
Specifications for storage prior to installation or use
Unpacking instructions
Specifications for storage after unpacking
Packing instructions for storage or shipping
Storage after use
Handling instructions for printed circuit boards and electronic modules
Disposal of old products


Transporting Kongsberg Maritime equipment
Unless otherwise stated in the accompanying documentation, electronic, electromechanical and mechanical units supplied by Kongsberg Maritime can be only transported using methods approved for delicate and fragile equipment.
Prerequisites
Transportation methods approved for delicate equipment includes transportation by road, rail, air or sea.
Context
The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, wooden boxes, or carton boxes as appropriate.
Observe the packing instructions.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
Procedure
1 Ensure that all local transportation is done according to the same specifications as for the initial delivery.
2 Make sure that the box containing the unit is kept dry at all times, and sheltered from the weather.
It must not be subjected to shocks, excessive vibration or other rough handling. The box will normally be marked with text or symbols indicating which way it is to be placed. Follow the instructions provided, and make sure that the box is always placed with its “top” facing upwards.
3 Make sure that the box is not used for any purpose for which it was not intended (step, table, etc.).
In the absence of other information, no other boxes must be stacked on top of it.
4 Handle all boxes and units with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.
Related topics
Packing instructions for storage or shipping
Circuit board unpacking and handling
Lifting units and transportation boxes


Lifting units and transportation boxes
Some of the boxes used to hold equipment units may be heavy. Use caution when lifting.
Prerequisites
Units and boxes may be heavy. Make sure that you have the necessary equipment required for lifting heavy items. Persons using the lifting equipment must be skilled and have the relevant certificate(s).
Context
A heavy box will normally be marked with its weight. The weights of other boxes in the shipment will normally be entered on the packing list(s).
Heavy units may be equipped with dedicated lifting lugs for transportation by crane within the workshop or installation area.
Note
Observe the local rules and regulations related to the use of lifting equipment.
Procedure
1 Check the weight of the box or unit before you attempt to lift it.
2 Make sure that you have the relevant lifting apparatus required, and that this equipment is approved and certified for the load.
3 If you need to use a crane:
a Check the applicable weight certificate for the crane.
b Check the security of the lifting lugs.
c If the unit to be lifted is provided with dedicated lifting lugs, make sure that all available lugs are used.
d Make sure that the unit remains under full control during the lifting operation.
This is important to avoid damage to the unit, equipment or personnel.
4 If you need to use a forklift truck:
a Check the applicable weight certificate for the truck.
b Check the limitations for lifting height and angles.
c Pay special attention to the position of the unit’s centre of gravity.
d Make sure that the unit is properly secured to the truck during the lifting and transportation operations.
5 Handle all units and boxes with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.
Related topics
Transporting Kongsberg Maritime equipment
Packing instructions for storage or shipping


Inspection of units and transportation boxes after arrival
A visual inspection must be done immediately after the box(es) have arrived at their destination.
Prerequisites
If you suspect that the equipment has been damaged during the transport, request that a representative of the carrier is present during the inspection.
Procedure
1 Check all boxes (wooden or cardboard boxes, plastic bags and/or pallets) for physical damage.
Look for signs of dropping, immersion in water or other mishandling.
2 If external damage is detected, open the box to check its contents.
Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
4 If units are not damaged, check the humidity absorbing material.
If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Specifications for storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use.
General specifications
During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation box.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The box must not be used for any purpose for which it was not intended (work platform, steps, table etc.).
4 Boxes must not be placed on top of each other, unless specific markings permit this.
5 Boxes must not be placed directly on a dirt floor.
6 Do not open a box for inspection unless special circumstances permit so.
“Special circumstances” may be suspected damage to the box and its content, or inspections by civil authorities.
a If a unit is damaged, prepare an inspection report stating the condition of the unit and the actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
b If the unit is not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit according to the packing instructions.
7 If a box has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage room/area’s mean temperature must not be lower than -10° C, and not warmer than +50° C. If other limitations apply, the crates will be marked accordingly.
10 Boxes must not be exposed to moisture from fluid leakages.
11 Boxes must not be exposed to direct sunlight or excessive warmth from heaters.
12 Boxes must not be subjected to excessive shock and vibration.
13 If the unit contained in a box holds normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Unpacking instructions
Prior to installation or use, electronic, electromechanical and mechanical units must be unpacked from their transport boxes. It is important that this unpacking is done according to the relevant instructions, and without inflicting damage to the equipment.
Topics
Unpacking standard parts and units
Unpacking mechanical units
Unpacking electronic and electromechanical units


Unpacking standard parts and units
Prior to installation or use, parts and units must be inspected, and then unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Context
This procedure provides the basic tasks of unpacking units (main unit, spare parts etc) from boxes shipped from Kongsberg Maritime.
Note
If the unit in question is not unpacked for immediate use, you may consider storing it unopened in its original box. However, it may be useful to open the box to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard boxes - the contents may be located close to the surface, and can then be damaged by the blade.
Procedure
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling.
1 If external damage is detected, open the box to check its contents.
2 Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
2 Place the box on a stable work bench or on the floor with the top of the box facing upwards.
3 In the absence of other instructions, always open the top of the carton first.
The contents of the box will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Be careful when you open the box, and make sure that the contents are not damaged. Do not use a knife to open cardboard boxes.
4 If the box has been closed using staples, remove the staples from the carton as you open it.
This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden box has been closed using screws, always remove them using a screwdriver.
Do not attempt to force the lid open with a crowbar or similar tool.
6 Once the carton is open, carefully remove all loose packing and insulation material.
7 Check for user manuals and other documents that may have been added to the carton during packing.
8 Check also for special tools, door keys etc.
Related topics
Unpacking mechanical units
Unpacking electronic and electromechanical units


Unpacking mechanical units
Prior to installation or use, mechanical units must be unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Prerequisites
Observe the procedure for unpacking of standard parts and units.
Context
Mechanical and electromechanical units may be heavy.
Hull units provided for sonar systems are provided with the transducer already mounted.
Note
The transducer is a delicate item. Make sure that it is not exposed to physical damage during the storage, unpacking, lifting and installation of the hull unit. The transducer is protected with a box shaped foam. Do not remove this protection until the final stages of the hull unit installation.
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair.
Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer.
Procedure
1 Obtain the necessary lifting equipment, and make sure that the equipment is certified for the weight.
2 Lift the unit out of the transportation box.
3 Place it in a stable position on the floor/work bench.
4 Inspect the unit for visual damage.
5 Remove any packing material that may be inside the unit.
6 Collect and keep the relevant user manuals and/or documents provided with the unit.
Related topics
Unpacking standard parts and units


Unpacking electronic and electromechanical units
Prior to installation or use, electronic and electromechanical units must be unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Prerequisites
Observe the procedure for unpacking of standard parts and units.
Context
Electronic and electromechanical units will normally be wrapped in a clear antistatic plastic bag.
Do not break the seal to open a circuit board package before the board is to be used. If the board package is returned to the manufacturer with the seal broken, the contents will be assumed to have been used and the customer will be billed accordingly.
Note
When you handle electronic circuit boards and modules, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed.
Procedure
1 Lift the unit, in its bag, out of the box.
Note
Cables must never be used as carrying handles or lifting points.
2 Place it in a stable position on the floor or a work bench.
3 Inspect the unit for visual damage before opening the antistatic plastic bag.
4 Assuming all is well, open the bag and remove the unit.
5 If applicable, open the unit and check inside.
6 Remove any packing and desiccant material that may be inside the unit.
7 Collect and keep the relevant user manuals and/or documents provided with the unit.
Related topics
Unpacking standard parts and units


Specifications for storage after unpacking
The unit must whenever possible be stored in its original transportation crate until ready for installation.
General specifications
During storage, each box must not be used for any purpose for which it was not intended (work platform, table, steps etc.).
Once unpacked, all equipment must be kept in a dry, non condensing atmosphere, free from corrosive agents and isolated from sources of vibration.
Note
Do not break the seal to open a circuit board package before the board is to be used. If the board package is returned to Kongsberg Maritime with the seal broken, we will assumed that the unit has been used, and then you will be billed accordingly.
Each unit must be installed in its intended operating position as soon as possible after unpacking. If the unit contains normal batteries, these may have been disconnected/isolated before the unit was packed. These must then be reconnected during the installation procedure. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Packing instructions for storage or shipping
If a unit needs to be packed for storage or shipment, you must whenever possible use its original packing material and/or crate.
Context
In the event that the original packing material is unavailable, observe this basic procedure. It applies to all cabinets, large or small units, and mechanical items.
Note that a dedicated procedure applies for circuit board handling and packaging.
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.
Procedure
1 Clean and protect the unit as described in the relevant procedures.
2 Place the unit in a suitable cardboard box or wooden crate.
3 Make sure that the unit is well be protected against physical damage by means of shock-absorbing insulation mats.
4 Take the necessary precautions if the unit must be protected against high or low temperatures, and mark the box accordingly.
5 Mark the box clearly to identify its contents.
6 Stored the box in a dry and dust-free area.
Related topics
Transporting Kongsberg Maritime equipment
Lifting units and transportation boxes
Circuit board unpacking and handling
Returning a printed circuit board or an electronic module to Kongsberg Maritime
About Electrostatic Discharge (ESD)


Storage after use
If a unit is removed from its operating location and placed into storage, it must be properly cleaned and prepared before packing.
Topics
Cleaning an electronic cabinet or unit
Cleaning a mechanical or electromechanical unit
Cleaning the hull unit


Cleaning an electronic cabinet or unit
If an electronic cabinet has been exposed to salt atmosphere, it must be thoroughly cleaned both internally and externally to prevent corrosion.
Prerequisites
In order to clean an electronic cabinet or unit, you will need relevant tools and detergents. You will also need some amount of desiccant material.
Procedure
1 Wipe off the external surfaces of the unit using a damp lint free cloth and a mild detergent.
Note
Do not use excessive amounts of water. The unit may not be water tight.
2 On completion, dry the unit thoroughly.
3 Inspect all surfaces for signs of corrosion, flaking, bubbling paint, stains etc.
4 Clean damaged or suspect areas, prepare and preserve these areas using the correct preservation mediums.
5 Open the unit.
6 Use a dedicated vacuum cleaner with an anti static nozzle to remove all dust from inside the unit.
Note
Use extreme care with delicate circuit boards and units. Make sure that these are not damaged in the process.
7 Wipe clean all exposed cables, and check for damage.
If a cable shows signs of wear or ageing, contact Kongsberg Maritime for advice.
8 Check if the unit contains batteries.
If the unit contains batteries, these may discharge slowly during storage. If the unit is to be stored for an extended period, disconnect or remove all internal batteries.
A suitable piece of insulating material can be placed between the battery and the electrical contacts to prevent electrical discharge. The battery can then remain in the unit, reducing the risk of it being misplaced during the storage period.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
9 Place a suitably sized bag of desiccant material (silica gel or similar) into the unit to keep the electronic components as dry as possible.
10 Close the cabinet firmly before storage and/or shipment.
11 Secure and protect loose parts (shock absorbers, plug and sockets, protruding objects etc).
12 If the electronic cabinet shall be sent to storage or shipped, spray it externally using a corrosion inhibitor (for example a light oil) prior to packing.


Cleaning a mechanical or electromechanical unit
If an mechanical unit has been exposed to s salt atmosphere, it must be thoroughly cleaned to prevent corrosion.
Prerequisites
In order to clean a mechanical or electromechanical unit, you will need relevant tools and detergents.
Procedure
1 Wipe off the external surfaces of the mechanical unit using a damp lint free cloth and a mild detergent.
Note
Do not use excessive amounts of water. The unit may include parts that are not water tight.
2 On completion, dry the unit thoroughly.
3 Inspect all surfaces for signs of corrosion, flaking, bubbling paint, stains etc.
4 Clean damaged or suspect areas, prepare and preserve these areas using the correct preservation mediums.
5 Wipe clean all exposed cables, and check for damage.
If a cable shows signs of wear or ageing, contact Kongsberg Maritime for advice.
6 Secure and protect loose parts (shock absorbers, plug and sockets, protruding objects etc).
7 If the mechanical unit shall be sent to storage or shipped, spray it externally using a corrosion inhibitor (for example a light oil) prior to packing.
8 If relevant, place a suitably sized bag of desiccant material (silica gel or similar) into the to storage/transport box to keep the components as dry as possible.


Cleaning the hull unit
The hull unit has normally been exposed to a salt atmosphere. Prior to storage and/or shipment, it must be thoroughly cleaned to prevent corrosion.
Prerequisites
In order to clean the hull unit, you will need relevant tools and detergents.
Context
For all practical purposes, the hull unit comprises to separate areas; the “wet parts” and the “dry parts”.
• The “wet parts” include the lower part of the transducer shaft, the installation trunk, the bottom of the mounting flange, the zinc anodes and the transducer. These parts are all exposed to the sea.
• The “dry parts” are the rest of the hull unit, all contained inside the hull. This includes the electric motor and the Motor Control Unit.
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair.
Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer.
Procedure
1 Wash the “wet parts” of the hull unit using a high-pressure hose and copious amounts of fresh water.
Caution
Do not use direct the high pressure water directly towards the transducer. Observe the handling rules!
2 Ensure that all traces of mud and marine growth are removed.
Use a wooden or plastic scraper to remove persistent growth, barnacles etc.
3 Wipe off the external surfaces of the “dry parts” of the hull unit using a damp lint free cloth and a mild detergent.
Note
Do not use excessive amounts of water. The “dry parts” of the hull unit includes parts that are not water tight.
4 On completion, dry the unit thoroughly.
5 Inspect all surfaces for signs of corrosion, flaking, bubbling paint, stains etc.
6 Clean damaged or suspect areas, prepare and preserve these areas using the correct preservation mediums.
7 Wipe clean all exposed cables, and check for damage.
If a cable shows signs of wear or ageing, contact Kongsberg Maritime for advice.
8 Secure and protect loose parts.
9 If the hull unit shall be sent to storage or shipped, spray it externally using a corrosion inhibitor (for example a light oil) prior to packing.
10 If relevant, place a suitably sized bag of desiccant material (silica gel or similar) into the to storage/transport box to keep the components as dry as possible.


Handling instructions for printed circuit boards and electronic modules
Printed circuit boards and electronic modules are delicate items. They may work year after year in an advanced product, but then fail due to a small spark of static electricity. For this reason, it is very important that they are properly handled and protected during shipping.
Topics
Circuit board unpacking and handling
Returning a printed circuit board or an electronic module to Kongsberg Maritime
About Electrostatic Discharge (ESD)


Circuit board unpacking and handling
It is very important that printed circuit boards and other electronic modules are handled correctly.
Prerequisites
For correct and safe handling of printed circuit boards and electronic modules, you will need a suitable workbench with an approved conductive service mat. This service mat must be connected directly to a reliable earth point via its earthing cord. You must wear a wristband in direct contact with the skin, and the wristband must be connected to the service mat.
Sensitive printed circuit boards and electronic modules must always be transported and stored in protective antistatic packing bags. The circuit boards and modules must not be transported or stored close to strong electrostatic, electromagnetic or radioactive fields.
Context
Beware of electrostatic discharge (ESD)!
Note
When you handle electronic circuit boards and modules, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed.
Procedure
1 Prepare a suitable workbench with a conductive service mat.
2 Make sure that you wear a grounded wristband with direct contact with the skin
When you are working on board a vessel, an “approved conductive service mat” is often far away. As you still need to unpack circuit boards, make sure that you do it in the instrument room, or at another location where you have a steel deck.
Note
Keep far away from the bridge or any other rooms with wall-to-wall carpets!
If possible, bring a wristband and ground yourself.
3 Lift the circuit board, in its protective antistatic packing bag, out of the transport box.
4 Place it in a stable position on the workbench.
5 Inspect the unit for damage before you open the plastic bag.
6 Do not break the seal to open a printed circuit board or electronics module package before the item shall to be used.
Important
If the package is returned with the seal broken, we will assume that the content has been used. You will then be billed accordingly.
7 Assuming all is well, open the bag and remove the unit.
8 Take out and keep the documentation.
You will need the documentation if the circuit board or module shall be returned to us.
9 Remove any packing and desiccant material that may be inside.
10 Keep the protective antistatic packing bag for future use.
Related topics
Transporting Kongsberg Maritime equipment
Packing instructions for storage or shipping
Returning a printed circuit board or an electronic module to Kongsberg Maritime
About Electrostatic Discharge (ESD)


Returning a printed circuit board or an electronic module to Kongsberg Maritime
If you wish to return a printed circuit board or an electronic module to us – either operational or defective – certain rules apply.
Prerequisites
For correct and safe handling of printed circuit boards and electronic modules, you will need a suitable workbench with an approved conductive service mat. This service mat must be connected directly to a reliable earth point via its earthing cord. You must wear a wristband in direct contact with the skin, and the wristband must be connected to the service mat.
Sensitive printed circuit boards and electronic modules must always be transported and stored in protective antistatic packing bags. The circuit boards and modules must not be transported or stored close to strong electrostatic, electromagnetic or radioactive fields.
Context
Beware of electrostatic discharge (ESD)!
When you handle electronic circuit boards and modules, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed.
Note
Failure to follow these rules may result in unserviceable circuit boards.
Procedure
1 Place the circuit board to be returned in the same protective antistatic packing bag as you originally received it in - or in a protective bag of similar electrostatic discharge (ESD) protection quality.
Note
DO NOT use standard plastic bags, such as commercial bubble wrap.
2 Fill in all the necessary information on the applicable documentation and place it inside the bag.
3 Seal the bag.
4 Place the circuit board in a suitable carton, and secure it for shipping.
Related topics
Packing instructions for storage or shipping
Circuit board unpacking and handling
About Electrostatic Discharge (ESD)


About Electrostatic Discharge (ESD)
Electrostatic discharge (ESD) is the sudden flow of electricity between two electrically charged objects. Such flow can be caused by contact, an electrical short, or dielectric breakdown. ESD can cause serious damage to printed circuit boards and electronic modules.
Beware of Electrostatic Discharge (ESD)!
Note
When you handle electronic circuit boards and modules, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed.
For correct and safe handling of printed circuit boards and electronic modules, you will need a suitable workbench with an approved conductive service mat. This service mat must be connected directly to a reliable earth point via its earthing cord. You must wear a wristband in direct contact with the skin, and the wristband must be connected to the service mat.
What is Electrostatic Discharge (ESD)?
Electrostatic Discharge (ESD) is the transfer of an electrostatic charge between two bodies at different electrostatic levels, caused either by direct contact or induction by an electrostatic field.
The passing of a charge through an electronic device can cause local overheating, and it can also “puncture” insulating layers within the structure of the device. This may deposit a conductive residue of the vaporized metal on the device, and thus create a short circuit.
This may result in a failures or degraded performance of the device.
ESD can create spectacular electric sparks (thunder and lightning is a large-scale ESD event), but also less dramatic forms which may be neither seen nor heard, yet still be large enough to cause damage to sensitive electronic devices. Electric sparks require a field strength above approximately 4 kV/cm in air, as notably occurs in lightning strikes. Other forms of ESD include corona discharge from sharp electrodes and brush discharge from blunt electrodes.
ESD can cause a range of harmful effects of importance in industry, including gas, fuel vapour and coal dust explosions, as well as failure of solid state electronics components such as integrated circuits. These can suffer permanent damage when subjected to high voltages. Electronics manufacturers therefore establish electrostatic protective areas free of static, using measures to prevent charging, such as avoiding highly charging materials and measures to remove static such as grounding human workers, providing antistatic devices, and controlling humidity.
http://en.wikipedia.org/wiki/Electrostatic_discharge (January 2014)
Precautions to prevent Electrostatic Discharge (ESD)
Sensitive printed circuit boards and electronic modules must always be transported and stored in protective antistatic packing bags. The circuit boards and modules must not be transported or stored close to strong electrostatic, electromagnetic or radioactive fields.
If it is necessary to open and touch the printed circuit board or module inside the protective bag, the following precautions must be taken:
1 The working area must be covered by an approved conductive service mat that has a resistance of between 50 kΩ and 2 MΩ, and is connected directly to a reliable earth point via its earthing cord.
2 You - and all other service personnel involved - must wear a wristband in direct contact with the skin. The wristband must be electrically connected to the service mat.
3 Printed circuit boards and electronic modules must be placed on the conductive service mat during installation and maintenance operations.
4 If, for any reason, it is necessary to move the circuit board from the conductive service mat, it must be placed in an approved antistatic transportation container (for example a static shielding bag) before transportation.
5 During installation and servicing, all electrical equipment (for example soldering irons and test equipment) must be earthed.
Related topics
Packing instructions for storage or shipping
Circuit board unpacking and handling
Returning a printed circuit board or an electronic module to Kongsberg Maritime


Disposal of old products
At the end of the product lifetime, all Kongsberg Maritime products must be disposed of in an environmentally-friendly way.
All electrical and electronic components must be disposed of separately from the municipal waste stream via designated collection facilities appointed by the government or local authorities. The correct disposal and separate collection of your old appliance will help prevent potential negative consequences for the environment and human health. This is a precondition for reuse and recycling of used electrical and electronic equipment. For more detailed information about disposal of your old appliance, please contact your local authorities or waste disposal service.
All disposal of mechanical, electromechanical, electronic and chemical waste - including all types of batteries - must take place according to national and international rules and regulations. Observe the relevant Waste Electrical and Electronic Equipment (WEEE) regulations.
Product recycling service
Kongsberg Maritime offers a product recycling service. The service is described on our website.
• https://www.km.kongsberg.com
Observe the following path: Products→Services→Product recycling.
We accept all Kongsberg Maritime products for recycling free of charge. The cost of having products removed, packed and delivered to a Kongsberg Maritime registered company location is, however, not covered by us. Prior to returning any material please contact us for information about a relevant return address and procedure for your product.
Kongsberg Maritime has implemented and maintains an environmental management system in accordance with NS-EN ISO 14001:2004.


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work.
WARNING
The SN90 operates on 115 and/or 230 VAC 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
The hull unit also uses 3-phase high voltage. Take all necessary precautions to avoid bodily injury and/or damage to the equipment.
WARNING
The SN90 operates on 230 VAC 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
1 You must always switch off all power before installation or maintenance work on the SN90 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
2 For safety reasons, two persons must always be present during troubleshooting with power ON.
3 Read and understand the applicable first aid instructions related to electric shock.
4 Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.
5 The various parts of the system may be heavy.
Make sure that the appropriate tools and certified lifting equipment are available. The personnel must be trained in relevant installation and maintenance work.


General supply conditions
The following general supply conditions apply to this Simrad SN90 delivery.
Topics
Receipt, unpacking and storage
Equipment responsibility


Receipt, unpacking and storage
Upon accepting shipment of the equipment, the shipyard and/or the dealer must ensure that the delivery is complete and inspect each shipping container for evidence of physical damage.
If the inspection reveals any indication of crushing, dropping, immersion in water or any other form of damage, the recipient should request that a representative from the company used to transport the equipment be present during unpacking.
All equipment must be inspected for physical damage, i.e. broken controls and indicators, dents, scratches etc. during unpacking. If any damage to the equipment is discovered, the recipient must notify both the transportation company and Kongsberg Maritime so that Kongsberg Maritime can arrange for replacement or repair of the damaged equipment.
Once unpacked, the equipment must be stored in a controlled environment with an atmosphere free of corrosive agents, excessive humidity or temperature extremes.
The equipment must be covered to protect it from dust and other forms of contamination when stored.
Related topics
Equipment handling
General supply conditions
Equipment responsibility


Equipment responsibility
Unless otherwise stated in the contract, the shipyard doing the installation and/or equipment dealer becomes fully responsible for the equipment upon receipt.
The duration of responsibility cover:
• The period of time the equipment is stored locally before installation
• The entire installation process
• Commissioning
• The period of time between commissioning and the final acceptance of the equipment by the end user or owner
Unless other arrangements have been made in the contract, the Simrad SN90 warranty period (as specified in the contract) begins when the acceptance documents have been signed.
Related topics
Equipment handling
General supply conditions
Receipt, unpacking and storage


Document information
• Product: Simrad SN90
• Document: Installation Manual
• Document part number: 381298
• Document ISBN number: 978-82-8066-179-1
• Revision: D
• Date of issue: 30 May 2018
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.